<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'إضافة إلى القائمة السريعة';
$string['annotationcolour'] = 'لون الشرح';
$string['black'] = 'أسود';
$string['blue'] = 'أزرق';
$string['cannotopenpdf'] = 'لا يمكن فتح PDF. قد يكون الملف تالف، أو في شكل غير معتمد.';
$string['clear'] = 'واضح';
$string['colourpicker'] = 'منتقي اللون';
$string['command'] = 'الأوامر:';
$string['comment'] = 'تعليقات/ملاحظات';
$string['commentcolour'] = 'لون التعليق';
$string['commentcontextmenu'] = 'قائمة تعليق السياق';
$string['couldnotsavepage'] = 'لا يمكن حفظ الصفحة {$a}';
$string['currentstamp'] = 'ختم';
$string['deleteannotation'] = 'حذف التعليق التوضيحي';
$string['deletecomment'] = 'حذف التعليق';
$string['deletefeedback'] = 'حذف التقييم المتعدد PDF';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'تحميل التقييم المتعدد PDF';
$string['draftchangessaved'] = 'تم حفظ مسودات الشروح';
$string['drag'] = 'اسحب';
$string['editpdf'] = 'تعليق توضيحي PDF';
$string['editpdf_help'] = 'القيام بالتعليق التوضيحي لتقديمات الطلاب مباشرة في المتصفح وإنتاج PDF معدّلة للتحميل.';
$string['enabled'] = 'تعليق توضيحي PDF';
$string['enabled_help'] = 'إذا تم التفعيل، فإن المعلم يكون قادرا على إنشاء ملفات PDF معدلة عند تصحيح التقديمات. هذا يسمح للمعلم إضافة التعليقات، الرسم والطوابع مباشرة على عمل الطلاب. ويتم التأشير في المتصفح وليس هناك حاجة لبرامج إضافية.';
$string['errorgenerateimage'] = 'خطأ توليد الصورة مع ghostscript، تصحيح المعلومات: {$a}';
$string['errorpdfpage'] = 'حدث خطأ أثناء إنشاء هذه الصفحة.';
$string['filter'] = 'تصفية تعليقات ...';
$string['generatefeedback'] = 'توليد التقييم المتعدد PDF';
$string['generatingpdf'] = 'توليد PDF ...';
$string['gotopage'] = 'اذهب إلى الصفحة';
$string['green'] = 'أخضر';
$string['gsimage'] = 'اختبار صورة Ghostscript';
$string['highlight'] = 'تمييز';
$string['jsrequired'] = 'مطلوب جافا سكريبت للقيام بالتعليق التوضيحي علىPDF. الرجاء تمكين جافا سكريبت في المتصفح لاستخدام هذه الميزة.';
$string['launcheditor'] = 'إطلاق محرر PDF ...';
$string['line'] = 'خط';
$string['loadingeditor'] = 'تحميل محرر PDF';
$string['navigatenext'] = 'الصفحة التالية';
$string['navigateprevious'] = 'الصفحة السابقة';
$string['output'] = 'الإخراج:';
$string['oval'] = 'بيضوي';
$string['pagenumber'] = 'الصفحة {$a}';
$string['pagexofy'] = 'الصفحة {$a->page} من {$a->total}';
$string['pathtogspathdesc'] = 'يرجى ملاحظة أن تعليقات PDF تتطلب المسار إلى غوستسكريبت التي سيتم تحديده في {$a}.';
$string['pathtounoconvpathdesc'] = 'يرجى ملاحظة أن التعليم التوضيحي PDF يتطلب تعيين مسار unoconv في {$a}.';
$string['pen'] = 'قلم';
$string['pluginname'] = 'تعليق توضيحي PDF';
$string['preparesubmissionsforannotation'] = 'إعداد الطلبات للتعليق التوضيحي';
$string['rectangle'] = 'مستطيل';
$string['red'] = 'أحمر';
$string['result'] = 'النتيجة:';
$string['searchcomments'] = 'البحث في التعليقات';
$string['select'] = 'تحديد';
$string['stamp'] = 'ختم';
$string['stamppicker'] = 'منتقي الختم';
$string['stamps'] = 'أختام';
$string['stampsdesc'] = 'يجب أن تكون الطوابع ملفات صور (مستحسن حجم: 40X40). هذه الصور يمكن أن تستخدم مع أداة ختم لوضع تعليق على PDF.';
$string['test_doesnotexist'] = 'مسار ghostscript يشير إلى ملف غير موجود';
$string['test_empty'] = 'مسار ghostscript فارغ - يرجى إدخال المسار الصحيح';
$string['testgs'] = 'اختبار مسار ghostscript';
$string['test_isdir'] = 'يشير المسار ghostscript إلى مجلد، الرجاء تضمين برنامج ghostscript في المسار الذي تحدده';
$string['test_notestfile'] = 'اختبار PDF مفقود';
$string['test_notexecutable'] = 'يشير ghostscript إلى ملف غير قابل للتنفيذ';
$string['test_ok'] = 'مسار ghostscript يبدو على ما يرام - يرجى مراجعة أن بإمكانكم رؤية الرسالة في الصورة أدناه';
$string['test_unoconv'] = 'اختبار مسار unoconv';
$string['test_unoconvdoesnotexist'] = 'مسار unoconv لا يشير إلى برنامج unoconv. يرجى مراجعة إعدادات المسار.';
$string['test_unoconvdownload'] = 'تنزيل ملف pdf المحول.';
$string['test_unoconvempty'] = 'تم تعطيل ميزة unoconv.';
$string['test_unoconvisdir'] = 'يشير مسار unoconv إلى مجلد، يرجى تضمين برنامج unoconv في المسار الذي تحدده';
$string['test_unoconvnotestfile'] = 'وثيقة الاختبار المراد تحويلها إلى PDF مفقودة';
$string['test_unoconvnotexecutable'] = 'يشير مسار unoconv إلى ملف غير قابل للتنفيذ';
$string['test_unoconvok'] = 'يبدو أن مسار unoconv تم تكوينه بشكل صحيح.';
$string['test_unoconvversionnotsupported'] = 'لا يتم اعتماد إصدار unoconv الذي قمت بتثبيته. تتطلب وظيفة تصنيف المهام توتارا الإصدار 0.7 أو أعلى.';
$string['tool'] = 'أداة';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'عرض التعليق التوضيحي لPDF';
$string['white'] = 'أبيض';
$string['yellow'] = 'أصفر';
