<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   assignsubmission_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'أنواع الملفات المقبولة';
$string['acceptedfiletypes_help'] = 'يمكن تقييد أنواع الملفات المقبولة عن طريق إدخال قائمة مفصولة بفاصلة من mimetypes, e.g. video/mp4, audio/mp3, image/png, image/jpeg، أو ملحقات الملف بما في ذلك نقطة، على سبيل المثال. png، .jpg. إذا ترك الحقل فارغا، ثم يتم السماح بجميع أنواع الملفات.';
$string['configmaxbytes'] = 'الحجم الأقصى للملف';
$string['countfiles'] = 'ملفات {$a}';
$string['default'] = 'مفعلة افتراضيا';
$string['default_help'] = 'إذا تم التحديد، سيتم تمكين  طريقة التقديم هذه افتراضيا لكافة المهام الجديدة.';
$string['enabled'] = 'تقديمات الملف';
$string['enabled_help'] = 'إذا تم تفعيلها، سيكون الطلاب قادرين على تحميل واحد أو أكثر من الملفات كتقديم (مهام).';
$string['eventassessableuploaded'] = 'تم تحميل ملف.';
$string['file'] = 'تقديمات الملف';
$string['filesofthesetypes'] = 'يمكن إضافة ملفات من هذه الأنواع إلى التقديم:';
$string['filetypewithexts'] = '{$a->name} - {$a->extlist}';
$string['maxbytes'] = 'حجم الملف الأقصى';
$string['maxfiles'] = 'عدد الملفات القصوى في التقديم';
$string['maxfiles_help'] = 'إذا تم تمكين تقديمات الملف، يمكن تعيين كل مهمة إلى قبول ما يصل إلى هذا العدد من الملفات لتقديمها.';
$string['maxfilessubmission'] = 'الحد الأقصى لعدد الملفات التي يتم تحميلها';
$string['maxfilessubmission_help'] = 'إذا تم تمكين تقديمات الملف، سيكون على كل طالب القدرة على تحميل ما يصل إلى هذا العدد من الملفات لتقديمها.';
$string['maximumsubmissionsize'] = 'الحد الأقصى لحجم التقديم';
$string['maximumsubmissionsize_help'] = 'قد تصل الملفات التي يتم تحميلها من قبل الطلاب إلى هذا الحجم.';
$string['nonexistentfiletypes'] = 'لم يتم التعرف على أنواع الملفات التالية: {$a}';
$string['numfilesforlog'] = 'عدد الملف / الملفات:  {$a} ملف/ ملفات';
$string['pluginname'] = 'تقديمات الملف';
$string['siteuploadlimit'] = 'حد التحميل في الموقع';
$string['submissionfilearea'] = 'الملفات التي تم تحميلها للتقديم';
