<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_equation', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_equation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = 'سهم يشير إلى المكان الذي سيتم ادخال عناصر جديدة من مكتبة العنصر.';
$string['editequation'] = 'تحرير المعادلة باستخدام <a href="{$a}" target="_blank">TeX</a>';
$string['librarygroup1'] = 'مشغل';
$string['librarygroup1_desc'] = 'أوامر TeXالمدرجة في تبويب المشغلين.';
$string['librarygroup2'] = 'سهام';
$string['librarygroup2_desc'] = 'أوامر تكس المدرجة في تبويب السهام.';
$string['librarygroup3'] = 'رموز يونانية';
$string['librarygroup3_desc'] = 'أوامر تكس المدرجة في تبويب الرموز اليونانية.';
$string['librarygroup4'] = '‏‏خيارات متقدمة';
$string['librarygroup4_desc'] = 'أوامر تكس المدرجة في تبويب الخيارات المتقدمة.';
$string['pluginname'] = 'محرر المعادلة';
$string['preview'] = 'معاينة المعادلة';
$string['saveequation'] = 'حفظ المعادلة';
$string['settings'] = 'ضبط محرر المعادلة';
$string['update'] = 'تحديث';
