<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_media', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'إضافة';
$string['addcaptionstrack'] = 'إضافة مسار تسمية توضيحية';
$string['addchapterstrack'] = 'إضافة مسار الفصل';
$string['adddescriptionstrack'] = 'إضافة مسار الوصف';
$string['addmetadatatrack'] = 'إضافة مسار البيانات الوصفية';
$string['addsource'] = 'إضافة مصدر بديل';
$string['addsource_help'] = 'من المستحسن أن يتم توفير مصدر وسائل الإعلام البديلة، لأن أجهزة الكمبيوتر المكتبية ومتصفحات الجوال تختلف في تنسيقات الملفات التي تدعمها.';
$string['addsubtitlestrack'] = 'إضافة مسار الترجمة المصاحبة';
$string['addtrack'] = 'إضافة مسار';
$string['advancedsettings'] = 'إعدادات متقدمة';
$string['audio'] = 'سمعي';
$string['audiosourcelabel'] = 'رابط لمصدر الصوت';
$string['autoplay'] = 'تشغيل تلقائيا';
$string['browserepositories'] = 'تصفح المستودعات ...';
$string['captions'] = 'التسميات التوضيحية';
$string['captions_help'] = 'يمكن استخدام التسميات التوضيحية لوصف كل ما يحدث في المسار، بما في ذلك الأصوات غير اللفظية مثل رنين الهاتف.';
$string['captionssourcelabel'] = 'رابط تتبع التسمية التوضيحية';
$string['chapters'] = 'فصول';
$string['chapters_help'] = 'يمكن توفير عناوين الفصل لاستخدامها للتنقل في مورد الوسائط.';
$string['chapterssourcelabel'] = 'عنوان مقطع الفصل';
$string['controls'] = 'عرض عناصر التحكم';
$string['createmedia'] = 'إدراج وسائط';
$string['default'] = 'افتراضي';
$string['descriptions'] = 'أوصاف';
$string['descriptions_help'] = 'يمكن استخدام أوصاف الصوت لتوفير السرد الذي يفسر التفاصيل البصرية التي لا تكون مفهومة من الصوت فقط.';
$string['descriptionssourcelabel'] = 'رابط مسار الوصف';
$string['displayoptions'] = 'خيارات العرض';
$string['entername'] = 'ادخال اسم';
$string['entersource'] = 'رابط المصدر';
$string['enterurl'] = 'إدخال رابط';
$string['height'] = 'ارتفاع';
$string['kind'] = 'نوع';
$string['label'] = 'تسمية';
$string['languagesavailable'] = 'اللغات المتاحة';
$string['languagesinstalled'] = 'اللغات المثبتة';
$string['link'] = 'رابط';
$string['loop'] = 'سلسلة';
$string['metadata'] = 'البيانات الوصفية';
$string['metadata_help'] = 'لا يمكن استخدام مسارات البيانات الوصفية، لاستخدامها من نص برمجي، إلا إذا كان المشغل يدعم البيانات الوصفية.';
$string['metadatasourcelabel'] = 'رابط مسار البيانات الوصفية';
$string['mute'] = 'صامتة';
$string['pluginname'] = 'وسائط';
$string['poster'] = 'رابط للصور المصغرة';
$string['remove'] = 'إزالة';
$string['size'] = 'حجم';
$string['srclang'] = 'لغة';
$string['subtitles'] = 'عناوين فرعية';
$string['subtitles_help'] = 'يمكن استخدام الترجمات المصاحبة لتقديم نسخ أو ترجمة للحوار.';
$string['subtitlessourcelabel'] = 'رابط لمقطع الترجمة المصاحبة';
$string['track'] = 'رابط المقطع';
$string['tracks'] = 'الترجمات والتعليقات التوضيحية';
$string['tracks_help'] = 'يمكن إضافة الترجمات المصاحبة والفصول والأوصاف من خلال ملف تنسيق WebVTT (Web Video Text Tracks). سيتم عرض تصنيفات المسارات في القائمة المنسدلة تحديد. لكل نوع من المسارات، سيتم تحديد أي مسار تم تعيينه افتراضيا مسبقا في بداية الفيديو.';
$string['video'] = 'فيديو';
$string['videoheight'] = 'ارتفاع الفيديو';
$string['videosourcelabel'] = 'رابط مصدر الفيديو';
$string['videowidth'] = 'عرض الفيديو';
$string['width'] = 'عرض';
