<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_date', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   availability_date
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxerror'] = 'خطأ في الاتصال بالخادم لتحويل الأوقات';
$string['description'] = 'منع الوصول إلى (أو من) في الموعد والوقت المحدد.';
$string['direction_before'] = 'التاريخ';
$string['direction_from'] = 'من';
$string['direction_label'] = 'الاتجاه';
$string['direction_until'] = 'حتى';
$string['full_from'] = 'بعد <strong>{$a}</strong>';
$string['full_from_date'] = 'في أو بعد <strong>{$a}</strong>';
$string['full_until'] = 'في أو قبل <strong>{$a}</strong>';
$string['full_until_date'] = 'من قبل نهاية <strong>{$a}</strong>';
$string['pluginname'] = 'القيد من خلال تاريخ';
$string['short_from'] = 'متاح من <strong>{$a}</strong>';
$string['short_from_date'] = 'متاح من <strong>{$a}</strong>';
$string['short_until'] = 'متاح حتى <strong>{$a}</strong>';
$string['short_until_date'] = 'متاح حتى نهاية <strong>{$a}</strong>';
$string['title'] = 'التاريخ';
