<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'إجراءات';
$string['activate'] = 'تمكين الدخول';
$string['activatesuccess'] = 'تم تمكين الوصول إلى الشارات بنجاح.';
$string['addbadgecriteria'] = 'إضافة معايير الشارة';
$string['addcohort'] = 'الجمهور (الجماهير) المؤهلون';
$string['addcohort_help'] = 'حدد جميع الجماهير التي تؤهل مستخدمها لهذه الشارة. اضغط مفتاح CTRL لتحديد عناصر متعددة.';
$string['addcourse'] = 'إضافة دورات';
$string['addcourse_help'] = 'حدد جميع المقررات التي تؤهل مستخدمها لهذه الشارة. اضغط مفتاح CTRL لتحديد عناصر متعددة.';
$string['addcriteria'] = 'إضافة معايير';
$string['addcriteriatext'] = 'لبدء إضافة معايير، يرجى تحديد أحد الخيارات من القائمة المنسدلة.';
$string['addprogram'] = 'البرامج المؤهلة';
$string['addprogram_help'] = 'حدد جميع البرامج التي تؤهل مستخدمها لهذه الشارة. اضغط مفتاح CTRL لتحديد عناصر متعددة.';
$string['addtobackpack'] = 'اضف الى backpack';
$string['adminonly'] = 'تقتصر هذه الصفحة على مشرفي الموقع فقط.';
$string['after'] = 'بعد تاريخ الإصدار.';
$string['aggregationmethod'] = 'طريقة التجميع';
$string['all'] = 'الكل';
$string['allmethod'] = 'يتم استيفاء جميع الشروط المحددة';
$string['allmethodactivity'] = 'جميع الأنشطة المختارة كاملة';
$string['allmethodcohort'] = 'العضوية في جميع شرائح الجمهور المحددة';
$string['allmethodcourseset'] = 'جميع الدورات المختارة كاملة';
$string['allmethodmanual'] = 'تمنح جميع الأدوار المحددة الشارة';
$string['allmethodprofile'] = 'تم الانتهاء من جميع حقول الملف الشخصي المحددة';
$string['allmethodprogram'] = 'قد تم الانتهاء من جميع البرامج المختارة';
$string['allowcoursebadges'] = 'تمكين شارات الدورة التدريبية';
$string['allowcoursebadges_desc'] = 'السماح بإنشاء شارات ومنحها في سياق الدورة التدريبية.';
$string['allowexternalbackpack'] = 'تمكين الاتصال إلى backpacks الخارجية';
$string['allowexternalbackpack_desc'] = 'السماح للمستخدمين لإعداد الاتصالات وشارات العرض من مقدمي backpack الخارجي.

ملاحظة: من المستحسن ترك هذا الخيار معطلا إذا كان الموقع لا يمكن الوصول إليها من الإنترنت (على سبيل المثال بسبب جدار الحماية).';
$string['any'] = 'أي';
$string['anymethod'] = 'يتم استيفاء أي من الشروط المحددة';
$string['anymethodactivity'] = 'أي من الأنشطة المختارة كاملة';
$string['anymethodcohort'] = 'العضوية في أي من شرائح الجمهور المحددة';
$string['anymethodcourseset'] = 'أي من الدورات المختارة كاملة';
$string['anymethodmanual'] = 'أي من الأدوار المختارة تمنح الشارة';
$string['anymethodprofile'] = 'تم الانتهاء من أي من حقول الملف الشخصي المحددة';
$string['anymethodprogram'] = 'قد تم الانتهاء من أي من البرامج المختارة';
$string['archivebadge'] = 'هل تريد حذف الشارة \'{$a}\'، ولكن مع الاحتفاظ بالشارات الصادرة الحالية؟';
$string['archiveconfirm'] = 'حذف الشارة وحفظ الشارات الصادرة';
$string['archivehelp'] = '<p style=";text-align:right;direction:rtl"> يعني هذا الخيار أنه سيتم وضع علامة على الشارة بأنها &quot;متقاعدة&quot; ولن تظهر بعد ذلك في قائمة الشارات. لن يتمكن المستخدمون بعد الآن من الحصول على هذه الشارة، إلا أن مستلمي الشارة الحاليين سيظلون قادرين على عرض هذه الشارة في صفحة ملفه الشخصي ودفعها إلى حقائبهم الخارجية. </p><p style=";text-align:right;direction:rtl"> إذا كنت ترغب في أن يحتفظ المستخدمون بإمكانية الدخول إلى الشارات المكتسبة، فمن المهم تحديد هذا الخيار بدلا من حذف الشارات بالكامل. </p>';
$string['attachment'] = 'إرفاق الشارة في الرسالة';
$string['attachment_help'] = 'إذا تم تمكينه، فسيتم إرفاق ملف شارة تم إصداره بالبريد الإلكتروني للمستلم للتنزيل. (يجب تمكين المرفقات في إدارة الموقع&gt; الإضافات&gt; مخرجات الرسائل&gt; البريد الإلكتروني لاستخدام هذا الخيار.)';
$string['award'] = 'منح الشارة';
$string['awardedtoyou'] = 'صدرت لي';
$string['awardoncron'] = 'تم تمكين الدخول إلى الشارات بنجاح. يمكن لعدد كبير جدا من المستخدمين الحصول على هذه الشارة على الفور. لضمان أداء الموقع، سيستغرق هذا الإجراء بعض الوقت.';
$string['awards'] = 'المتلقون';
$string['backpackavailability'] = 'التحقق من شارة خارجية';
$string['backpackbadges'] = 'لديك {$a->totalbadges} شارة (شارات) يتم عرضها من {$a->totalcollections} مجموعة (مجموعات). <a href="mybackpack.php">تغيير إعدادات الظهر</a> .';
$string['backpackcannotsendverification'] = 'تعذر إرسال رسالة التحقق';
$string['backpackconnection'] = 'اتصال Backpack';
$string['backpackconnectioncancelattempt'] = 'الاتصال باستخدام عنوان بريد إلكتروني مختلف';
$string['backpackconnectionconnect'] = 'الاتصال في Backpack';
$string['backpackconnection_help'] = 'تتيح لك هذه الصفحة إعداد اتصال بموفر ظهر خارجي. يتيح لك الاتصال ب backpack عرض شارات خارجية داخل هذا الموقع ودفع الشارات المكتسبة هنا إلى backpack. حاليا، <a href="http://backpack.openbadges.org">ويدعم</a> فقط <a href="http://backpack.openbadges.org">موزيلا backpack </a> . تحتاج إلى الاشتراك في خدمة backpack قبل محاولة إعداد اتصال backpack على هذه الصفحة.';
$string['backpackconnectionresendemail'] = 'إعادة ارسال بريد التحقق';
$string['backpackconnectionunexpectedresult'] = 'حدثت مشكلة أثناء الاتصال ب "Backpack". حاول مرة اخرى. <br><br> إذا استمرت هذه المشكلة، يرجى الاتصال بمشرف النظام.';
$string['backpackdetails'] = 'إعدادات Backpack';
$string['backpackemail'] = 'عنوان البريد الإلكتروني';
$string['backpackemail_help'] = 'عنوان البريد الإلكتروني المرتبط  backpack. أثناء الاتصال، سيتم ربط أي شارات تم الحصول عليها على هذا الموقع بعنوان البريد الإلكتروني هذا.';
$string['backpackemailverificationpending'] = 'التحقق معلق';
$string['backpackemailverifyemailbody'] = 'مرحبا،

تم طلب اتصال جديد  OpenBadges backpack من "{$a->sitename}" باستخدام عنوان بريدك الإلكتروني.

لتأكيد وتفعيل الاتصال backpack، يرجى النقر على الرابط أدناه. {$a->link} في معظم برامج البريد، يجب أن يظهر هذا على أنه رابط أزرق يمكنك النقر عليه فقط. إذا لم ينجح ذلك، فقم بقطع العنوان ولصقه في سطر العنوان في أعلى متصفح الويب. إذا كنت بحاجة إلى مساعدة، فيرجى الاتصال بمشرف الموقع، {$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: رسالة التحقق من OpenBadges Backpack';
$string['backpackemailverifypending'] = 'تم إرسال رسالة تحقق إلى <strong>{$a}</strong> . انقر على رابط التحقق في الرسالة الإلكترونية لتنشيط اتصال Backpack.';
$string['backpackemailverifysuccess'] = 'نشكرك على التحقق من عنوان بريدك الإلكتروني. أنت الآن متصل في Backpack.';
$string['backpackemailverifytokenmismatch'] = 'لا يتطابق الرمز المميز في الرابط الذي تم النقر عليه مع الرمز المميز المخزن. تأكد من النقر على الرابط في معظم الرسائل الإلكترونية التي تلقيتها مؤخرا.';
$string['backpackimport'] = 'إعدادات استيراد الشارة';
$string['backpackimport_help'] = 'بعد إنشاء اتصال مع backpack بنجاح، يمكن عرض شارات من backpack على صفحة الشارات وصفحة ملفك الشخصي. في هذا المجال، يمكنك اختيار مجموعات من شارات من backpack التي ترغب في عرضها في ملفك الشخصي.';
$string['badge'] = 'شارة';
$string['badgedetails'] = 'تفاصيل الشارة';
$string['badgeimage'] = 'صورة';
$string['badgeimage_help'] = 'هذه هي الصورة التي سيتم استخدامها عند إصدار هذه الشارة. لإضافة صورة جديدة، استعرض صورة وحددها (بتنسيق JPG أو PNG) ثم انقر على "حفظ التغييرات". سيتم اقتصاص الصورة إلى مربع وتغيير حجمها لتتناسب مع متطلبات صورة الشارة.';
$string['badgeprivacy'] = 'عرض الشارات';
$string['badgeprivacysetting'] = 'إعدادات خصوصية الشارة';
$string['badgeprivacysetting_help'] = 'يمكن عرض الشارات التي تكسبها في صفحة الملف الشخصي للحساب. يتيح لك هذا الإعداد تعيين مستوى الرؤية تلقائيا للشارات المكتسبة حديثا. لا يزال بإمكانك التحكم في إعدادات خصوصية الشارة الفردية في صفحة الشارات.';
$string['badgeprivacysetting_str'] = 'إظهار الشارات التي أكسبهها تلقائيا في صفحة ملف التعريف الخاص بي';
$string['badges'] = 'شارات';
$string['badgesalt'] = 'تشفير لتجزئة عنوان البريد الإلكتروني للمستلم';
$string['badgesalt_desc'] = 'استخدام التجزئة يسمح لخدمات backpack   لتأكيد الشارة دون الحاجة إلى عرض عنوان بريدهم الإلكتروني. يجب أن يستخدم هذا الإعداد الأرقام والأحرف فقط.

ملاحظة: لأغراض التحقق من المستلم، يرجى تجنب تغيير هذا الإعداد بمجرد بدء إصدار الشارات.';
$string['badgesdisabled'] = 'لم يتم تمكين الشارات على هذا الموقع.';
$string['badgesearned'] = 'عدد الشارات المكتسبة: {$a}';
$string['badgesettings'] = 'إعدادات الشارات';
$string['badgestatus_0'] = 'غير متاحة للمستخدمين';
$string['badgestatus_1'] = 'متاحة للمستخدمين';
$string['badgestatus_2'] = 'مقفل - غير متوفرة للمستخدمين';
$string['badgestatus_3'] = 'مقفل - متوفرة للمستخدمين';
$string['badgestatus_4'] = 'مأرشفة';
$string['badgestoadd'] = 'الشارات المراد إضافتها';
$string['badgestoearn'] = 'عدد الشارات المتاحة: {$a}';
$string['badgesview'] = 'شارات الدورة';
$string['badgetype_1'] = 'موقع';
$string['badgetype_2'] = 'دورة';
$string['badgeurl'] = 'رابط إصدار الشارة';
$string['bawards'] = 'المتلقون ({$a})';
$string['bcriteria'] = 'المعايير';
$string['bdetails'] = 'تعديل التفاصيل';
$string['bmessage'] = 'رسالة';
$string['boverview'] = 'نظرة عامة';
$string['bydate'] = 'الإكمال عند';
$string['choosebadges'] = 'اختر الشارات';
$string['clearsettings'] = 'محو الإعدادات';
$string['completioninfo'] = 'تم إصدار هذه الشارة لإكمال:';
$string['completionnotenabled'] = 'لم يتم تمكين اعداد إتمام الدورة التدريبية لهذه الدورة التدريبية، لذا لا يمكن تضمينها في معايير الشارات. قد يتم تمكين إكمال الدورة التدريبية في إعدادات الدورة .';
$string['configenablebadges'] = 'عند التمكين، تتيح لك هذه الميزة إنشاء الشارات ومنحها لمستخدمي الموقع.';
$string['configuremessage'] = 'رسالة الشارة';
$string['connect'] = 'الاتصال';
$string['connected'] = 'متصل';
$string['connecting'] = 'جار الاتصال ...';
$string['contact'] = 'متصل';
$string['contact_help'] = 'عنوان البريد الإلكتروني المرتبط بمصدر الشارة.';
$string['copyof'] = 'نسخة من {$a}';
$string['coursebadges'] = 'شارات';
$string['coursebadgesdisabled'] = 'لم يتم تمكين شارات الدورة على هذا الموقع.';
$string['coursecompletion'] = 'يجب على المستخدمين إكمال هذه الدورة التدريبية.';
$string['create'] = 'شارة جديدة';
$string['createbutton'] = 'إنشاء شارة';
$string['creatorbody'] = '<p style=";text-align:right;direction:rtl"> اكمل {$a->user} جميع متطلبات الشارة وتم منح الشارة. لعرض شارة التي تم إصدارها  {$a->link} </p>';
$string['creatorsubject'] = 'تم منح شارة ل "{$a}"!';
$string['criteria_0'] = 'يتم منح هذه الشارة عند ...';
$string['criteria_1'] = 'اكمال النشاط';
$string['criteria_1_help'] = 'يسمح بمنح شارة للمستخدمين وفقا لإكمال مجموعة من الأنشطة داخل الدورة التدريبية.';
$string['criteria_2'] = 'إصدار يدوي حسب الدور';
$string['criteria_2_help'] = 'يسمح بمنح الشارة يدويا من قبل المستخدمين الذين لديهم دور معين داخل الموقع أو الدورة التدريبية.';
$string['criteria_3'] = 'المشاركة الاجتماعية';
$string['criteria_3_help'] = 'الاجتماعية';
$string['criteria_4'] = 'اكمال المقرر';
$string['criteria_4_help'] = 'يسمح بمنح شارة للمستخدمين الذين أكملوا الدورة التدريبية. هذا المعيار يمكن أن يكون معلمات إضافية مثل الحد الأدنى من الدرجة وتاريخ الانتهاء من المقرر.';
$string['criteria_5'] = 'إكمال مجموعة من الدورات';
$string['criteria_5_help'] = 'يسمح بمنح شارة للمستخدمين الذين أكملوا مجموعة من الدورات التدريبية. كل دورة يمكن أن يكون لها معلمات إضافية مثل الحد الأدنى من الدرجة وتاريخ الانتهاء من المقرر.';
$string['criteria_6'] = 'اكمال الملف الشخصي';
$string['criteria_6_help'] = 'السماح بمنح شارة للمستخدمين لاستكمال حقول معينة في ملفهم الشخصي. يمكنك الاختيار من حقول الملف الشخصي الافتراضية والمخصصة المتوفرة للمستخدمين.';
$string['criteria_7'] = 'عضوية الجمهور';
$string['criteria_7_help'] = 'يسمح بمنح شارة للمستخدمين الذين أصبحوا أعضاء في الجمهور.';
$string['criteria_8'] = 'إكمال البرنامج';
$string['criteria_8_help'] = 'السماح بمنح شارة للمستخدمين لاستكمال برامج معينة.';
$string['criteriacreated'] = 'تم إنشاء معايير الشارة بنجاح';
$string['criteriadeleted'] = 'تم حذف معايير الشارة بنجاح';
$string['criteria_descr'] = 'يمنح المستخدمون هذه الشارة عند إكمال المتطلبات التالية:';
$string['criteria_descr_0'] = 'يتم منح المستخدمين هذه الشارة عند إكمال <strong>{$a}</strong> للمتطلبات المدرجة.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> من الأنشطة التالية تم الانتهاء منها:';
$string['criteria_descr_2'] = 'يجب منح هذه الشارة من قبل المستخدمين الذين لديهم <strong>{$a}</strong> من الأدوار التالية:';
$string['criteria_descr_4'] = 'يجب على المستخدمين إكمال الدورة التدريبية';
$string['criteria_descr_5'] = '<strong>{$a}</strong> من الدورات التالية يجب أن تكتمل:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> من حقول ملف تعريف المستخدم التالية يجب أن تكتمل:';
$string['criteria_descr_7'] = 'يجب أن تكون عضو في <strong>{$a}</strong> من الجماهير التالية:';
$string['criteria_descr_8'] = '<strong>{$a}</strong> من البرامج التالية يجب أن تكتمل:';
$string['criteria_descr_bydate'] = 'بواسطة <em>{$a}</em>';
$string['criteria_descr_grade'] = 'مع الحد الأدنى من الدرجة <em>{$a}</em>';
$string['criteria_descr_short0'] = 'استكمال <strong>{$a}</strong> من:';
$string['criteria_descr_short1'] = 'استكمال <strong>{$a}</strong> من:';
$string['criteria_descr_short2'] = 'تم منحها <strong>{$a}</strong> من:';
$string['criteria_descr_short4'] = 'أكمل الدورة';
$string['criteria_descr_short5'] = 'استكمال <strong>{$a}</strong> من:';
$string['criteria_descr_short6'] = 'استكمال <strong>{$a}</strong> من:';
$string['criteria_descr_short7'] = 'عضوية الجمهور في <strong>{$a}</strong> من:';
$string['criteria_descr_short8'] = 'استكمال <strong>{$a}</strong> من:';
$string['criteria_descr_single_1'] = 'يجب استكمال النشاط التالي:';
$string['criteria_descr_single_2'] = 'يجب منح هذه الشارة من قبل مستخدم يحمل الدور التالي:';
$string['criteria_descr_single_4'] = 'يجب على المستخدمين إكمال الدورة التدريبية';
$string['criteria_descr_single_5'] = 'يجب استكمال الدورة التالية:';
$string['criteria_descr_single_6'] = 'يجب إكمال حقل الملف الشخصي التالي للمستخدم:';
$string['criteria_descr_single_7'] = 'يجب توفر العضوية في الجمهور التالي:';
$string['criteria_descr_single_8'] = 'يتعين إنجاز البرنامج التالي:';
$string['criteria_descr_single_short1'] = 'مكتمل:';
$string['criteria_descr_single_short2'] = 'تم منحها من:';
$string['criteria_descr_single_short4'] = 'أكمال الدورة';
$string['criteria_descr_single_short5'] = 'مكتمل:';
$string['criteria_descr_single_short6'] = 'مكتمل:';
$string['criteria_descr_single_short7'] = 'العضوية في:';
$string['criteria_descr_single_short8'] = 'مكتمل:';
$string['criteriasummary'] = 'ملخص المعايير';
$string['criteriaupdated'] = 'تم تحديث معايير الشارة بنجاح';
$string['criterror'] = 'مشاكل المعلمات الحالية';
$string['criterror_help'] = 'تعرض هذه المجموعة من الحقول جميع المعلمات التي تمت إضافتها في البداية إلى متطلبات الشارة هذه ولكن لم تعد متوفرة. يوصى بإلغاء تحديد هذه المعلمات للتأكد من إمكانية حصول المستخدمين على هذه الشارة في المستقبل.';
$string['currentimage'] = 'الصورة الحالية';
$string['currentstatus'] = 'الحالة الحالية:';
$string['dateawarded'] = 'تاريخ الإصدار';
$string['dateearned'] = 'التاريخ: {$a}';
$string['day'] = 'أيام';
$string['deactivate'] = 'تعطيل الدخول';
$string['deactivatesuccess'] = 'تم تعطيل الدخول إلى الشارات بنجاح.';
$string['defaultissuercontact'] = 'تفاصيل جهة الإصدار الافتراضية';
$string['defaultissuercontact_desc'] = 'عنوان بريد إلكتروني المرتبط بمصدر الشارة.';
$string['defaultissuername'] = 'اسم مصدر الشارة الافتراضي';
$string['defaultissuername_desc'] = 'اسم الوكيل أو الجهة المصدرة.';
$string['delbadge'] = 'هل تريد حذف الشارة \'{$a}\' وإزالة جميع الشارات الصادرة؟';
$string['delconfirm'] = 'حذف الشارات الصادرة الحالية وإزالتها';
$string['delcritconfirm'] = 'هل أنت متأكد من حذف هذا المعيار؟';
$string['deletehelp'] = '<p style=";text-align:right;direction:rtl"> الحذف الكامل للشارة يعني أنه سيتم إزالة جميع سجلات المعلومات والمعايير نهائيا. لن يتمكن المستخدمون الذين حصلوا على هذه الشارة من الوصول إليها وعرضها في صفحات الملف الشخصي. </p><p style=";text-align:right;direction:rtl"> ملاحظة: المستخدمين الذين حصلوا على هذه الشارة ودفعت بالفعل إلى backpack الخارجي، وسوف لا تزال لديها هذه الشارة في backpack الخارجي. ومع ذلك، فإنها لن تكون قادرة على الوصول إلى المعايير والأدلة صفحات ربط مرة أخرى إلى هذا الموقع. </p>';
$string['delparamconfirm'] = 'هل أنت متأكد من حذف هذه المعلمة؟';
$string['description'] = 'وصف';
$string['description_help'] = 'وصف موجز للشارة. هذا يمكن أن يكون فقط نص عادي دون أي تنسيق. (هذا هو شرط من معيار Mozilla OpenBadges.)';
$string['disconnect'] = 'قطع الاتصال';
$string['donotaward'] = 'حاليا، هذه الشارة غير نشطة، لذا لا يمكن منحها للمستخدمين. إذا كنت ترغب في منح هذه الشارة، يرجى تعيين حالتها إلى نشطة.';
$string['editsettings'] = 'تعديل الإعدادات';
$string['enablebadges'] = 'تمكين الشارات';
$string['error:backpackdatainvalid'] = 'البيانات التي عادت من backpack غير صالحة.';
$string['error:backpackemailnotfound'] = 'البريد الإلكتروني \'{$a}\' لا يرتبط مع backpack . يلزمك <a href="http://backpack.openbadges.org">إنشاء backpack </a> لهذا الحساب أو تسجيل الدخول باستخدام عنوان بريد إلكتروني آخر.';
$string['error:backpackloginfailed'] = 'تعذر اتصالك إلى backpack الخارجي للسبب التالي: {$a}';
$string['error:backpacknotavailable'] = 'لا يمكن الوصول إلى موقعك من الإنترنت، لذلك لا يمكن التحقق من أي شارات صادرة من هذا الموقع من خلال خدمات backpack الخارجية.';
$string['error:backpackproblem'] = 'حدثت مشكلة أثناء الاتصال بموفر خدمة backpack. الرجاء معاودة المحاولة في وقت لاحق.';
$string['error:badgeawardnotfound'] = 'لا يمكن التحقق من هذه الشارة الممنوحة. ربما تم إلغاء هذه الشارة.';
$string['error:badgenotfound'] = 'لم يتم العثور على الشارة';
$string['error:badjson'] = 'أعادت محاولة الاتصال بيانات غير صالحة.';
$string['error:cannotact'] = 'لا يمكن تنشيط الشارة &quot;{$a}&quot;.';
$string['error:cannotawardbadge'] = 'لا يمكن منح شارة للمستخدم.';
$string['error:cannotdeletecriterion'] = 'لا يمكن حذف هذا المعيار.';
$string['error:cannotrevokebadge'] = 'لا يمكن إلغاء الشارة من المستخدم.';
$string['error:clone'] = 'لا يمكن استنساخ الشارة.';
$string['error:connectionunknownreason'] = 'لم ينجح الاتصال ولكن لم يتم إعطاء سبب.';
$string['error:dialognotreeitems'] = 'لا توجد شارات';
$string['error:duplicatename'] = 'الشارة الموجودة بهذا الاسم موجودة بالفعل في النظام.';
$string['error:externalbadgedoesntexist'] = 'لم يتم العثور على الشارة';
$string['error:guestuseraccess'] = 'أنت الآن تستخدم دخول الضيف. للاطلاع على الشارات، يلزمك تسجيل الدخول باستخدام حساب المستخدم.';
$string['error:invalidbadgeurl'] = 'تنسيق عنوان لمصدر الشارة غير صالح.';
$string['error:invalidcriteriaparam'] = 'معلمات المعايير غير صالحة.';
$string['error:invalidcriteriatype'] = 'نوع المعايير غير صالح.';
$string['error:invalidexpiredate'] = 'يجب أن يكون تاريخ انتهاء الصلاحية في المستقبل.';
$string['error:invalidexpireperiod'] = 'لا يمكن أن تكون فترة انتهاء الصلاحية سالبة أو مساوية 0.';
$string['error:invalidparamactivity'] = 'النشاط غير موجود.';
$string['error:invalidparamcohort'] = 'الجمهور غير موجود.';
$string['error:invalidparamcohorts'] = 'الجماهير {$a} غير موجودة.';
$string['error:invalidparamcourse'] = 'المقرر غير موجود.';
$string['error:invalidparamprofile'] = 'حقل الملف الشخصي غير موجود.';
$string['error:invalidparamprogram'] = 'البرنامج غير موجود.';
$string['error:invalidparamprograms'] = 'برامج {$a} غير موجودة.';
$string['error:invalidparamrole'] = 'الدور غير موجود.';
$string['error:missingcohort'] = 'تحذير: لم يعد الجمهور متاحا.';
$string['error:missingcohortplural'] = 'تحذير: الجماهير {$a} لم تعد متاحة.';
$string['error:missingprogram'] = 'تحذير: لم يعد البرنامج متوفرا.';
$string['error:missingprograms'] = 'تحذير: {$a} برامج لم تعد متوفرة.';
$string['error:noactivities'] = 'لا توجد أنشطة مع معايير الإنجاز ممكنة في هذه الدورة.';
$string['error:noassertion'] = 'لم يتم إرجاع أي تأكيد من قبل بيرسونا. ربما تكون قد أغلقت الحوار قبل إكمال عملية تسجيل الدخول.';
$string['error:nocohorts'] = 'لا تتوفر جماهير';
$string['error:nocourses'] = 'لم يتم تمكين استكمال الدورة لأي من الدورات في هذا الموقع، لذلك لا شيء يمكن عرضه. قد يتم تمكين إكمال الدورة التدريبية في إعدادات الدورة التدريبية.';
$string['error:nogroups'] = '<p style=";text-align:right;direction:rtl"> لا توجد مجموعات عامة من الشارات المتاحة في backpack. </p><p style=";text-align:right;direction:rtl"> يتم عرض المجموعات العامة فقط، <a href="http://backpack.openbadges.org">قم بزيارة backpack </a> لإنشاء بعض المجموعات العامة. </p>';
$string['error:nopermissiontoview'] = 'ليس لديك أية أذونات لعرض مستلمي الشارة';
$string['error:noprograms'] = 'لا توجد برامج';
$string['error:nosuchbadge'] = 'الشارة ذات المعرف {$a} غير موجودة.';
$string['error:nosuchcourse'] = 'تحذير: هذه الدورة التدريبية لم تعد متوفرة.';
$string['error:nosuchfield'] = 'تحذير: لم يعد حقل ملف تعريف المستخدم هذا متاحا.';
$string['error:nosuchmod'] = 'تحذير: لم يعد هذا النشاط متوفرا.';
$string['error:nosuchrole'] = 'تحذير: لم يعد هذا الدور متوفرا.';
$string['error:nosuchuser'] = 'المستخدم مع عنوان البريد الإلكتروني هذا ليس لديه حساب مع موفر backpack الحالي.';
$string['error:notifycoursedate'] = 'تحذير: لن يتم إصدار الشارات المرتبطة بإكمال الدورة التدريبية والنشاط حتى تاريخ بدء الدورة التدريبية.';
$string['error:parameter'] = 'تحذير: يجب تحديد معلمة واحدة على الأقل لضمان سير العمل الصحيح لإصدار الشارة.';
$string['error:personaneedsjs'] = 'حاليا، مطلوب جافا سكريبت للاتصال بك على backpack. يمكنك تمكين جافا سكريبت وإعادة تحميل الصفحة إذا أمكن ذلك.';
$string['error:requesterror'] = 'أخفق طلب الاتصال (رمز الخطأ {$a}).';
$string['error:requesttimeout'] = 'انتهت مهلة طلب الاتصال قبل أن تكتمل.';
$string['error:save'] = 'لا يمكن حفظ الشارة.';
$string['error:userdeleted'] = '{$a->user} (هذا المستخدم لم يعد موجودا في {$a->site})';
$string['eventbadgearchived'] = 'تمت أرشفة الشارة';
$string['eventbadgeawarded'] = 'تم منح الشارة';
$string['eventbadgecreated'] = 'تم إنشاء الشارة';
$string['eventbadgecriteriacreated'] = 'تم إنشاء معايير الشارة';
$string['eventbadgecriteriadeleted'] = 'تم حذف معايير الشارة';
$string['eventbadgecriteriaupdated'] = 'تم تحديث معايير الشارة';
$string['eventbadgedeleted'] = 'تم حذف الشارة';
$string['eventbadgedisabled'] = 'تم تعطيل الشارة';
$string['eventbadgeduplicated'] = 'تم تكرار الشارة';
$string['eventbadgeenabled'] = 'تم تمكين الشارة';
$string['eventbadgelistingviewed'] = 'تم عرض قائمة الشارة';
$string['eventbadgerevoked'] = 'تم إلغاء الشارة';
$string['eventbadgeupdated'] = 'تم تحديث الشارة';
$string['eventbadgeviewed'] = 'تم عرض الشارة';
$string['evidence'] = 'دليل';
$string['existingrecipients'] = 'مستلمو الشارة الحاليون';
$string['expired'] = 'منتهية الصلاحية';
$string['expiredate'] = 'تنتهي صلاحية هذه الشارة في {$a}.';
$string['expireddate'] = 'انتهت صلاحية هذه الشارة في {$a}.';
$string['expireperiod'] = 'تنتهي صلاحية هذه الشارة بعد {$a} أيام من إصدارها.';
$string['expireperiodh'] = 'تنتهي صلاحية هذه الشارة بعد {$a} ساعات من إصدارها.';
$string['expireperiodm'] = 'تنتهي صلاحية هذه الشارة بعد {$a} دقائق  بعد إصدارها.';
$string['expireperiods'] = 'تنتهي هذه الشارة {$a} ثانية (ثوان) بعد إصدارها.';
$string['expirydate'] = 'تاريخ الانتهاء';
$string['expirydate_help'] = 'بشكل اختياري، يمكن أن تنتهي صلاحية الشارات في تاريخ محدد، أو يمكن حساب التاريخ استنادا إلى تاريخ إصدار الشارة لمستخدم ما.';
$string['externalbadges'] = 'شاراتي من مواقع ويب أخرى';
$string['externalbadges_help'] = 'هذه المنطقة تعرض شارات من backpack الخارجي.';
$string['externalbadgesp'] = 'شارات من مواقع ويب أخرى:';
$string['externalconnectto'] = 'لعرض الشارات الخارجية تحتاج إلى <a href="{$a}">الاتصال على backpack </a> .';
$string['fixed'] = 'التاريخ المحدد';
$string['hiddenbadge'] = 'للأسف، لم يقدم مالك الشارة هذه المعلومات.';
$string['imageofbadgex'] = 'صورة شارة {$a}';
$string['issuancedetails'] = 'انتهاء صلاحية الشارة';
$string['issuedbadge'] = 'معلومات الشارة الصادرة';
$string['issuerdetails'] = 'تفاصيل المصدر';
$string['issuername'] = 'اسم المصدر';
$string['issuername_help'] = 'اسم الوكيل أو الجهة المصدرة.';
$string['issuerurl'] = 'عنوان المصدر';
$string['localbadges'] = 'شاراتي من {$a} مواقع على شبكة الإنترنت';
$string['localbadgesh'] = 'شاراتي من هذا الموقع';
$string['localbadgesp'] = 'شارات من {$a}:';
$string['localconnectto'] = 'لتشارك هذه الشارات خارج هذا الموقع تحتاج إلى <a href="{$a}">الاتصال على backpack </a> .';
$string['makeprivate'] = 'اجعلها مخفية';
$string['makepublic'] = 'اجعلها عامة';
$string['managebadges'] = 'إدارة الشارات';
$string['message'] = 'نص الرسالة';
$string['messagebody'] = '<p style=";text-align:right;direction:rtl"> لقد حصلت على شارة "%badgename%"! </p><p style=";text-align:right;direction:rtl"> يمكن العثور على مزيد من المعلومات حول هذه الشارة في صفحة معلومات الشارة%badgelink%. </p><p style=";text-align:right;direction:rtl"> يمكنك إدارة الشارة وتنزيلها من صفحة {$a}. </p>';
$string['messagesubject'] = 'تهانينا! لقد حصلت على شارة!';
$string['method'] = 'يكتمل هذا المعيار عند ...';
$string['mingrade'] = 'الحد الأدنى من الدرجة المطلوبة';
$string['month'] = 'الشهور';
$string['mybackpack'] = 'إعدادات backpack';
$string['mybadges'] = 'شاراتي';
$string['never'] = 'أبدا';
$string['newbadge'] = 'إضافة شارة جديدة';
$string['newimage'] = 'صورة جديدة';
$string['noawards'] = 'لم تكتسب هذه الشارة بعد.';
$string['nobackpack'] = 'لا توجد خدمة backpack متصلة بهذا الحساب. <br/>';
$string['nobackpackbadges'] = 'لا توجد شارات في المجموعات التي حددتها. <a href="mybackpack.php">إضافة المزيد من المجموعات</a> .';
$string['nobackpackcollections'] = 'لم يتم اختيار أية مجموعات من الشارات. <a href="mybackpack.php">إضافة مجموعات</a> .';
$string['nobadges'] = 'لا توجد شارات متاحة.';
$string['nocriteria'] = 'لم يتم إعداد معايير هذه الشارة حتى الآن.';
$string['noexpiry'] = 'لا تحتوي هذه الشارة على تاريخ انتهاء الصلاحية.';
$string['noparamstoadd'] = 'لا توجد معلمات إضافية متاحة لإضافتها إلى متطلبات الشارة هذه.';
$string['notacceptedrole'] = 'إن تعيين دورك الحالي ليس من بين الأدوار التي يمكن أن تصدر هذه الشارة يدويا. <br/> إذا كنت تريد مشاهدة المستخدمين الذين حصلوا على هذه الشارة فعلا، فيمكنك زيارة صفحة {$a}.';
$string['notconnected'] = 'غير متصل';
$string['nothingtoadd'] = 'لا توجد معايير متاحة لإضافتها.';
$string['notification'] = 'إخطار منشئ الشارة';
$string['notification_help'] = 'يعمل هذا الإعداد على إدارة الإشعارات المرسلة إلى منشئ الشارات لإخباره بأنه تم إصدار الشارة.

تتوفر الخيارات التالية:

* ** أبدا ** - لا ترسل الإخطارات.

* ** في كل مرة ** - إرسال إشعار في كل مرة يتم منح هذه الشارة.

* ** يوميا ** - إرسال الإخطارات مرة واحدة في اليوم.

* ** أسبوعيا ** - إرسال الإخطارات مرة واحدة في الأسبوع.

* ** شهريا ** - إرسال الإخطارات مرة واحدة في الشهر.';
$string['notifydaily'] = 'يومي';
$string['notifyevery'] = 'كل مرة';
$string['notifymonthly'] = 'شهري';
$string['notifyweekly'] = 'أسبوعي';
$string['numawards'] = 'تم إصدار هذه الشارة إلى <a href="{$a->link}">{$a->count}</a> مستخدم (مستخدمين).';
$string['numawardstat'] = 'تم إصدار هذه الشارة {$a} مستخدم (مستخدمين).';
$string['overallcrit'] = 'من المعايير المحددة مكتملة.';
$string['personaconnection'] = 'سجل الدخول باستخدام بريدك الإلكتروني';
$string['personaconnection_help'] = 'بيرسونا هو نظام لتحديد نفسك عبر الويب، وذلك باستخدام عنوان البريد الإلكتروني الذي تملكه. يستخدم على backpack شارات المفتوحة بيرسونا كنظام تسجيل الدخول، حتى تكون قادر على الاتصال على backpack سوف تحتاج إلى حساب بيرسونا. لمزيد من المعلومات حول زيارة بيرسونا <a href="https://login.persona.org/about">https://login.persona.org/about</a> .';
$string['potentialrecipients'] = 'متلقي الشارة المحتملون';
$string['preferences'] = 'تفضيلات الشارة';
$string['recipientdetails'] = 'تفاصيل المستلم';
$string['recipientidentificationproblem'] = 'تعذر العثور على مستلم هذه الشارة بين المستخدمين الحاليين.';
$string['recipients'] = 'مستلمو الشارة';
$string['recipientvalidationproblem'] = 'لا يمكن التحقق من هوية المستخدم الحالي كمستلم لهذه الشارة.';
$string['relative'] = 'التاريخ النسبي';
$string['requiredcohort'] = 'يجب إضافة جمهور واحد على الأقل إلى معيار الجمهور.';
$string['requiredcourse'] = 'ينبغي إضافة مقرر واحد على الأقل إلى معيار المقرر.';
$string['requiredprogram'] = 'ينبغي إضافة برنامج واحد على الأقل إلى معيار البرنامج.';
$string['reviewbadge'] = 'التغييرات في الدخول إلى الشارة';
$string['reviewconfirm'] = '<p style=";text-align:right;direction:rtl"> سيؤدي هذا إلى جعل الشارة مرئية للمستخدمين والسماح لهم بالبدء في كسبها. </p><p style=";text-align:right;direction:rtl"> من الممكن أن يستوفي بعض المستخدمين معايير هذه الشارة وسيمنحون هذه الشارة فور تمكينها. </p><p style=";text-align:right;direction:rtl"> بعد إصدار الشارة سيتم <strong>قفلها</strong> - لن يمكن تغيير إعدادات معينة بما في ذلك المعايير وإعدادات انتهاء الصلاحية. </p><p style=";text-align:right;direction:rtl"> هل تريد تمكين الدخول إلى الشارة &quot;{$a}&quot;؟ </p>';
$string['revoke'] = 'إلغاء الشارة';
$string['save'] = 'حفظ';
$string['searchbadgesfor'] = 'البحث عن شارات ل';
$string['searchname'] = 'البحث عن طريق الإسم';
$string['selectaward'] = 'يرجى تحديد الدور الذي ترغب في استخدامه لمنح هذه الشارة:';
$string['selectgroup_end'] = 'يتم عرض المجموعات العامة فقط، <a href="http://backpack.openbadges.org">قم بزيارة backpack بك</a> لإنشاء المزيد من المجموعات العامة.';
$string['selectgroup_start'] = 'حدد مجموعات من backpack لعرضها على هذا الموقع:';
$string['selecting'] = 'مع الشارات المختارة ...';
$string['setup'] = 'إعداد الاتصال';
$string['signinwithyouremail'] = 'سجل الدخول باستخدام بريدك الإلكتروني';
$string['sitebadges'] = 'شارات الموقع';
$string['sitebadges_help'] = 'لا يمكن منح شارات الموقع إلا للمستخدمين من أجل الأنشطة المرتبطة بالموقع. وتشمل هذه استكمال مجموعة من الدورات أو أجزاء من التشكيلات الجانبية للمستخدم. ويمكن أيضا إصدار شارات الموقع يدويا بواسطة مستخدم واحد إلى آخر. يجب إنشاء شارات للأنشطة ذات الصلة بالطبع على مستوى الدورة. شارات المقرر يمكن العثور عليها تحت إدارة الدورة> شارات.';
$string['status'] = 'حالة الشارة';
$string['statusmessage_0'] = 'هذه الشارة غير متاحة حاليا للمستخدمين. مكن الدخول إذا كنت تريد أن يحصل المستخدمون على هذه الشارة.';
$string['statusmessage_1'] = 'هذه الشارة متاحة حاليا للمستخدمين. قم بتعطيل الدخول لإجراء أية تغييرات.';
$string['statusmessage_2'] = 'هذه الشارة غير متاحة حاليا للمستخدمين، ويتم تأمين معاييرها. مكن الدخول إذا كنت تريد أن يحصل المستخدمون على هذه الشارة.';
$string['statusmessage_3'] = 'هذه الشارة متاحة حاليا للمستخدمين، ويتم تأمين معاييرها.';
$string['statusmessage_4'] = 'تم أرشفة هذه الشارة حاليا.';
$string['subject'] = 'موضوع الرسالة';
$string['type'] = 'النوع';
$string['userdataitemconnectedbackpacks'] = 'backpacks متصلة';
$string['userdataitemissuedbadges'] = 'الشارات الصادرة';
$string['variablesubstitution'] = 'استبدال متغير في الرسائل.';
$string['variablesubstitution_help'] = 'في رسالة الشارة، يمكن إدراج متغيرات معينة في الموضوع و / أو نص الرسالة بحيث يتم استبدالها بقيم حقيقية عند إرسال الرسالة. وينبغي إدراج المتغيرات في النص تماما كما هو مبين أدناه. يمكن استخدام المتغيرات التالية:

%badgename%: سيتم استبدال هذا بالاسم الكامل للشارة.

%username%: سيتم استبدال هذا بالاسم الكامل للمستلم.

%badgelink%: سيتم استبدال هذا بعنوان ورل العام بمعلومات حول الشارة الصادرة.';
$string['viewbadge'] = 'عرض الشارة التي تم إصدارها';
$string['visible'] = 'مرئي';
$string['warnexpired'] = '(انتهت صلاحية هذه الشارة)';
$string['year'] = 'سنوات';
