<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'إضافات التسجيل في المقرر المتاحة';
$string['addinstance'] = 'إضافة طريقة';
$string['addinstanceanother'] = 'إضافة أسلوب وإنشاء آخر';
$string['ajaxnext25'] = 'الـ 25 التالية';
$string['ajaxoneuserfound'] = 'تم إيجاد مستخدم واحد';
$string['ajaxxusersfound'] = '{$a} تم العثور على المستخدمين';
$string['assignnotpermitted'] = 'لم يوجد لديك إذن أو لا يمكن تعيين الأدوار في هذه الدورة.';
$string['bulkuseroperation'] = 'عمليات جماعية للمستخدم';
$string['configenrolplugins'] = 'الرجاء اختيار المحسنات المطلوبة ثم قم بترتيبها بشكل منتظم';
$string['custominstancename'] = 'اسم مخصص مثيل';
$string['defaultenrol'] = 'إضافة المثيل لدورات جديدة';
$string['defaultenrol_desc'] = 'من الممكن إضافة هذه المحسنات إلى كل المقررات الدراسية الجديدة إفتراضياً';
$string['deleteinstanceconfirm'] = 'هل تريد بالفعل حذف نسخة إضافة التسجيل "{$a->name} مع {$a->users} مستخدمين مسجلين؟';
$string['deleteinstanceconfirmself'] = 'هل أنت متأكد انك تريد حذف المثال &quot;{$a->name}&quot; الذي يتيح لك الوصول إلى هذه الدورة؟ من الممكن أنك لن تكون قادرا على الوصول إلى هذه الدورة عند المتابعة';
$string['deleteinstancenousersconfirm'] = 'أنت على وشك حذف طريقة الالتحاق &quot;{$a->name}&quot;. هل أنت متأكد أنك تريد المتابعة؟';
$string['disableinstanceconfirmself'] = 'هل أنت متأكد انك تريد تعطيل المثال "{$a->name}" الذي يتيح لك الوصول إلى هذه الدورة؟ من الممكن أنك لن تكون قادرا على الوصول إلى هذه الدورة عند المتابعة';
$string['durationdays'] = '{$a} أيام';
$string['editenrolment'] = 'تحرير التسجيل';
$string['enrol'] = 'تسجيل';
$string['enrolcandidates'] = 'المستخدمين غير المسجلين';
$string['enrolcandidatesmatching'] = 'مطابقة المستخدمين غير المسجلين';
$string['enrolcohort'] = 'تسجيل فوج';
$string['enrolcohortusers'] = 'تسجيل المستخدمين';
$string['enrollednewusers'] = 'تم تسجيل {$a} مستخدم جديد بنجاح';
$string['enrolledusers'] = 'المستخدمين المسجلين';
$string['enrolledusersmatching'] = 'مطابقة المستخدمين المسجلين';
$string['enrolme'] = 'سجلني في هذا المقرر الدراسي';
$string['enrolmentinstances'] = 'طرق التسجيل';
$string['enrolmentnew'] = 'تسجيل جديد في {$a}';
$string['enrolmentnewuser'] = '{$a->user}  قام بالتسجيل في "{$a->course}"';
$string['enrolmentoptions'] = 'خيارات التسجيل';
$string['enrolments'] = 'تسجيلات';
$string['enrolnotpermitted'] = 'ليس لديك الإذن أو من غير المسموح لك أن تسجل شخصاً ما في هذا المقرر';
$string['enrolperiod'] = 'فترة التسجيل';
$string['enroltimecreated'] = 'إنشاء التسجيل';
$string['enroltimeend'] = 'نهاية التسجيل';
$string['enroltimestart'] = 'بداية التسجيل';
$string['enrolusage'] = 'الحالات / التسجيل';
$string['enrolusers'] = 'تسجيل المستخدمين';
$string['enrolxusers'] = 'تسجيل المستخدمين {$a}';
$string['errajaxfailedenrol'] = 'فشل في تسجيل المستخدم';
$string['errajaxsearch'] = 'خطأ أثناء البحث عن المستخدمين';
$string['erroreditenrolment'] = 'حدث خطأ أثناء محاولة تحرير التحاق المستخدمين';
$string['errorenrolcohort'] = 'حصل خطأ عند محاولة إضافة نسخة من إضافة التسجيل"مزامنة فوج" لهذا المقرر.';
$string['errorenrolcohortusers'] = 'خطأ تسجيل أعضاء الفوج في هذه الدورة.';
$string['errorthresholdlow'] = 'يجب أن تكون عتبة الإخطار يوم واحد على الأقل.';
$string['errorwithbulkoperation'] = 'كان هناك خطأ أثناء معالجة تغيير تسجيلك الجماعية.';
$string['eventenrolinstancecreated'] = 'تم إنشاء مثال التسجيل';
$string['eventenrolinstancedeleted'] = 'تم حذف مثال التسجيل';
$string['eventenrolinstanceupdated'] = 'تم تحديث مثال التسجيل';
$string['eventuserenrolmentcreated'] = 'تسجيل المستخدم في الدورة';
$string['eventuserenrolmentdeleted'] = 'إلغاء تسجيل المستخدم في الدورة';
$string['eventuserenrolmentupdated'] = 'تحديث إلغاء تسجيل المستخدم';
$string['expirynotify'] = 'إخطارقبل انتهاء التسجيل';
$string['expirynotifyall'] = 'المسجّل والمتسجّل';
$string['expirynotifyenroller'] = 'المسجّل فقط';
$string['expirynotify_help'] = 'يحدد هذا الإعداد ما إذا كان يتم إرسال رسائل للإخطار عن انتهاء صلاحية التسجيل';
$string['expirynotifyhour'] = 'الساعة لإرسال إخطارات انتهاء التسجيل';
$string['expirythreshold'] = 'حد الإخطار';
$string['expirythreshold_help'] = 'كم من الوقت يجب إخطار المستخدمين قبل انتهاء التسجيل ؟';
$string['extremovedaction'] = 'إجراءات إلغاء التسجيل الخارجية';
$string['extremovedaction_help'] = 'تحديد الإجراءات اللازمة للتنفيذ عندما يختفي التحاق المستخدم من مصدر التحاق خارجي. يرجى ملاحظة أن بعض بيانات المستخدم والإعدادات يتم إزالتها عن طريق الدورة من خلال إلغاء التسجيل.';
$string['extremovedkeep'] = 'ابقاء المستخدم مسجلاً';
$string['extremovedsuspend'] = 'عطل التسجيل في مقرر دراسي';
$string['extremovedsuspendnoroles'] = 'عطل التسجيل في المقرر الدراسي واستبعد الأدوار';
$string['extremovedunenrol'] = 'الغي تسجيل مستخدم من هذا المقرر الدراسي';
$string['finishenrollingusers'] = 'الانتهاء من تسجيل المستخدمين';
$string['foundxcohorts'] = 'وجدت {$a}  أفواج';
$string['instanceadded'] = 'الطريقة أضيفت';
$string['instanceeditselfwarning'] = 'تحذير:';
$string['instanceeditselfwarningtext'] = 'كنت مسجلا في هذه الدورة من خلال أسلوب التسجيل هذا، التغييرات قد تؤثر على طريقة وصولك لهذه الدورة.';
$string['invalidenrolinstance'] = 'مثيل الالتحاق غير صالح';
$string['invalidrole'] = 'دور غير صحيح';
$string['manageenrols'] = 'إدارة إضافات التسجيل';
$string['manageinstance'] = 'أدر';
$string['migratetomanual'] = 'الترحيل إلى التسجيل الذاتي';
$string['nochange'] = 'لا تغيير';
$string['noexistingparticipants'] = 'لا يوجد مشتركين حاليين';
$string['nogroup'] = 'لا يوجد مجموعة';
$string['noguestaccess'] = 'لا يمكن للضيوف الوصول لهذا المقرر. يرجى محاولة تسجيل الدخول.';
$string['none'] = 'لا أحد';
$string['notenrollable'] = 'لا يمكنك التسجيل في هذا المقرر الدراسي.';
$string['notenrolledusers'] = 'مستخدمين آخرون';
$string['otheruserdesc'] = 'المستخدمين التاليين غير مسجلين في هذا المقرر، ولكن لهم أدوار موروثة أو معينة ضمن المقرر.';
$string['participationactive'] = 'نشط';
$string['participationstatus'] = 'حالة';
$string['participationsuspended'] = 'أستبعد';
$string['periodend'] = 'حتى {$a}';
$string['periodnone'] = 'التحق {$a}';
$string['periodstart'] = 'من {$a}';
$string['periodstartend'] = 'من {$a->start} حتى {$a->end}';
$string['proceedtocourse'] = 'الانتقال إلى محتوى المقرر';
$string['recovergrades'] = 'استعادة الدرجات القديمة للمستخدم إذا كان ذلك ممكنا';
$string['rolefromcategory'] = '{$a->role} (موروث فئة الدورة)';
$string['rolefrommetacourse'] = '{$a->role} (موروث من الدورة الأصلية)';
$string['rolefromsystem'] = '{$a->role} (مسند على مستوى الموقع)';
$string['rolefromthiscourse'] = '{$a->role} (المخصصة في هذه الدورة)';
$string['sendfromcoursecontact'] = 'من المتصلين في المقرر';
$string['sendfromkeyholder'] = 'من حامل المفتاح';
$string['sendfromnoreply'] = 'من عنوان عدم الرد';
$string['startdatetoday'] = 'اليوم';
$string['synced'] = 'تزامن';
$string['testsettings'] = 'اختبار الإعدادات';
$string['testsettingsheading'] = 'اختبار إعدادات الالتحاق - {$a}';
$string['totalenrolledusers'] = '{$a} مستخدم مسجل';
$string['totalotherusers'] = 'مستخدمين أخرين {$a}';
$string['unassignnotpermitted'] = 'لم يكن لديك إذن لإلغاء تعيين الأدوار في هذه الدورة';
$string['unenrol'] = 'إلغاء التسجيل';
$string['unenrolconfirm'] = 'هل تريد حقاً إلغاء تسجيل الطالب "{$a->user}" من المقرر الدراسي "{$a->course}"؟';
$string['unenrolme'] = 'إلغاء تسجيلي من {$a}';
$string['unenrolnotpermitted'] = 'ليس لديك الإذن أو لايمكنك إلغاء تسجيل هذا المستخدم من هذا المقرر.';
$string['unenrolroleusers'] = 'إلغاء تسجيل المستخدمين';
$string['uninstallmigrating'] = 'ترحيل التسجيل "{$a}"';
$string['unknowajaxaction'] = 'تم طلب إجراء غير معروف';
$string['unlimitedduration'] = 'غير محدد';
$string['usersearch'] = 'بحث';
$string['withselectedusers'] = 'مع المستخدمون الذين تم اختيارهم';
