<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'تحكم الدخول';
$string['actionaftercorrectanswer'] = 'العمل بعد الاجابة الصحيحة';
$string['actionaftercorrectanswer_help'] = 'بعد الإجابة على السؤال بشكل صحيح، وهناك 3 خيارات للصفحة التالي:

* عادي - تتبع مسار الدرس
* عرض الصفحة غير المعروضة - يتم عرض الصفحات في ترتيب عشوائي مع عدم عرض الصفحة  مرتين
* عرض الصفحة التي لم يرد عليها - يتم عرض الصفحات في ترتيب عشوائي، مع عرض الصفحات التي تحتوي على الأسئلة لم  يرد عليها  مرة أخرى';
$string['actions'] = 'إجراءات';
$string['activitylink'] = 'رابط لنشاط';
$string['activitylink_help'] = 'لتقديم وصلة في نهاية الدرس إلى نشاط آخر في الدورة، قم بتحديد النشاط من القائمة المنسدلة.';
$string['activitylinkname'] = 'أذهب ألى: {$a}';
$string['activityoverview'] = 'لديك دروس مستحقة';
$string['addabranchtable'] = 'أضف جدول فرعي';
$string['addanendofbranch'] = 'أضف نهاية الفرع';
$string['addanewpage'] = 'أضف صفخة جديدة';
$string['addaquestionpage'] = 'أضف سؤال إلى الصفحة';
$string['addaquestionpagehere'] = 'أضف سؤال لهذه الصفحة';
$string['addbranchtable'] = 'إضافة صفحة المحتويات';
$string['addcluster'] = 'أضف عنقود';
$string['addedabranchtable'] = 'تم أضافة جدول فرعي';
$string['addedanendofbranch'] = 'تم أضافة فرع نهائي';
$string['addedaquestionpage'] = 'تم أضافة صفحة سئوال';
$string['addedcluster'] = 'نم أضافة عنقود';
$string['addedendofcluster'] = 'تم إضافة نهاية العنقود';
$string['addendofbranch'] = 'إضافة نهاية الفرع';
$string['addendofcluster'] = 'أضف نهاية العنقود';
$string['addessay'] = 'إنشاء صفحة سؤال مقال';
$string['additionalattemptsremaining'] = 'مكتمل، يمكنك إعادة المحاولة لهذا الدرس';
$string['addmatching'] = 'إنشاء صفحة سؤال مطابقة';
$string['addmultichoice'] = 'إنشاء صفحة سؤال اختيار من متعدد';
$string['addnewgroupoverride'] = 'إضافة تجاوز المجموعة';
$string['addnewuseroverride'] = 'إضافة تجاوز المستخدم';
$string['addnumerical'] = 'إنشاء صفحة سؤال عددي';
$string['addpage'] = 'اضف صفحة';
$string['addshortanswer'] = 'إنشاء صفحة سؤال إجابة قصيرة';
$string['addtruefalse'] = 'إنشاء صفحة سؤال صح/خطأ';
$string['anchortitle'] = 'ابداء المحتوى الاساسي';
$string['and'] = 'و';
$string['answer'] = 'أجب';
$string['answeredcorrectly'] = 'الأجابة صحيحة';
$string['answersfornumerical'] = 'يجب أن تكون الإجابات عن الأسئلة العددية مطابقة لأزواج من القيم الدنيا والقصوى';
$string['arrangebuttonshorizontally'] = 'ترتيب أزرار المحتوى أفقيا ؟';
$string['attempt'] = 'محاولة:  {$a}';
$string['attemptheader'] = 'محاولة';
$string['attempts'] = 'محاولات';
$string['attemptsdeleted'] = 'حذف المحاولات';
$string['attemptsremaining'] = 'لديك {$a} محاولات متبقية';
$string['available'] = 'متاح من';
$string['averagescore'] = 'متوسط الدرجة';
$string['averagetime'] = 'متوسط الوقت';
$string['branch'] = 'محتوى';
$string['branchtable'] = 'محتوى';
$string['cancel'] = 'إلغاء';
$string['cannotfindanswer'] = 'خطأ: لا يمكن العثور على الجواب';
$string['cannotfindattempt'] = 'خطأ: لا يمكن العثور على المحاولة';
$string['cannotfindessay'] = 'خطأ: تعذر العثور على المقال';
$string['cannotfindfirstgrade'] = 'خطأ: لا يمكن العثور على الدرجات';
$string['cannotfindfirstpage'] = 'لا يمكن العثور على الصفحة الأولى';
$string['cannotfindgrade'] = 'خطأ: لا يمكن العثور على الدرجات';
$string['cannotfindnewestgrade'] = 'خطأ: لا يمكن العثور على أحدث درجة';
$string['cannotfindnextpage'] = 'النسخ الاحتياطي للدرس: الصفحة التالية غير موجودة!';
$string['cannotfindpagerecord'] = 'إضافة نهاية الفرع: سجل الصفحة غير موجودة';
$string['cannotfindpages'] = 'لا يمكن العثور على صفحات الدرس';
$string['cannotfindpagetitle'] = 'تأكيد الحذف: عنوان الصفحة غير موجود';
$string['cannotfindpreattempt'] = 'لا يمكن العثور على سجل محاولة سابقة!';
$string['cannotfindrecords'] = 'خطأ: لا يمكن العثور على سجلات الدرس';
$string['cannotfindtimer'] = 'خطأ: لا يمكن العثور على سجلات lesson_timer';
$string['cannotfinduser'] = 'خطأ: لا يمكن العثور على المستخدمين';
$string['canretake'] = '{$a} يستطيع إعادة أخذ';
$string['casesensitive'] = 'استخدم التعابير المعتادة';
$string['casesensitive_help'] = 'وضع علامة في خانة الاختيار لاستخدام تعبيرات عادية لتحليل الاستجابات.';
$string['checkbranchtable'] = 'تأكد من الجدول فرعي';
$string['checkedthisone'] = 'أختر هذا';
$string['checknavigation'] = 'تأكد من روابط التنقل';
$string['checkquestion'] = 'أفحص السؤال';
$string['classstats'] = 'أحصائيات صف';
$string['clicktodownload'] = 'انقر على الرابط التالي لتحميل الملف';
$string['clicktopost'] = 'انقر هنا لإضافة الدرجة الخاصة بك إلى قائمة أعلى النتائج.';
$string['closebeforeopen'] = 'تعذر تحديث الدرس. لقد حددت موعد الغلق قبل موعد الفتح.';
$string['cluster'] = 'عنقود';
$string['clusterjump'] = 'السؤال لم يشاهد داخل كتلة';
$string['clustertitle'] = 'عنقود';
$string['collapsed'] = 'مطوي';
$string['comments'] = 'تعليقاتك';
$string['completed'] = 'تم';
$string['completederror'] = 'اتم الدرس';
$string['completethefollowingconditions'] = 'يجب إكمال الشرط التالي في الدرس <b>{$a}</b> قبل أن تتمكن من المضي قدما.';
$string['completionendreached'] = 'تتطلب الوصول للنهاية';
$string['completionendreached_desc'] = 'الطالب يجب أن يصل إلى نهاية صفحة الدرس لإتمام هذا النشاط';
$string['completiontimespent'] = 'يجب على الطالب ان يفعل هذا النشاط على الأقل ل';
$string['completiontimespentgroup'] = 'تتطلب استغراق وقت';
$string['conditionsfordependency'] = 'شرط (شروط) للتبعية';
$string['configactionaftercorrectanswer'] = 'الإجراء الافتراضي الذي سيتم اتخاذه بعد الإجابة الصحيحة';
$string['configintro'] = 'تحدد القيم المحددة هنا القيم الافتراضية المستخدمة في نموذج الإعدادات عند إنشاء نشاط درس جديد. لا يتم عرض الإعدادات المحددة على أنها متقدمة إلا عند النقر على الرابط &quot;عرض المزيد ...&quot;.';
$string['configmaxanswers'] = 'الحد الأقصى الافتراضي لعدد الأجوبة في كل صفحة';
$string['configmaxhighscores'] = 'عدد الدرجات العالية المعروضة';
$string['configmediaclose'] = 'عرض زر الإغلاق كجزء من الإطار المُنشأ لملف وسائط مرتبطة';
$string['configmediaheight'] = 'تعيين ارتفاع النافذة المنبثقة المعروضة لملف وسائط مرتبطة';
$string['configmediawidth'] = 'تعيين عرض النافذة المنبثقة المعروضة لملف وسائط مرتبطة';
$string['configpassword_desc'] = 'ما إذا كانت كلمة المرور مطلوبة للوصول إلى الدرس.';
$string['configslideshowbgcolor'] = 'لون الخلفية لعرض الشرائح إذا تم التمكين';
$string['configslideshowheight'] = 'تعيين الارتفاع لعرض الشرائح إذا تم التمكين';
$string['configslideshowwidth'] = 'تعيين العرض لعرض الشرائح إذا تم التمكين';
$string['configtimelimit_desc'] = 'إذا تم تعيين حد زمني، يتم عرض تحذير في بداية الدرس وهناك عد تنازلي. إذا تم تعيين صفر، فليس هناك حد زمني.';
$string['confirmdelete'] = 'حذف الصفحة';
$string['confirmdeletionofthispage'] = 'تأكيد حذف هذه الصفحة';
$string['congratulations'] = 'مبروك - لقد وصلت إلى نهاية الدرس';
$string['continue'] = 'استمر';
$string['continuetoanswer'] = 'استمر في تغير الأجابات';
$string['continuetonextpage'] = 'الاستمرار في الصفحة التالية.';
$string['correctanswerjump'] = 'قفز الأجابة الصحيحة';
$string['correctanswerscore'] = 'درجة الأجابة الصحيحة';
$string['correctresponse'] = 'الاجابة الصحيحة';
$string['createaquestionpage'] = 'إنشاء صفحة السؤال';
$string['credit'] = 'ساعات تعليمية';
$string['customscoring'] = 'تصحيح مخصص';
$string['customscoring_help'] = 'إذا تم التفعيل،  يمكن إعطاء لكل إجابة قيمة النقطة العددية (إيجابية أو سلبية).';
$string['deadline'] = 'خر موعد لإنجاز العمل';
$string['defaultessayresponse'] = 'مقالك سيتم تصحيحه من قبل معلمك';
$string['deleteallattempts'] = 'حذف كل محاولات الدرس';
$string['deletedefaults'] = 'تم حذف {$a} x من الدرس افتراضيًا';
$string['deletedpage'] = 'حذف صفحة';
$string['deletepagenamed'] = 'حذف الصفحة: {$a}';
$string['deleting'] = 'حذف';
$string['deletingpage'] = 'حذف الصفحة: {$a}';
$string['dependencyon'] = 'يعتمد على';
$string['dependencyon_help'] = 'يسمح هذا الإعداد بالوصول للدرس اعتمادا على أداء الطالب في درس آخر في نفس الدورة. يمكن استخدام مزيج من الوقت المستغرق أو "درجة أفضل من"';
$string['description'] = 'وصف';
$string['detailedstats'] = 'إحصائيات تفصيلية';
$string['didnotanswerquestion'] = 'لم تتم أجابة هذا السؤال';
$string['didnotreceivecredit'] = 'لم يحصل على ساعات تعليمية';
$string['disabled'] = 'معطل';
$string['displaydefaultfeedback'] = 'استخدام ردود الفعل الافتراضية';
$string['displaydefaultfeedback_help'] = 'إذا تم التفعيل، عندما لا يتم العثور على الاستجابة لسؤال معين، ستظهر الاستجابة  الافتراضية وهي &quot;هذا هو الجواب الصحيح&quot; أو &quot;هذا هو الجواب الخاطئ&quot;';
$string['displayhighscores'] = 'أعرض أعلى درجة';
$string['displayinleftmenu'] = 'أعرض في القائمة اليسرى';
$string['displayleftif'] = 'الحد الأدنى للدرجة لعرض القائمة';
$string['displayleftif_help'] = 'يحدد هذا الإعداد إذا كان يجب على الطالب الحصول على درجة معينة قبل عرض القائمة في اليسار. هذا يفرض على الطالب تصفح الدرس بالكامل في المحاولة الأولى، ثم  يمكنهم استخدام القائمة اليسرى للمراجعة بعد الحصول على الدرجة المطلوبة';
$string['displayleftmenu'] = 'أعرض القائمة اليسرى';
$string['displayleftmenu_help'] = 'إذا تم التفعيل، سيتم عرض قائمة من الصفحات.';
$string['displayofgrade'] = 'أعرض الدرجة (للطلاب فقط)';
$string['displayreview'] = 'أعرض زر المراجعة';
$string['displayreview_help'] = 'إذا تم التفعيل، عندما تتم الإجابة على سؤال بطريقة غير صحيحة، سيعطى للطالب الخيار للمحاولة مرة أخرى بدون إعطاء درجة أو الاستمرار في الدرس.';
$string['displayscorewithessays'] = 'حصلت على {$a->score} من أصل {$a->tempmaxgrade} للأسئلة المُدرجة تلقائياً.<br />لديك {$a->essayquestions} سؤال(أسئلة) مقالي ستُدرج وتضاف <br /> لدرجتك النهائية في وقت لاحق .<br /><br />درجتك الحالية بدون السؤال(الأسئلة) المقالي هي {$a->s} من أصل {$a->grade}';
$string['displayscorewithoutessays'] = 'درجتك {$a->score} ( من {$a->grade}).';
$string['duplicatepagenamed'] = 'تكرار الصفحة: {$a}';
$string['edit'] = 'تحرير';
$string['editbranchtable'] = 'تعديل صفحة محتوى';
$string['editcluster'] = 'تحرير مجموعة';
$string['editendofbranch'] = 'تحرير نهاية صفحة الفرع';
$string['editendofcluster'] = 'تحرير نهاية صفحة المجموعة';
$string['editessay'] = 'تعديل صفحة سؤال مقال';
$string['editingquestionpage'] = 'تحرير {$a} صفحة السؤال';
$string['editlessonsettings'] = 'حرر إدادات الدرس';
$string['editmatching'] = 'تعديل صفحة سؤال المطابقة';
$string['editmultichoice'] = 'تعديل صفحة سؤال اختيار من متعدد';
$string['editnumerical'] = 'تحرير صفحة الأسئلة العددية';
$string['editoverride'] = 'تعديل التجاوز';
$string['editpage'] = 'حرر محتوى الصفحة';
$string['editpagecontent'] = 'حرر محتوى الصفحة';
$string['editquestion'] = 'تعديل صفحة سؤال';
$string['editshortanswer'] = 'تعديل صفحة سؤال الإجابة القصيرة';
$string['edittruefalse'] = 'تعديل صفحة سؤال صح/خطأ';
$string['email'] = 'بريد الإلكتروني';
$string['emailallgradedessays'] = 'أرسال جميع <br /> المقالات المصححة بالبريد الإلكتروني';
$string['emailgradedessays'] = 'أرسال المقالات المصححة بالبريد الإلكتروني';
$string['emailsuccess'] = 'تم إسال البريد الإلكتروني بنجاح';
$string['emptypassword'] = 'كلمة السر لا يمكن أن تكون فارغة';
$string['enabled'] = 'مفعل';
$string['endofbranch'] = 'نهاية تفرع';
$string['endofcluster'] = 'نهاية التطبيق';
$string['endofclustertitle'] = 'نهاية عنقود';
$string['endoflesson'] = 'نهاية الدرس';
$string['enteredthis'] = 'تم أدخال هذا';
$string['entername'] = 'إدخال اسم مستعار للائحة الدرجات العليا';
$string['enterpassword'] = 'الرجاء إدخال كلمة المرور';
$string['eolstudentoutoftime'] = 'تنبيه: لقد نفد الوقت لهذا الدرس. إجابتك الأخيرة ربما لم تحسب إذا تم الرد عليها بعد انتهاء الوقت.';
$string['eolstudentoutoftimenoanswers'] = 'أل تجب على أية أسئلة. لقد حصلت على 0 في هذا الدرس.';
$string['essay'] = 'مقالى';
$string['essayemailmessage2'] = '<p style=";text-align:right;direction:rtl"> مقال موجه: {$a->question} </p><p style=";text-align:right;direction:rtl"> ردكم: <em>{$a->response}</em> </p><p style=";text-align:right;direction:rtl"> تعليقات الدرجة: <em>{$a->comment}</em> </p><p style=";text-align:right;direction:rtl"> كنت قد تلقيت {$a->earned} من {$a->outof} لهذا السؤال مقال. </p><p style=";text-align:right;direction:rtl"> تم تغيير ادرجة الخاصة للدرس {$a->lesson} إلى {$a->newgrade }٪. </p>';
$string['essayemailsubject'] = 'درجتك للسؤال {$a}';
$string['essayresponses'] = 'ردود المقال';
$string['essays'] = 'مقالات';
$string['essayscore'] = 'درجة المقالة';
$string['eventcontentpageviewed'] = 'تم عرض محتوى الصفحة';
$string['eventessayassessed'] = 'تم تقييم المقال';
$string['eventessayattemptviewed'] = 'تم عرض محاولة المقال';
$string['eventhighscoreadded'] = 'تم إضافة النتيجة العليا';
$string['eventhighscoresviewed'] = 'تم عرض النتيجة العليا';
$string['eventlessonended'] = 'انتهى الدرس';
$string['eventlessonrestarted'] = 'إعادة تشغيل الدرس';
$string['eventlessonresumed'] = 'استئناف الدرس';
$string['eventlessonstarted'] = 'بدأ الدرس';
$string['eventoverridecreated'] = 'تم إنشاء تجاوز الدرس';
$string['eventoverridedeleted'] = 'تم حذف تجاوز الدرس';
$string['eventoverrideupdated'] = 'تم تحديث تجاوز الدرس';
$string['eventpagecreated'] = 'تم إنشاء الصفحة';
$string['eventpagedeleted'] = 'تم حذف الصفحة';
$string['eventpagemoved'] = 'تم نقل الصفحة';
$string['eventpageupdated'] = 'تم تحديث الصفحة';
$string['eventquestionanswered'] = 'تمت الاجابة على السؤال';
$string['eventquestionviewed'] = 'تم عرض السؤال';
$string['false'] = 'خاطىء';
$string['fileformat'] = 'صيغة ملف';
$string['finish'] = 'نهاية';
$string['firstanswershould'] = 'الجواب الأول يجب أن يقفز إلى الصفحة &quot;الصحيحة&quot;';
$string['firstwrong'] = 'لقد أجبت بشكل غير صحيح. هل ترغب في محاولة السؤال مرة أخرى؟ (إذا أجبت الآن على السؤال بشكل صحيح، فإنه لن تحتسب للنتيجة النهائية الخاصة بك.)';
$string['flowcontrol'] = 'التحكم في التدفق';
$string['fractionsaddwrong'] = 'الدرجات الموجبة التي حصلت عليها لا تبلغ 100%
<br />بل إنها تبلغ {$a} %
<br />هل تريد الرجوع لتصويب هذا السؤال؟';
$string['fractionsnomax'] = 'لا بد أن يكون أحد الأسئلة 100%, حتى يكون
<br />الحصول على الدرجة النهائية لهذا السؤال ممكنا.
<br />هل تريد الرجوع لتصويب هذا السؤال؟';
$string['full'] = 'وسع';
$string['general'] = 'عام';
$string['gotoendoflesson'] = 'انتقل إلى نهاية الدرس';
$string['grade'] = 'درجة';
$string['gradebetterthan'] = 'درجة أفضل من (&#37;)';
$string['gradebetterthanerror'] = 'كسب درجة أفضل من {$a} في المئة';
$string['gradeessay'] = 'صحح الاسءلة المقالية';
$string['gradeis'] = 'الدرجة هي {$a}';
$string['gradeoptions'] = 'نقاط الدرجة';
$string['groupoverrides'] = 'تجاوزات المجموعة';
$string['groupoverridesdeleted'] = 'تم حذف تجاوزات المجموعة';
$string['groupsnone'] = 'لا توجد مجموعات في هذه الدورة';
$string['handlingofretakes'] = 'التعامل مع إعاد الأخذ';
$string['handlingofretakes_help'] = 'إذا ما سمح بإعادة المحاولة، يحدد هذا الإعداد ما إذا كانت درجة الدرس هي المتوسط أو الحد الأقصى من كل المحاولات.';
$string['havenotgradedyet'] = 'لم تصحح بعد';
$string['here'] = 'هناء';
$string['highscore'] = 'الدرجة القصوى';
$string['highscores'] = 'الدرجة القصوى';
$string['hightime'] = 'الوقت الاقصى';
$string['importcount'] = 'يتم استيراد {$a} الأسئله';
$string['importquestions'] = 'استيراد اسئلة';
$string['importquestions_help'] = 'تمكن هذه الميزة لأسئلة متنوعة من الأشكال التي سيتم استيرادها عن طريق ملف نصي.';
$string['inactiveoverridehelp'] = '* ليس لدى الطالب المجموعة الصحيحة أو دور عرض / محاولة الدرس';
$string['insertedpage'] = 'إدراج صفحة';
$string['invalidfile'] = 'ملف غير صالح';
$string['invalidid'] = 'لم يتم النجاح في أي معرف وحدة أو معرف درس';
$string['invalidlessonid'] = 'معرف الدرس غير صحيح';
$string['invalidoverrideid'] = 'معرف التجاوز غير صالح';
$string['invalidpageid'] = 'رقم الصفحة غير صالح';
$string['jump'] = 'قفز';
$string['jumps'] = 'قفزات';
$string['jumps_help'] = 'كل إجابة (على الأسئلة) أو وصف (لصفحات المحتوى) لديهم قفزة مقابلة. القفزة يمكن أن تكون نسبية، مثلا هذه الصفحة أو الصفحة التالية، أو مطلقة كتحديد أي صفحة من الصفحات في الدرس.';
$string['jumpsto'] = 'القفز إلى <em>{$a}</em>';
$string['leftduringtimed'] = 'لقد تركت خلال درس محدد زمنيا. <br /> الرجاء الضغط على الاستمرار لإعادة تشغيل الدرس.';
$string['leftduringtimednoretake'] = 'لقد تركت خلال درس محدد زمنيا <br /> ولا يسمح اعادة أو مواصلة الدرس.';
$string['leftduringtimedsession'] = 'لقد تركت خلال درس مع مهلة زمنية.';
$string['lesson:addinstance'] = 'إضافة درس جديد';
$string['lessonclosed'] = 'تم أغلاق هذا الدرس في {$a}';
$string['lessoncloses'] = 'اغلاق الدرس';
$string['lessoncloseson'] = 'يغلق الدرس في {$a}';
$string['lesson:edit'] = 'حرر أنشطة درس';
$string['lessonformating'] = 'تنسيق درس';
$string['lesson:grade'] = 'تصحيح أسئلة مقال الدرس';
$string['lesson:manage'] = 'إدارة أنشطة درس';
$string['lesson:manageoverrides'] = 'إدارة تجاوزات الدرس';
$string['lessonmenu'] = 'قائمة الدرس';
$string['lessonname'] = 'الدرس: {$a}';
$string['lessonnotready'] = 'هذا الدرس ليس جاهزًا للتنفيذ. يرجى الاتصال بـ {$a}.';
$string['lessonnotready2'] = 'هذا الدرس غير جاهز لأخذه.';
$string['lessonopen'] = 'سيتم اتاحة هذا الدرس في {$a}';
$string['lessonopens'] = 'الدرس يفتح';
$string['lessonpagelinkingbroken'] = 'الصفحة الأولى غير موجودة. ربما الرابط غير صحيحة. يرجى الاتصال بمسؤول النظام.';
$string['lessonstats'] = 'أحصائيات درس';
$string['lesson:view'] = 'عرض نشاط الدرس';
$string['lesson:viewreports'] = 'عرض تقارير الدرس';
$string['linkedmedia'] = 'وسائط مرتبطة';
$string['loginfail'] = 'فشلت عملية الدخول، اعد المحاولة';
$string['lowscore'] = 'أقل درجة';
$string['lowtime'] = 'أقل وقت';
$string['manualgrading'] = 'اعطاء درجات للمقالات';
$string['matchesanswer'] = 'طابق مع الاجابة';
$string['matching'] = 'مطابقة';
$string['matchingpair'] = 'مطابقة أزواج {$a}';
$string['maxgrade'] = 'الدرجة القصوى';
$string['maxgrade_help'] = 'يحدد هذا الإعداد أقصى درجة للدرس. إذا قمت بتحديد 0، فلن يظهرالدرس في صفحات الدرجات.';
$string['maxhighscores'] = 'عدد أعلى درجات معروض';
$string['maximumnumberofanswersbranches'] = 'الحد الأقصى لعدد الاجابات / التفريعات';
$string['maximumnumberofanswersbranches_help'] = 'يحدد هذا الإعداد الحد الأقصى لعدد الإجابات التي يمكن استخدامها في الدرس. إذا كنت تستخدم فقط أسئلة صح / خطأ، فإنه يمكن تعيينها إلى 2. قد يتم تغيير الإعداد في أي وقت، لأنه يؤثر فقط على ما يراه المعلم، وليس البيانات.';
$string['maximumnumberofattempts'] = 'الحد الأقصى لعدد المحاولات';
$string['maximumnumberofattempts_help'] = 'يحدد هذا الإعداد الحد الأقصى لعدد المحاولات المسموح بها لكل سؤال. إذا أجبت بشكل غير صحيح مرارا وتكرارا، وعندما يتم الوصول إلى الحد الأقصى، يتم عرض الصفحة التالية من الدرس.';
$string['maximumnumberofattemptsreached'] = 'لقد بلغت الحد الأقصى لعدد المحاولات - سيتم الانتقال إلى الصفحة التالية';
$string['mediaclose'] = 'أظهار أزرار الأغلاق';
$string['mediafile'] = 'ملف في نافذة منبثقة';
$string['mediafile_help'] = 'لشمل نافذة منبثقة في بداية الدرس، اختر الملف المناسب لعرضه. سوف تشمل كل صفحة درس وصلة لإعادة فتح المنبثقة إذا لزم الأمر.';
$string['mediafilepopup'] = 'أنقر هنا لتعايين';
$string['mediaheight'] = 'ارتفاع نافذه:';
$string['mediawidth'] = 'عرض:';
$string['messageprovider:graded_essay'] = 'إعلام بتقييم مقالة';
$string['minimumnumberofquestions'] = 'الحد الأقصى لعدد الأسئلة';
$string['minimumnumberofquestions_help'] = 'يحدد هذا الإعداد الحد الأدنى لعدد من الأسئلة التي سيتم استخدامها لحساب درجة للنشاط.';
$string['missingname'] = 'الرجاء أدخال الكنية';
$string['modattempts'] = 'اسمح بالمراجعة للطالب';
$string['modattempts_help'] = 'إذا فعّلت، يمكن للطلاب التنقل من خلال الدرس مرة أخرى من البداية.';
$string['modattemptsnoteacher'] = 'معاينة الطالب تعمل فقط للطلاب';
$string['modulename'] = 'درس';
$string['modulenameplural'] = 'دروس';
$string['move'] = 'نقل الصفحة';
$string['movedpage'] = 'حرك الصفحة';
$string['movepagehere'] = 'أنقل الصفحة إلى هناء';
$string['movepagenamed'] = 'نقل الصفحة: {$a}';
$string['moving'] = 'نقل الصفحة: {$a}';
$string['multianswer'] = 'متعدد الاجابة';
$string['multianswer_help'] = 'وضع علامة في مربع الاختيار إذا كانت هناك أكثر من إجابة صحيحة';
$string['multichoice'] = 'اختيار من متعدد';
$string['multipleanswer'] = 'متعدد الاجابة';
$string['nameapproved'] = 'تم الموافقة على الاسم';
$string['namereject'] = 'عذرا، تم رفض اسمك من قبل المرشح. <br /> الرجاء محاولة اسم آخر.';
$string['new'] = 'جديد';
$string['nextpage'] = 'الصفحة التلية';
$string['noanswer'] = 'لم تعطى إجابة';
$string['noattemptrecordsfound'] = 'لم يتم العثور على أي سجلات للمحاولة: لذا لم تعطى درجة';
$string['nobranchtablefound'] = 'تعذر العثور على صفحة محتوى';
$string['noclose'] = 'بدون تاريخ إغلاق';
$string['nocommentyet'] = 'لا يوجد أي تعليق بعد';
$string['nocoursemods'] = 'لم يتم العثور على أنشطة';
$string['nocredit'] = 'بدون ساعات تعليمية';
$string['nodeadline'] = 'لا يوجد موعد نهائي';
$string['noessayquestionsfound'] = 'لا يوجد أسئله مقاليه في هذا الدرس';
$string['nohighscores'] = 'لا توجد درجة قصوى';
$string['nolessonattempts'] = 'لم يتم إجراء محاولات مسبقة في هذا الدرس';
$string['nolessonattemptsgroup'] = 'لميتم  بذل أي محاولات من قبل أعضاء المجموعة {$a} على هذا الدرس.';
$string['none'] = 'لا شيء';
$string['nooneansweredcorrectly'] = 'لم يقم أي شخص بإعطاء الاجابة الصحيحة';
$string['nooneansweredthisquestion'] = 'لم يقم أي شخص بإعطاء الاجابة الصحيحة لهذا السؤال';
$string['noonecheckedthis'] = 'لم يقم أحد بالتحقق منه.';
$string['nooneenteredthis'] = 'لم يقم أحد بالدخول إليه.';
$string['noonehasanswered'] = 'لم يقم أحد بالأجابة على سؤال المقال حتى الان.';
$string['noonehasansweredgroup'] = 'لا أحد من {$a} أجاب على سؤال المقال حتى الآن.';
$string['noopen'] = 'بدون تاريخ فتح';
$string['nooverridedata'] = 'يجب أن تتجاوز إعداد واحد على الأقل من إعدادات الدرس.';
$string['noretake'] = 'غير مسموح لك بإعادة هذا الدرس';
$string['normal'] = 'عادي - تابع مسار الدرس';
$string['notcompleted'] = 'لم يتم انهائه';
$string['notdefined'] = 'لم يعرف';
$string['notenoughsubquestions'] = 'عدد الاسئلة الفرعية غير كافي!<br /> هل ترغب في العودة لتعديل هذا السؤال.';
$string['notenoughtimespent'] = 'أكملت هذا الدرس في {$a->timespent}، وهو أقل من الوقت اللازم ل{$a->timerequired}. قد تحتاج إلى محاولة الدرس مرة أخرى.';
$string['nothighscore'] = 'لم تصل لقائمة أعلى {$a} درجات .';
$string['notitle'] = 'لا يوجد عنوان';
$string['notyetcompleted'] = 'تم بدء الدرس، ولكن لم يكتمل بعد';
$string['numberofcorrectanswers'] = 'عدد الاجابات الصحيحة: {$a}';
$string['numberofcorrectanswersheader'] = 'عدد الإجابات الصحيحة';
$string['numberofcorrectmatches'] = 'عدد الاجابات الصحيصة المتطابقة: {$a}';
$string['numberofpagestoshow'] = 'عدد الصفحات (البطاقات) التي تظهر: {$a}';
$string['numberofpagestoshow_help'] = 'يحدد هذا الإعداد عدد الصفحات المعروضة في الدرس.  ينطبق فقط على الدروس مع صفحات يتم عرضها بترتيب عشوائي (عندما يتم تعيين &quot;الإجراء بعد الإجابة الصحيحة&quot; إلى &quot;عرض صفحة لم يتم عرضها&quot; أو &quot;عرض صفحة التي لم يرد عليها&quot;). إذا تم التعيين إلى "صفر"، سيتم عرض كافة الصفحات.';
$string['numberofpagesviewed'] = 'عدد الصفحات التي تم مشاهدتها: {$a}';
$string['numberofpagesviewedheader'] = 'عدد الأسئلة المجابة';
$string['numberofpagesviewednotice'] = 'عدد الأسئلة المجابة: {$a->nquestions}. (يجب عليك الإجابة على الأقل: {$a->minquestions})';
$string['numerical'] = 'رقمي';
$string['ongoing'] = 'عرض النتيجة الجارية';
$string['ongoingcustom'] = 'لقد كسبت نقطة {$a->score} نقط من {$a->currenthigh} نقط حتى الآن.';
$string['ongoing_help'] = 'إذا فعّلت، سيتم عرض النقاط الحالية من المجموع الممكن حتى اللحظة في كل صفحة للطالب.';
$string['ongoingnormal'] = 'لقد أجبت {$a->correct} بشكل صحيح من {$a->viewed} محاولات.';
$string['onpostperpage'] = 'نشر واحد فقط لكل درجة';
$string['options'] = 'خيارات';
$string['or'] = 'أو';
$string['ordered'] = 'رتب';
$string['other'] = 'أخر';
$string['outof'] = 'من {$a}';
$string['override'] = 'تجاوز';
$string['overridedeletegroupsure'] = 'هل أنت متأكد أنك تريد حذف تجاوز لمجموعة {$a}؟';
$string['overridedeleteusersure'] = 'هل أنت متأكد أنك تريد حذف التجاوز للمستخدم {$a} ؟';
$string['overridegroup'] = 'تجاوز المجموعة';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overrides'] = 'التجاوزات';
$string['overrideuser'] = 'تجاوز المستخدم';
$string['overrideusereventname'] = '{$a->lesson} - تجاوز';
$string['overview'] = 'عرض عام';
$string['overview_help'] = 'الدرس عبارة عن عدد من صفحات و اختياريا صفحات المحتوى .تحتوي الصفحة بعض المحتويات وتنتهي بسؤال عادة.

مرتبط بكل الجواب على السؤال هو القفز.

القفزة يمكن أن تكون نسبية، مثل هذه الصفحة أو الصفحة التالية، أو مطلقة، تحديد أي من الصفحات في الدرس. صفحة المحتوى هي صفحة تحتوي على مجموعة من وصلات إلى صفحات أخرى في الدرس، على سبيل المثال جدول المحتويات.';
$string['page'] = 'صفحة: {$a}';
$string['pageanswers'] = 'إجابات الصفحة';
$string['pagecontents'] = 'محتويات الصفحة';
$string['page-mod-lesson-edit'] = 'تحرير صفحة الدرس';
$string['page-mod-lesson-view'] = 'عرض أو معاينة صفحة الدرس';
$string['page-mod-lesson-x'] = 'أي صفحة درس';
$string['pageresponses'] = 'ردود الصفحة';
$string['pages'] = 'صفحات';
$string['pagetitle'] = 'عنوان الصفحة';
$string['password'] = 'كلمة مرور';
$string['passwordprotectedlesson'] = '{$a} درس مؤمن بكلمة مرور';
$string['pleasecheckoneanswer'] = 'الرجاء اختيار إجابة واحدة';
$string['pleasecheckoneormoreanswers'] = 'الرجاء اختيار إجابة واحدة أو أكثر';
$string['pleaseenteryouranswerinthebox'] = 'الرجاء إدخال إجابتك في الربع الحواري';
$string['pleasematchtheabovepairs'] = 'الرجاء مقابلة الزوجين السابقيين';
$string['pluginadministration'] = 'إدارة الدرس';
$string['pluginname'] = 'درس';
$string['pointsearned'] = 'النقاط المكتسبة';
$string['postprocesserror'] = 'حدث خطأ أثناء مرحلة ما بعد المعالجة!';
$string['postsuccess'] = 'تمت المشاركة بنجاح';
$string['practice'] = 'درس تدريبي';
$string['practice_help'] = 'لا يظهر الدرس الممارسة في دفتر التقديرات.';
$string['preprocesserror'] = 'حدث خطأ أثناء المعالجة التمهيدية!';
$string['prerequisiteisobsolete'] = 'من المقرر أن يتم إزالة خيار الدرس للمتطلبات المسبقة. الرجاء استخدام القيود المفروضة على الوصول بدلا من ذلك.';
$string['prerequisitelesson'] = 'الدرس المسبق';
$string['preview'] = 'معاينه';
$string['previewlesson'] = 'معاينة {$a}';
$string['previewpagenamed'] = 'صفحة المعاينة: {$a}';
$string['previouspage'] = 'الصفحة السابقة';
$string['processerror'] = 'حدث خطأ أثناء المعالجة!';
$string['progressbar'] = 'شريط التقدم';
$string['progressbar_help'] = 'إذا فعّلت، يستم عرض شريط في أسفل صفحات الدرس تبين النسبة المئوية التقريبية للإنجاز.';
$string['progressbarteacherwarning'] = 'لا يتم عرض شريط التقدم في {$a}';
$string['progressbarteacherwarning2'] = 'لن تشاهد شريط التقدم لأنه يمكنك تعديل هذا الدرس';
$string['progresscompleted'] = 'لقد أكملت {$a}٪ من الدرس';
$string['qtype'] = 'نوع الصفحة';
$string['question'] = 'سؤال';
$string['questionoption'] = 'خيار السؤال';
$string['questiontype'] = 'نوع السؤال';
$string['randombranch'] = 'محتوى صفحة عشوائي';
$string['randompageinbranch'] = 'سؤال عشوائي داخل صفحة المحتوى';
$string['rank'] = 'مستوى';
$string['rawgrade'] = 'الدرجة الخام';
$string['receivedcredit'] = 'الحصول على ساعات تعليمية';
$string['redisplaypage'] = 'إعادة عرض الصفحة';
$string['removeallgroupoverrides'] = 'حذف كل تجاوزات المجموعة';
$string['removealluseroverrides'] = 'حذف كل تجاوزات المستخدم';
$string['report'] = 'تقرير';
$string['reports'] = 'تقارير';
$string['response'] = 'إجابة';
$string['retakesallowed'] = 'السماح بإعادة المحاولة';
$string['retakesallowed_help'] = 'إذا تم التفعيل، سيتمكن للطلاب محاولة الدرس أكثر من مرة.';
$string['returnto'] = 'العودة إلى {$a}';
$string['returntocourse'] = 'العودة إلى المنهج الدراسي';
$string['reverttodefaults'] = 'العودة إلى افتراضيات الدرس';
$string['review'] = 'مراجعة';
$string['reviewlesson'] = 'مراجعة الدرس';
$string['reviewquestionback'] = 'نعم، أرغب في المحاولة ثانياً';
$string['reviewquestioncontinue'] = 'كلا، أريد فقط أن أذهب إلى السؤال التالي';
$string['sanitycheckfailed'] = 'فشل التحقق من السلامة: لقد تم حذف هذه المحاولة';
$string['save'] = 'حفظ';
$string['savechanges'] = 'أحفظ التغيرات';
$string['savechangesandeol'] = 'أحفظ كل التغيرات ثم أذهب إلى أخر الدرس';
$string['saveoverrideandstay'] = 'حفظ وأدخل تجاوز آخر';
$string['savepage'] = 'حفظ الصفحة';
$string['score'] = 'درجة';
$string['score_help'] = 'تستخدم النتيجة فقط عندما يتم تمكين التصحيح المخصص. ويمكن بعد ذلك إعطاء لكل إجابة قيمة النقطة العددية (إيجابية أو سلبية).';
$string['scores'] = 'درجات';
$string['search:activity'] = 'الدرس - معلومات النشاط';
$string['secondpluswrong'] = 'غير صحيح. هل تود المحاولة مرة أخرى؟';
$string['selectaqtype'] = 'اختر نوع السؤال';
$string['shortanswer'] = 'إجابة قصيرة';
$string['showanunansweredpage'] = 'أظهر الصفحة التي لم يتم الإجابة عليها';
$string['showanunseenpage'] = 'أظهر الصفحة الغير مرئيه';
$string['singleanswer'] = 'إجابة مفردة';
$string['skip'] = 'تخطى التنقل';
$string['slideshow'] = 'عرض سلايدات';
$string['slideshowbgcolor'] = 'لون خلفية عرض الشرائح';
$string['slideshowheight'] = 'ارتفاع عرض الشرائح';
$string['slideshow_help'] = 'إذا فعّلت، سيتم عرض الدرس على شكل عرض شرائح، مع عرض وارتفاع ثابت.';
$string['slideshowwidth'] = 'عرض عرض الشرائح';
$string['startlesson'] = 'أبداء الدرس';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname} رقم المحاولة  {$a->attempt}';
$string['studentname'] = '{$a} الأسم';
$string['studentoneminwarning'] = 'تحذير: لديك دقيقة واحدة أو أقل لإنهاء الدرس.';
$string['studentresponse'] = 'إجابة {$a}';
$string['submit'] = 'إرسال';
$string['submitname'] = 'تقديم الاسم';
$string['teacherjumpwarning'] = 'يتم استخدام قفزة {$a->cluster} أو قفزة {$a->unseen} في هذا الدرس. وسيتم استخدام قفزة الصفحة المقبلة بدلا من ذلك. سجل دخول الطالب لاختبار هذه القفزات.';
$string['teacherongoingwarning'] = 'يتم عرض النتيجة الجارية فقط للطالب. قم بالدخول كطالب لاختبار الدرجة الجارية';
$string['teachertimerwarning'] = 'التوقيت يعمل فقط للطلاب. قم بتسجيل الدخول كطالب ااختبار التوقيت.';
$string['thatsthecorrectanswer'] = 'هذه إجابة صحيحة';
$string['thatsthewronganswer'] = 'هذه إجابة خاطئة';
$string['thefollowingpagesjumptothispage'] = 'الصفحات التالية تقفز إلى هذه الصفحة';
$string['thispage'] = 'هذه الصفحة';
$string['timeisup'] = 'إنتهاء الوقت المحدد';
$string['timelimit'] = 'وقت محدد';
$string['timelimit_help'] = 'إذا تم التمكين، يتم عرض تحذير بشأن المهلة في بداية الدرس ويتم عرض العد التنازلي. الجواب المقدم بعد مرور الوقت لن يحسب';
$string['timelimitwarning'] = 'لديك {$a} لإنهاء الدرس.';
$string['timeremaining'] = 'الزمن المتبقى';
$string['timespenterror'] = 'قضاء {$a} دقيقة على الأقل في الدرس';
$string['timespentminutes'] = 'الوقت الذي تم قضاءه (دقائق)';
$string['timetaken'] = 'الزمن المستنفذ';
$string['topscorestitle'] = 'أعلى {$a} درجات عالية';
$string['totalpagesviewedheader'] = 'عدد الصفحات التي تمت مشاهدتها';
$string['true'] = 'صواب';
$string['truefalse'] = 'صح/خطاء';
$string['unabledtosavefile'] = 'لا يمكن حفظ الملف الذي قمت بتحميله';
$string['unknownqtypesnotimported'] = 'لم يتم استيراد {$a} أسئلة مع أنواع أسئلة غير معتمدة';
$string['unseenpageinbranch'] = 'السؤال غير مرئي داخل صفحة المحتوى';
$string['unsupportedqtype'] = 'نوع سؤال غير مدعوم ({$a})!';
$string['updatedpage'] = 'حدث الصفحة';
$string['updatefailed'] = 'تعثر التحديث';
$string['updatepagenamed'] = 'تحديث الصفحة: {$a}';
$string['usemaximum'] = 'استخدم الحد الأقصى';
$string['usemean'] = 'استخدم المتوسط الحسابي';
$string['usepassword'] = 'درس محمي بكلمة مرور';
$string['usepassword_help'] = 'إذا فعّلت، لا بد من إدخال كلمة السر من أجل الوصول إلى الدرس.';
$string['userdataitemattempts'] = 'محاولات الدرس والدرجات';
$string['useroverrides'] = 'تجاوزات المستخدم';
$string['useroverridesdeleted'] = 'تم حذف تجاوزات المستخدم';
$string['usersnone'] = 'لا يمكن لأي طالب من الوصول إلى هذا الدرس';
$string['viewgrades'] = 'عرض الدرجات';
$string['viewhighscores'] = 'عرض قائمة الدرجات العليا';
$string['viewreports'] = 'عرض {$a->attempts} محاولات  مكتملة ل{$a->student}';
$string['viewreports2'] = 'عرض {$a} محاولات مكتملة';
$string['warning'] = 'تحذير';
$string['welldone'] = 'أحسنت!';
$string['whatdofirst'] = 'ماذا تفضل أن تفعل أولاً؟';
$string['wronganswerjump'] = 'أقفز اجابة خاطئة';
$string['wronganswerscore'] = 'درجة الإجابة الخاطئة';
$string['wrongresponse'] = 'إجابة خاطئة';
$string['xattempts'] = '{$a} محاولات';
$string['youhaveseen'] = 'لقد رأيت أكثر من صفحة واحدة في هذا الدرس . <br /> هل تريد أن تبدأ من آخر صفحة رأيتها؟';
$string['youmadehighscore'] = 'وصلت إلى قائمة أعلى {$a} درجات عالية.';
$string['youranswer'] = 'إجابتك';
$string['yourcurrentgradeis'] = 'درجتك الحالية هي {$a}';
$string['yourcurrentgradeisoutof'] = 'درجتك الحالية هي {$a->grade} من {$a->total}';
$string['youshouldview'] = 'يجب أن تجب على الأقل: {$a}';
