<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mathslib', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   mathslib
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anunexpectederroroccured'] = 'حدث خطأ غير متوقع';
$string['cannotassigntoconstant'] = '{$a} لا يمكن تعيين ثابت';
$string['cannotredefinebuiltinfunction'] = '{$a}() لا يمكن إعادة تعريف المدمج في وظيفة';
$string['divisionbyzero'] = 'القسمة على صفر';
$string['expectingaclosingbracket'] = 'توقع قوس إغلاق';
$string['illegalcharactergeneral'] = '{$a} الحرف غير قانوني';
$string['illegalcharacterunderscore'] = '\'_\' الحرف غير قانوني';
$string['implicitmultiplicationnotallowed'] = 'توقع عامل رياضيات، الضرب الضمني غير مسموح به';
$string['internalerror'] = 'خطأ داخلي';
$string['operatorlacksoperand'] = 'المشغل \'{$a}\' يفتقر المعامل';
$string['undefinedvariable'] = '\'{$a}\' متغير غير معروف';
$string['undefinedvariableinfunctiondefinition'] = 'المتغير \'{$a}\' غير معروف  في تعريف الدالة';
$string['unexpectedclosingbracket'] = 'قوس إغلاق غير متوقع';
$string['unexpectedcomma'] = 'فاصلة غير متوقعة';
$string['unexpectedoperator'] = '\'{$a}\' المشغل غير متوقع';
$string['wrongnumberofarguments'] = 'عدد خاطئ من الحجج ({$a->given} ، متوقع {$a->expected})';
