<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_googledocs', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   portfolio_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'معرف العميل';
$string['noauthtoken'] = 'لم يتم تلقي رمز المصادقة من جوجل. الرجاء التأكد من السماح لتوتارا للوصول إلى حساب جوجل الخاص بك';
$string['nooauthcredentials'] = 'بيانات اعتماد OAuth مطلوبة.';
$string['nooauthcredentials_help'] = 'لاستخدام المكون الإضافي لمحفظة Google Drive يجب تكوين بيانات اعتماد OAuth في إعدادات المحفظة.';
$string['nosessiontoken'] = 'رمزية الجلسة غير موجودة مما أدى إلى منع التصدير إلى Google.';
$string['oauthinfo'] = '<p style=";text-align:right;direction:rtl"> لاستخدام هذا البرنامج المساعد، يجب عليك تسجيل موقعك مع جوجل، كما هو موضح في وثائق <a href="{$a->docsurl}">جوجل أوث 2.0 الإعداد</a> . </p><p style=";text-align:right;direction:rtl"> كجزء من عملية التسجيل، سوف تحتاج إلى إدخال URL التالية باسم \'المأذون إعادة توجيه محددات\': </p><p style=";text-align:right;direction:rtl"> {$a->callbackurl} </p><p style=";text-align:right;direction:rtl"> مرة واحدة ، سوف تقدم لكم مع معرف العميل وسرا والتي يمكن استخدامها لتكوين كل الإضافات محرك جوجل وبيكاسا. </p>';
$string['pluginname'] = 'Google Drive';
$string['secret'] = 'سر';
$string['sendfailed'] = 'فشل نقل الملف {$a} إلى Google';
