<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   qbehaviour_adaptive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'كان التقديم غير صالح، وتم تجاهله دون عقوبة.';
$string['gradingdetails'] = 'علامات لهذا التقديم: {$a->raw} / {$a->max}.';
$string['gradingdetailsadjustment'] = 'المحاسبة عن المحاولات السابقة، وهذا يعطي <strong>{$a->cur} / {$a->max}.</strong>';
$string['gradingdetailspenalty'] = 'اجتذب هذا التقديم عقوبة {$a}.';
$string['gradingdetailspenaltytotal'] = 'مجموع العقوبات حتى الآن: {$a}.';
$string['gradingdetailswithadjustment'] = 'علامات لهذا التقديم: {$a->raw} / {$a->max}. المحاسبة عن المحاولات السابقة، وهذا يعطي <strong>{$a->cur} / {$a->max}.</strong>';
$string['gradingdetailswithadjustmentpenalty'] = 'علامات لهذا التقديم: {$a->raw} / {$a->max}. المحاسبة عن المحاولات السابقة، وهذا يعطي <strong>{$a->cur} / {$a->max}.</strong> اجتذب هذا التقديم عقاب/غرامة {$a->penalty}.';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'علامات لهذا التقديم: {$a->raw} / {$a->max}. المحاسبة عن المحاولات السابقة، وهذا يعطي <strong>{$a->cur} / {$a->max}.</strong> اجتذب هذا التقديم عقاب/غرامة {$a->penalty}. مجموع الغرامات حتى الآن: {$a->totalpenalty}.';
$string['gradingdetailswithpenalty'] = 'علامات لهذا التقديم: {$a->raw} / {$a->max}. اجتذب هذا التقديم عقاب {$a->penalty}.';
$string['gradingdetailswithtotalpenalty'] = 'علامات لهذا التقديم: {$a->raw} / {$a->max}. اجتذب هذا التقديم عقاب {$a->penalty}. مجموع الغرامات حتى الآن: {$a->totalpenalty}.';
$string['notcomplete'] = 'غير مكتمل';
$string['pluginname'] = 'وضع التكيف';
