<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_blackboard_six', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   qformat_blackboard_six
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultname'] = 'استيراد السؤال  {$a}';
$string['errormanifest'] = 'خطأ أثناء تحليل وثيقة IMS';
$string['filenothandled'] = 'يحتوي هذا الأرشيف إشارة إلى مادة ملف{$a} الذي لم يتم التعامل معها حاليا من قبل الواردات';
$string['imagenotfound'] = 'لم يتم العثور على ملف صورة مع مسار {$a}  في الاستيراد.';
$string['importedcategory'] = 'استيراد الفئة {$a}';
$string['importnotext'] = 'نص السؤال غير موجود في ملف XML';
$string['notenoughtsubans'] = 'تعذر استيراد سؤال مطابق &quot;{$a}&quot; لأنه يجب أن يشمل على سؤالين مطابقين اثنين على الأقل من الأسئلة و ثلاثة أجوبة .';
$string['pluginname'] = 'Blackboard';
$string['pluginname_help'] = 'تمكن شكل Blackboard الأسئلة المحفوظة في جميع صيغ تصدير Blackboard ليتم استيرادها عن طريق ملف dat أو zip . لملفات zip ، ندعم استيراد الصور .';
$string['unhandledpresblock'] = 'كتلة عرض غير معالجة';
