<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_ddimageortext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'الفراغات ل {no} من مناطق الإنزال';
$string['addmoreimages'] = 'الفراغات ل{no} مزيد من البنود القابلة للسحب';
$string['answer'] = 'الإجابة';
$string['bgimage'] = 'الصورة الخلفية';
$string['blank'] = 'فراغ';
$string['correctansweris'] = 'الإجابة الصحيحة هي: {$a}';
$string['draggableimage'] = 'الصورة القابلة للسحب';
$string['draggableitem'] = 'البند القابل للسحب';
$string['draggableitemheader'] = '{$a} البند القابل للسحب';
$string['draggableitems'] = 'البنود القابلة للسحب';
$string['draggableitemtype'] = 'النوع';
$string['draggableword'] = 'نص قابل للسحب';
$string['dropbackground'] = 'صورة خلفية لسحب علامات عليها';
$string['dropzone'] = '{$a} منطقة الهبوط';
$string['dropzoneheader'] = 'مناطق الهبوط';
$string['formerror_disallowedtags'] = 'عذرا، لا يسمح بوسوم HTML في النص القابل للسحب.';
$string['formerror_multipledraginstance'] = 'لقد حددت هذه الصورة {$a} أكثر من مرة واحدة والاختيار الصحيح لمنطقة الهبوط ولكن لم يتم وضع علامة على أنها عنصر سحب غير محدود.';
$string['formerror_multipledraginstance2'] = 'لقد حددت هذه الصورة أكثر من مرة واحدة والاختيار الصحيح لمنطقة الهبوط ولكن لم يتم وضع علامة على أنها عنصر السحب الغير محدود.';
$string['formerror_noallowedtags'] = 'لا يسمح بوسوم HTML في هذا النص الذي هو نص بديل للصورة القابلة للسحب.';
$string['formerror_nobgimage'] = 'تحتاج إلى تحديد الصورة التي تريد استخدامها كخلفية لسحب وإسقاط.';
$string['formerror_nofile'] = 'تحتاج إلى تحميل أو تحديد ملف لاستخدامه هنا.';
$string['formerror_nofile3'] = 'تحتاج إلى تحديد ملف الصورة هنا، أو حذف التسمية المرتبطة ثم قم بإلغاء تحديد خانة غير محدود.';
$string['formerror_noimageselected'] = 'تحتاج إلى تحديد عنصر السحب ليكون الخيار الصحيح لمنطقة الهبوط.';
$string['formerror_notintxleft'] = 'تنسيق س يجب أن يكون عددا صحيحا.';
$string['formerror_notintytop'] = 'تنسيق ص يجب أن يكون عددا صحيحا.';
$string['formerror_noxleft'] = 'يجب توفير قيمة تنسيق س لأعلى الزاوية اليسرى من هذه المنطقة. يمكنك سحب وإسقاط منطقة الهبوط فوق الإحداثيات أو إدخالها يدويا هنا.';
$string['formerror_noytop'] = 'يجب توفير قيمة للتنسيق ص لأعلى الزاوية اليسرى من هذه المنطقة . يمكنك سحب وإسقاط منطقة الهبوط لتعيين الإحداثيات أو إدخالها يدويا هنا.';
$string['infinite'] = 'غير محدود';
$string['label'] = 'نص';
$string['nolabel'] = 'لا يوجد نص التسمية';
$string['pleasedraganimagetoeachdropregion'] = 'الإجابة ليست كاملة؛ يرجى سحب العنصر لكل منطقة الهبوط.';
$string['pluginname'] = 'سحب وإسقاط على الصورة';
$string['pluginnameadding'] = 'إضافة السحب والإسقاط على الصورة';
$string['pluginnameediting'] = 'تحرير السحب والإسقاط على الصورة';
$string['pluginname_help'] = 'سحب وإسقاط على أسئلة الصورة تتطلب سحب الصور أو تسميات النص وإسقاطها في مناطق محددة على صورة الخلفية. قد يتم تجميع العناصر القابلة للسحب بحيث يتم تلوين كافة العناصر الموجودة في مجموعة معينة بنفس المناطق المنسدلة. يمكن إسقاط العناصر القابلة للسحب التي تم وضع علامة عليها كغير محدودة في أكثر من منطقة واحدة.';
$string['pluginnamesummary'] = 'الصور أو تسميات النص المسحوبة والساقطة على مناطق الهبوط على صورة الخلفية.';
$string['previewareaheader'] = 'معاينة';
$string['previewareamessage'] = 'تحديد صورة الخلفية، وتحديد العناصر القابلة للسحب وتحديد مناطق الهبوط على صورة الخلفية .';
$string['refresh'] = 'تحديث المعاينة';
$string['shuffleimages'] = 'تبديل سحب العناصر عند كل محاولة الإجابة على السؤال';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'البند {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = '{$a} منطقة الهبوط';
$string['xleft'] = 'يسار';
$string['ytop'] = 'أعلى';
