<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_shortanswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'الفراغات ل{عدد} مزيد من الأجوبة';
$string['answer'] = 'الجواب: {$a}';
$string['answermustbegiven'] = 'يجب إدخال جوابا إذا كان هناك درجة أو ردود فعل.';
$string['answerno'] = 'الإجابة {$a}';
$string['caseno'] = 'لا، حالة الأحرف غير مهمة';
$string['casesensitive'] = 'حساسية حالة الأحرف';
$string['caseyes'] = 'نعم، يجب أن تطابق حالة الأحرف';
$string['correctansweris'] = 'الجواب الصحيح هو: {$a}';
$string['correctanswers'] = 'الإجابات الصحيحة';
$string['filloutoneanswer'] = 'يجب توفير إجابة واحدة على الأقل . لن يتم استخدام الإجابات الفارغة. \'*\' يمكن استخدامها كعلامة شاملة لمطابقة أي حرف. وسوف يستخدم الجواب المطابق الأول لتحديد الدرجة وردود الفعل.';
$string['notenoughanswers'] = 'هذا النوع من الأسئلة يتطلب ما لا يقل عن {$a} إجابات';
$string['pleaseenterananswer'] = 'الرجاء إدخال جوابا.';
$string['pluginname'] = 'الجواب القصير';
$string['pluginnameadding'] = 'إضافة سؤال الإجابة القصيرة';
$string['pluginnameediting'] = 'تعديل سؤال الإجابة القصيرة';
$string['pluginname_help'] = 'ردا على سؤال (قد يحتوي على صورة) كتب المتعلم كلمة أو عبارة قصيرة. قد يكون هناك العديد من الإجابات الصحيحة الممكنة،  كل مع درجة مختلفة . إذا تم تحديد خيار "الحالة حساسة" ، يمكن أن يكون درجات مختلفة من "الكلمة"';
$string['pluginnamesummary'] = 'يسمح لاستجابة من واحد أو عدد قليل من الكلمات التي تم تصحيحهم بمقارنة ضد الإجابات النموذجية المختلفة، والتي قد تحتوي على أحرف البدل.';
