<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'تم تصحيح كل المحاولات المحددة. العودة إلى قائمة الأسئلة.';
$string['alreadygraded'] = 'مصححة بالفعل';
$string['alsoshowautomaticallygraded'] = 'إظهار أيضا الأسئلة التي تم تصحيحها تلقائيا';
$string['attemptstograde'] = 'محاولات التصحيح';
$string['automaticallygraded'] = 'مصححة تلقائيا';
$string['backtothelistofquestions'] = 'العودة إلى قائمة الأسئلة';
$string['bydate'] = 'حسب التاريخ';
$string['bystudentfirstname'] = 'حسب الاسم الاول للطالب';
$string['bystudentidnumber'] = 'حسب رقم هوية للطالب';
$string['bystudentlastname'] = 'حسب الاسم الاخير للطالب';
$string['cannotgradethisattempt'] = 'لا يمكن تصحيح هذه المحاولة.';
$string['cannotloadquestioninfo'] = 'غير قادر على تحميل معلومات محددة عن نوع السؤال';
$string['changeoptions'] = 'تغيير الخيارات';
$string['essayonly'] = 'التصحيح اليدوي حتى الآن ممكن فقط للأسئلة المقاليه';
$string['grade'] = 'الدرجة';
$string['gradeall'] = 'تصحيح الكل';
$string['gradeattemptsall'] = 'جميع ({$a})';
$string['gradeattemptsautograded'] = 'تلك التي تم تصحيحها تلقائيا ({$a})';
$string['gradeattemptsmanuallygraded'] = 'تلك التي تم تصحيحها يدويا ({$a})';
$string['gradeattemptsneedsgrading'] = 'تلك التي تحتاج إلى تصحيح ({$a})';
$string['graded'] = '(مصححة)';
$string['gradenextungraded'] = 'تصحيح {$a} محاولات التالية الغير مصححة';
$string['gradeungraded'] = 'تصحيح كل {$a} المحاولات غير المصححة';
$string['grading'] = 'تصحيح يدوي';
$string['gradingall'] = 'جميع {$a} المحاولات لهذا السؤال.';
$string['gradingattempt'] = 'المحاولة رقم {$a->attempt} من {$a->fullname}';
$string['gradingattemptsxtoyofz'] = 'محاولات التصحيح {$a->from} ل{$a->to} من {$a->of}';
$string['gradingattemptwithidnumber'] = 'رقم المحاولة {$a->attempt}  ل{$a->fullname} ({$a->idnumber})';
$string['grading:componentname'] = 'تقرير الدرجات اليدوي';
$string['gradingnextungraded'] = '{$a} محاولات التالية الغير مصححة';
$string['gradingnotallowed'] = 'لا يوجد لديك إذن لتصحيح الردود في هذا الاختبار يدويا';
$string['gradingquestionx'] = 'سؤال التصحيح  {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'تقرير التصحيح اليدوي';
$string['gradingungraded'] = '{$a} محاولات غير مصححة';
$string['gradinguser'] = 'محاولات ل {$a}';
$string['grading:viewidnumber'] = 'رؤية رقم الطالب عند التصحيح';
$string['grading:viewstudentnames'] = 'رؤية اسم الطالب عند التصحيح';
$string['hideautomaticallygraded'] = 'إخفاء المسائل التي تم تصحيحها تلقائيا';
$string['inprogress'] = 'قيد التنفيذ';
$string['invalidattemptid'] = 'رقم المحاولة هذا غير موجود';
$string['invalidquestionid'] = 'السؤال القابل للتصحيح المعرف ب {$a} غير موجود';
$string['noquestionsfound'] = 'لا توجد أسئلة مصححة يدويا';
$string['nothingfound'] = 'لا شيء للعرض';
$string['options'] = 'خيارات';
$string['orderattempts'] = 'ترتيب المحاولات';
$string['pluginname'] = 'تصحيح يدوي';
$string['qno'] = 'س #';
$string['questionname'] = 'اسم السؤال';
$string['questionsperpage'] = 'الأسئلة في كل صفحة';
$string['questionsthatneedgrading'] = 'الأسئلة التي تحتاج إلى تصحيح';
$string['questiontitle'] = 'السؤال {$a->number}: &quot;{$a->name}&quot; ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} محاولات {$a->openspan}مصحح{$a->closespan}).';
$string['randomly'] = 'عشوائيا';
$string['saveandnext'] = 'حفظ والذهاب إلى الصفحة التالية';
$string['showstudentnames'] = 'إظهار أسماء الطلاب';
$string['tograde'] = 'للتصحيح';
$string['total'] = 'مجموع';
$string['unknownquestion'] = 'سؤال غير معروف';
$string['updategrade'] = 'تحديث الدرجات';
