<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   quizaccess_offlineattempts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'السماح بمحاولة الاختبار في وضع عدم الاتصال باستخدام تطبيق الجوال';
$string['allowofflineattempts_help'] = 'إذا تم تمكينه، يمكن لمستخدم تطبيق الجوال تنزيل الاختبار ومحاولته في وضع عدم الاتصال.

ملاحظة: لا يمكن إجراء اختبار في وضع عدم الاتصال إذا كان لديه حد زمني أو يتطلب عنوان شبكة، أو يستخدم أي سلوك آخر بخلاف التعليقات المؤجلة (مع أو بدون CBM).';
$string['confirmdatasaved'] = 'أؤكد أنه ليس لدي أي عمل لم يتم حفظه على جهاز الجوال.';
$string['mobileapp'] = 'تطبيق الجوال';
$string['offlineattemptserror'] = 'لا يمكن إجراء اختبار في وضع عدم الاتصال إذا كان لديه حد زمني أو يتطلب عنوان شبكة، أو يستخدم أي سلوك آخر بخلاف التعليقات المؤجلة (مع أو بدون CBM).';
$string['offlinedatamessage'] = 'لقد عملت على هذه المحاولة باستخدام جهاز جوال. تم حفظ آخر البيانات لهذا الموقع قبل {$a} .';
$string['pleaseconfirm'] = 'يرجى التحقق والتأكد من عدم وجود أي عمل لم يتم حفظه.';
$string['pluginname'] = 'قاعدة الوصول للمحاولات بدون اتصال بالانترنت';
