<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_skydrive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_foldername'] = 'اسم التخزين المؤقت للمجلد';
$string['clientid'] = 'معرف العميل';
$string['configplugin'] = 'تكوين مايكروسوفت OneDrive';
$string['oauthinfo'] = '<p style=";text-align:right;direction:rtl"> لاستخدام هذا البرنامج المساعد، يجب عليك تسجيل موقعك <a href="https://account.live.com/developers/applications">مع مايكروسوفت</a> . <p style=";text-align:right;direction:rtl"> كجزء من عملية التسجيل، سوف تحتاج إلى إدخال عنوان URL التالي باسم \'إعادة توجيه المجال\': </p><p style=";text-align:right;direction:rtl"> {$a->callbackurl} </p> مرة واحدة مسجلة، وسيتم إعطاؤكم هوية العميل و مفتاح سري  يمكنكم إدخالها هنا. </p>';
$string['pluginname'] = 'مايكروسوفت OneDrive';
$string['secret'] = 'سري';
$string['skydrive:view'] = 'عرض OneDrive';
