<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'نص الشعار البديل';
$string['alttextdesc'] = 'النص الذي يتم عرضه عند عدم عرض الصورة. تتم قراءة هذا النص أيضا من قبل قارئ الشاشة.';
$string['backgroundfixed'] = 'خلفية ثابتة';
$string['backgroundfixed_desc'] = 'استخدم هذا الإعداد لإصلاح صورة خلفية على الصفحة.';
$string['backgroundimage'] = 'الصورة الخلفية';
$string['backgroundimage_desc'] = 'الصورة التي ستعرض كخلفية للموقع.';
$string['backgroundposition'] = 'موقع الخلفية';
$string['backgroundpositioncenterbottom'] = 'وسط أسفل';
$string['backgroundpositioncentercenter'] = 'وسط وسط';
$string['backgroundpositioncentertop'] = 'وسط أعلى';
$string['backgroundposition_desc'] = 'موقع الصورة الخلفية. لاحظ أنها قد تكون مخفية وراء رأس أو تذييل الصفحة.';
$string['backgroundpositionleftbottom'] = 'أسفل يسار';
$string['backgroundpositionleftcenter'] = 'وسط يسار';
$string['backgroundpositionlefttop'] = 'أعلى يسار';
$string['backgroundpositionrightbottom'] = 'أسفل يمين';
$string['backgroundpositionrightcenter'] = 'يمين وسط';
$string['backgroundpositionrighttop'] = 'أعلى يمين';
$string['backgroundrepeat'] = 'تكرار الخلفية';
$string['backgroundrepeat_desc'] = 'تحديد الطريقة التي سيتم تكرار صورة الخلفية.';
$string['backgroundrepeatnorepeat'] = 'عدم تكرار';
$string['backgroundrepeatrepeat'] = 'تكرار';
$string['backgroundrepeatrepeatx'] = 'تكرار أفقي';
$string['backgroundrepeatrepeaty'] = 'تكرار عمودي';
$string['bodybackground'] = 'لون الخلفية';
$string['bodybackground_desc'] = 'اللون الرئيسي المستخدم في الخلفية.';
$string['buttoncolor'] = 'لون الزر';
$string['buttoncolordesc'] = 'هذا يحدد لون الخلفية للأزرار.';
$string['choosereadme'] = 'هذا هو نسق توتارا عالي التخصيص، مناسب لإنشاء شكل منسق من خلال صفحة إعدادات السمة.';
$string['contentbackground'] = 'لون خلفية المحتوى الرئيسي';
$string['contentbackground_desc'] = 'لون خلفية المحتوى الرئيسي للموقع.';
$string['customcss'] = 'CSS مخصص';
$string['customcssdesc'] = 'ستتم إضافة أي CSS تقوم بإدخالها هنا على كل صفحة مما يسمح بتخصيص هذا النسق بسهولة.';
$string['favicon'] = 'الأيقونة المفضلة';
$string['favicondesc'] = 'تحديد أو تحميل ملف الصورة لاستخدامها ك فافيكون الموقع، يجب أن يكون الرمز *. شكل منظمة البن الدولية';
$string['footnote'] = 'حاشية سفلية';
$string['footnotedesc'] = 'كل ما تضيفه في جزء النص هذا سيتم عرضه في تذييل جميع أنحاء موقع توتارا الخاص بك.';
$string['headerbgc'] = 'لون خلفية رأس الصفحة';
$string['headerbgcdesc'] = 'هذا يحدد لون الخلفية في كتلة العنوان الرئيسية';
$string['linkcolor'] = 'لون الرابط';
$string['linkcolordesc'] = 'هذا يحدد لون الرابط للنسق.';
$string['linkvisitedcolor'] = 'لون الرابط الذي تم زيارته';
$string['linkvisitedcolordesc'] = 'هذا يحدد لون الرابط للروابط التي تمت زيارها.';
$string['logo'] = 'شعار';
$string['logodesc'] = 'تحديد أو تحميل ملف صورة يمكن استخدامها كشعار للموقع';
$string['pluginname'] = 'العرف توتارا المستجيبة';
$string['region-main'] = 'رئيسي';
$string['region-side-post'] = 'يمين';
$string['region-side-pre'] = 'يسار';
$string['textcolor'] = 'لون النص';
$string['textcolor_desc'] = 'لون النص.';
