<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruitresponsive', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruitresponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'نص الشعار البديل';
$string['alttextdesc'] = 'النص الذي يتم عرضه عند عدم وجود صورة. تتم قراءة هذا النص أيضا من قبل قارئ الشاشة.';
$string['choosereadme'] = 'Kiwifruit المستجيبة هي نسق مستجيب مبني على أساس معيار توتارا المستجيب. لاحظ أن هذا النسق هو حاليا تجريبي. يرجى إبلاغ عن أية مشكلات وجدت من خلال قنوات الدعم العادي.';
$string['customcss'] = 'CSS مخصص';
$string['customcssdesc'] = 'ستتم إضافة أي CSS قمت بإدخالها هنا على كل صفحة مما يسهّل عليك تخصيص هذا النسق.';
$string['favicon'] = 'الأيقونة المفضلة';
$string['favicondesc'] = 'تحديد أو تحميل ملف الصورة لاستخدامها ك favicon للموقع، يجب أن يكون الرمز *.ico';
$string['loginmessage'] = 'الرجاء تسجيل الدخول للمواصلة';
$string['logo'] = 'شعار';
$string['logoalt'] = '{$a} شعار';
$string['logodesc'] = 'تحديد أو تحميل ملف صورة يمكن استخدامها كشعار للموقع';
$string['pluginname'] = 'فاكهة الكيوي المستجيبة';
$string['region-main'] = 'رئيسي';
$string['region-side-post'] = 'يمين';
$string['region-side-pre'] = 'يسار';
