<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'اداة الإدارة هذه تساعد المطورين كاتبي الاختبار إنشاء ملفات لوصف وظائف توتارا وتشغيلها تلقائيا.  الميزات التي يمكن استخدانها أدناه.';
$string['allavailablesteps'] = 'تعريفات جميع الخطوات المتاحة';
$string['errorbehatcommand'] = 'خطأ تشغيل behat برنامج CLI. حاول تشغيل &quot;{$a} --help&quot; يدويا من CLI لمعرفة المزيد عن هذه المشكلة.';
$string['errorcomposer'] = 'لم يتم تثبيت تبعيات الملحن.';
$string['errordataroot'] = 'لم يتم تعيين $ CFG-&gt; behat_dataroot أو انها غير صالحة.';
$string['errorsetconfig'] = '$ CFG-&gt; behat_dataroot، $ CFG-&gt; behat_prefix و $ CFG-&gt; behat_wwwroot تحتاج إلى التعيين في ملف config.php.';
$string['erroruniqueconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix and $CFG->behat_wwwroot values need to be different than $CFG->dataroot, $CFG->prefix, $CFG->wwwroot, $CFG->phpunit_dataroot and $CFG->phpunit_prefix values.';
$string['fieldvalueargument'] = 'حجج قيمة الحقل';
$string['fieldvalueargument_help'] = 'يجب أن تكتمل هذه الحجة من قيمة حقل، وهناك العديد من أنواع الحقول، منها بسيطة مثل مربعات، اختيار أو مساحات نص أو معقدة مثل محددات التاريخ. يمكنك التحقق من <a href="http://docs.moodle.org/dev/Acceptance_testing#Providing_values_to_steps" target="_blank">قيم الحقل</a> لمعرفة قيمة الحقل المتوقعة اعتمادا على نوع الحقل التي تقدمه.';
$string['giveninfo'] = 'معين. العمليات لإعداد البيئة';
$string['infoheading'] = 'معلومات';
$string['installinfo'] = 'قراءة {$a} لمعلومات التركيب والاختبارات';
$string['newstepsinfo'] = 'قراءة {$a} لمزيد من المعلومات حول كيفية إضافة تعريفات خطوات جديدة';
$string['newtestsinfo'] = 'قراءة {$a} لمزيد من المعلومات حول كيفية كتابة اختبارات جديدة';
$string['nostepsdefinitions'] = 'لا توجد تعريفات للخطوات مطابقة لعوامل التصفية هذه';
$string['pluginname'] = 'اختبار القبول';
$string['stepsdefinitionscomponent'] = 'منطقة';
$string['stepsdefinitionscontains'] = 'يحتوي';
$string['stepsdefinitionsfilters'] = 'تعريفات الخطوات';
$string['stepsdefinitionstype'] = 'نوع';
$string['theninfo'] = 'ثم. المراجعة لضمان النتائج هي المتوقعة';
$string['unknownexceptioninfo'] = 'كانت هناك مشكلة مع Selenium أو المتصفح. يرجى التأكد من أنك تستخدم أحدث إصدار من Selenium. الخطأ:';
$string['viewsteps'] = 'تصفية/فلتر';
$string['wheninfo'] = 'متى. الإجراءات التي تثير حدثا';
$string['wrongbehatsetup'] = 'هناك شيء خاطئ مع الإعداد behat وبالتالي تعاريف الخطوة لا يمكن سردها: <b>{$a->errormsg}</b> <br/><br/> يرجى المراجعة: <ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> يتم تعيين $ CFG-&gt; behat_dataroot، $ CFG-&gt; behat_prefix و$ CFG-&gt; behat_wwwroot في ملف config.php مع قيم مختلفة من $ CFG-&gt; dataroot، $ CFG-&gt; البادئة و$ CFG-&gt; WWWROOT. </li><li style=";text-align:right;direction:rtl"> تشغيلك &quot;{$a->behatinit}&quot; من الدليل الجذر توتارا الخاص بك. </li><li style=";text-align:right;direction:rtl"> يتم تثبيت تبعيات في مورد / وملف {$a->behatcommand} لديه أذونات التنفيذ. </li></ul>';
