<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'اسم الفئة';
$string['component'] = 'مكون';
$string['configmessageinboundhost'] = 'عنوان الخادم الذي توتارا يجب التحقق من البريد ضده. لتحديد منفذ غير افتراضي، يمكنك استخدام [الخادم]: [الرقم]، على سبيل المثال mail.example.com:587 إذا تركت هذا الحقل فارغا، توتارا ستستخدم المنفذ الافتراضي لنوع من خادم البريد الذي تحدده.';
$string['defaultexpiration'] = 'العنوان الافتراضي لفترة انتهاء الصلاحية';
$string['defaultexpiration_help'] = 'عندما يتم إنشاء عنوان البريد الإلكتروني من خلال معالج، يمكن من المقرر ان ينتهي تلقائيا بعد فترة من الزمن، بحيث لم يعد من الممكن استخدامه. فإنه من المستحسن أن تقوم بتعيين فترة انتهاء الصلاحية.';
$string['description'] = 'الوصف';
$string['domain'] = 'نطاق البريد الإلكتروني';
$string['edit'] = 'تعديل';
$string['edithandler'] = 'تعديل الإعدادات لمعالج {$a}';
$string['editinghandler'] = 'تعديل {$a}';
$string['enabled'] = 'تم التمكين';
$string['fixedenabled_help'] = 'لا يمكنك تغيير حالة هذا المعالج. قد يكون هذا لأنه معالج مطلوب من قبل معالجات أخرى.';
$string['fixedvalidateaddress'] = 'التحقق من صحة عنوان المرسل';
$string['fixedvalidateaddress_help'] = 'لا يمكنك تغيير التحقق من صحة العنوان لهذا المعالج. قد يكون هذا لأن المعالج يتطلب وضع معين.';
$string['handlerdisabled'] = 'تم تعطيل معالج البريد الإلكتروني الذي حاولت الاتصال به. ليس بالإمكان  معالجة الرسالة في هذا الوقت.';
$string['incomingmailconfiguration'] = 'تكوين البريد الوارد';
$string['incomingmailserversettings'] = 'إعدادات خادم البريد الوارد';
$string['incomingmailserversettings_desc'] = 'توتارا غير قادر على الاتصال بخوادم IMAP.  يمكنك تحديد الإعدادات المستخدمة للاتصال بخادم IMAP الخاص بك هنا.';
$string['invalidrecipientdescription'] = 'الرسالة &quot;{$a->subject}&quot; لا يمكن التأكد من صحتها،لأنها أرسلت من عنوان بريد إلكتروني مختلف مما كان عليه في ملف تعريف المستخدم.  لتتم المصادقة، تحتاج إلى الرد على هذه الرسالة.';
$string['invalidrecipientdescriptionhtml'] = 'الرسالة &quot;{$a->subject}&quot; لا يمكن التأكد من صحتها، لأنه تم إرسالها من عنوان بريد إلكتروني مختلف مما كانت عليه في ملف تعريف المستخدم. لتمكين  المصادقة على الرسالة، تحتاج إلى الرد على هذه الرسالة.';
$string['invalidrecipientfinal'] = 'الرسالة &quot;{$a->subject}&quot; لا يمكن المصادقة عليها. يرجى التأكد من أنك ترسل الرسالة من نفس عنوان البريد الإلكتروني كما هو الحال في ملفك الشخصي.';
$string['invalid_recipient_handler_name'] = 'معالج المتلقي غير صالح';
$string['mailbox'] = 'إسم صندوق البريد';
$string['mailboxconfiguration'] = 'إعدادات صندوق البريد';
$string['mailboxdescription'] = '[mailbox]+subaddress@[domain]';
$string['mailsettings'] = 'إعدادات البريد';
$string['message_handlers'] = 'معالجات الرسالة';
$string['messageinbound'] = 'رسالة واردة';
$string['messageinboundenabled'] = 'تمكين معالجة البريد الوارد';
$string['messageinboundenabled_desc'] = 'يجب تمكين معالجة البريد الوارد من أجل الرسائل المراد إرسالها مع المعلومات المناسبة.';
$string['messageinboundgeneralconfiguration'] = 'الإعدادات العامة';
$string['messageinboundgeneralconfiguration_desc'] = 'معالجة الرسالة الواردة يسمح لك الحصول على معالجة البريد الإلكتروني في غضون توتارا. وهذا له تطبيقات مثل إرسال الرد عبر البريد الإلكتروني إلى منتدى المشاركات أو إضافة الملفات إلى الملفات الخاصة بالمستخدم.';
$string['messageinboundhost'] = 'خادم البريد الوارد';
$string['messageinboundhostpass'] = 'كلمة المرور';
$string['messageinboundhostpass_desc'] = 'هذه هي كلمة السر والتي قدمها مزود الخدمة الخاص بك لتسجيل الدخول إلى حساب بريدك الإلكتروني.';
$string['messageinboundhostssl'] = 'استخدام SSL';
$string['messageinboundhostssl_desc'] = 'بعض ملقمات البريد تعتمد مستوى إضافي من الحماية من خلال تشفير الاتصالات بين توتارا والخادم الخاص بك. نوصي باستخدام هذا التشفير SSL إذا كان الخادم الخاص بك يدعم ذلك.';
$string['messageinboundhosttype'] = 'نوع الخادم';
$string['messageinboundhostuser'] = 'اسم المستخدم';
$string['messageinboundhostuser_desc'] = 'هذا هي اسم المستخدم والذي قدمها مزود الخدمة الخاص بك لتسجيل الدخول إلى حساب بريدك الإلكتروني.';
$string['messageprocessingerror'] = 'أرسلت مؤخرا رسالة بالبريد الالكتروني &quot;{$a->subject}&quot; ولكن للأسف لا يمكن معالجتها. أدناه تفاصيل الخطأ. {$a->error}';
$string['messageprocessingerrorhtml'] = '<p style=";text-align:right;direction:rtl"> لقد أرسلت مؤخرا رسالة بالبريد الالكتروني &quot;{$a->subject}&quot; ولكن للأسف لا يمكن معالجتها. </p><p style=";text-align:right;direction:rtl"> وترد أدناه تفاصيل الخطأ. </p><p style=";text-align:right;direction:rtl"> {$a->error} </p>';
$string['messageprocessingfailed'] = 'البريد الإلكتروني &quot;{$a->subject}&quot; لا يمكن أن تتم معالجته. الخطأ هو كما يلي: &quot;{$a->message}&quot;.';
$string['messageprocessingfailedunknown'] = 'البريد الإلكتروني &quot;{$a->subject}&quot; لا يمكن أن تتم معالجته. اتصل بالمسؤول للحصول على مزيد من المعلومات.';
$string['messageprocessingsuccess'] = '{$a->plain} إذا كنت لا ترغب في تلقي هذه الإخطارات في المستقبل، يمكنك تعديل تفضيلات الرسائل الشخصية من خلال فتح {$a->messagepreferencesurl} في المتصفح الخاص بك.';
$string['messageprocessingsuccesshtml'] = '{$a->html} <p style=";text-align:right;direction:rtl"> إذا كنت لا ترغب في تلقي هذه الإخطارات في المستقبل، يمكنك <a href="{$a->messagepreferencesurl}">تعديل تفضيلات الرسائل الشخصية الخاصة بك.</a> </p>';
$string['messageprovider:invalidrecipienthandler'] = 'رسالة للتأكيد على أن الرسالة الواردة جاءت منك';
$string['messageprovider:messageprocessingerror'] = 'تحذير عند تعذر معالجة رسالة واردة';
$string['messageprovider:messageprocessingsuccess'] = 'التأكيد عند إتمام معالجة رسالة بنجاح';
$string['name'] = 'الاسم';
$string['noencryption'] = 'غير مشغل  - بدون تشفير';
$string['noexpiry'] = 'بدون انقضاء';
$string['oldmessagenotfound'] = 'حاولت توثيق رسالة يدويا، ولكن لم يتم العثور على الرسالة. هذا يمكن أن يكون لأنه تم بالفعل معالجتها، أو لأن الرسالة انتهت.';
$string['oneday'] = 'يوم واحد';
$string['onehour'] = 'ساعة واحدة';
$string['oneweek'] = 'اسبوع واحد';
$string['oneyear'] = 'سنة واحدة';
$string['pluginname'] = 'تكوين الرسالة الواردة';
$string['replysubjectprefix'] = 'رد:';
$string['requirevalidation'] = 'التحقق من صحة عنوان المرسل';
$string['ssl'] = 'SSL ( الكشف عن نسخة SSL تلقائيا)';
$string['sslv2'] = 'SSLv2 (Force SSL Version 2)';
$string['sslv3'] = 'SSLv2 (Force SSL Version 3)';
$string['taskcleanup'] = 'تنظيف الرسائل الواردة لم يتم التحقق منها';
$string['taskpickup'] = 'جمع الرسائل الواردة';
$string['tls'] = 'TLS (TLS، التي تتم عبر التفاوض على مستوى البروتوكول على قناة غير مشفرة، موصى بها لبدء اتصال آمن)';
$string['tlsv1'] = 'TLSv1 (TLS اتصال مباشر النسخة 1.x إلى الخادم)';
$string['validateaddress'] = 'التحقق من صحة عنوان البريد الإلكتروني للمرسل';
$string['validateaddress_help'] = 'عندما يتم تلقي رسالة من مستخدم، يحاول توتارا التحقق من صحة الرسالة عن طريق مقارنة عنوان البريد الإلكتروني للمرسل مع عنوان البريد الإلكتروني في الملف الشخصي للمستخدم. إذا كان المرسل لا تتطابق، ثم يتم إرسال المستخدم إشعار لتأكيد أنهم حقا لم ترسل البريد الإلكتروني. إذا تم تعطيل هذا الإعداد، فلن يتم تحديد عنوان البريد الإلكتروني للمرسل على الإطلاق.';
