<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'الفعلي';
$string['aftertable'] = 'بعد الجدول:';
$string['back'] = 'للخلف';
$string['backtomainview'] = 'العودة الي الأساس';
$string['cannotuseidfield'] = 'لا يمكن إدراج حقل المعرف "id" لأنه عمود تلقائي';
$string['change'] = 'غير';
$string['charincorrectlength'] = 'طول غير صحيح لحقل المحارف';
$string['checkbigints'] = 'التحقق من الأعداد الصحيحة الكبيرة جداً';
$string['check_bigints'] = 'البحث عن أعداد صحيحة في قاعدة البيانات غير صحيحة';
$string['checkdefaults'] = 'التحقق من الافتراضيات';
$string['check_defaults'] = 'البحث عن قيم افتراضية غير متناسقة';
$string['checkforeignkeys'] = 'التحقق من المفاتيح الخارجية';
$string['check_foreign_keys'] = 'التحقق من انتهاكات المفاتيح الخارجية';
$string['checkindexes'] = 'تحقق من الفهارس';
$string['check_indexes'] = 'بحث عن فهارس قاعدة البيانات المفقودة';
$string['checkoraclesemantics'] = 'تحقق من الدلالات';
$string['check_oracle_semantics'] = 'البحث عن طول غير صحيح للدلالات';
$string['completelogbelow'] = '(راجع سجل البحث الكامل أدناه)';
$string['confirmdeletefield'] = 'هل أنت متأكد تماما أنك تريد حذف الحقل:';
$string['confirmdeleteindex'] = 'هل أنت متأكد تماما أنك تريد حذف الفهرس:';
$string['confirmdeletekey'] = 'هل أنت متأكد تماما أنك تريد حذف المفتاح:';
$string['confirmdeletetable'] = 'هل أنت متأكد تماما أنك تريد حذف الجدول:';
$string['confirmdeletexmlfile'] = 'هل أنت متأكد تماما أنك تريد حذف الملف:';
$string['confirmrevertchanges'] = 'هل أنت متأكد تماما أنك تريد التراجع عن التغييرات التي جرت فوق:';
$string['create'] = 'أنشئ';
$string['createtable'] = 'أنشئ جدول';
$string['defaultincorrect'] = 'افتراضية غير صحيحة';
$string['delete'] = 'حذف';
$string['delete_field'] = 'حذف حقل';
$string['delete_index'] = 'حذف الفهرس';
$string['delete_key'] = 'حذف المفتاح';
$string['delete_table'] = 'حذف جدول';
$string['delete_xml_file'] = 'حذف ملف أكس أم إل (XML)';
$string['doc'] = 'وثيقة Doc';
$string['docindex'] = 'مؤشر الوثائق:';
$string['documentationintro'] = 'يتم إنشاء هذه الوثائق تلقائيا من قاعدة بيانات تعريف XMLDB. وهي متوفرة باللغة الإنجليزية فقط.';
$string['down'] = 'اسفل';
$string['duplicate'] = 'مكرر';
$string['duplicatefieldname'] = 'يوجد حقل اخر بنفس الأسم';
$string['duplicatefieldsused'] = 'الحقول المستخدمة مكررة';
$string['duplicateindexname'] = 'اسم الفهرس مكرر';
$string['duplicatekeyname'] = 'هناك مفتعح آخر موجود بهذا الاسم';
$string['duplicatetablename'] = 'هناك جدول آخر موجود بهذا الاسم';
$string['edit'] = 'تحرير';
$string['edit_field'] = 'تحرير حقل';
$string['edit_field_save'] = 'حفظ الحقل';
$string['edit_index'] = 'تحرير الفهرس';
$string['edit_index_save'] = 'حفظ المؤشر';
$string['edit_key'] = 'تحرير المفتاح';
$string['edit_key_save'] = 'حفظ المفتاح';
$string['edit_table'] = 'تحرير جدول';
$string['edit_table_save'] = 'حفظ الجدول';
$string['edit_xml_file'] = 'حرير ملف أكس أم إل (XML)';
$string['enumvaluesincorrect'] = 'قيم غير صحيحة لحقل التعداد';
$string['expected'] = 'متوقع';
$string['extensionrequired'] = 'نأسف - تمديد PHP \'{$a}\' مطلوب لهذا الإجراء. الرجاء تثبيت التمديد إذا كنت ترغب في استخدام هذه الميزة.';
$string['field'] = 'حقل';
$string['fieldnameempty'] = 'اسم الحقل فارغ';
$string['fields'] = 'حقول';
$string['fieldsnotintable'] = 'الحقل غير موجود في الجدول';
$string['fieldsusedinindex'] = 'يستخدم هذا الحقل كمؤشر';
$string['fieldsusedinkey'] = 'يستخدم هذا الحقل كمفتاح.';
$string['filemodifiedoutfromeditor'] = 'تحذير: الملف تم تعديله محليا أثناء استخدام محرر XMLDB. عملية الحفظ ستكتب فوق التغيرات المحلية.';
$string['filenotwriteable'] = 'ملف غير قابل للكتابة';
$string['fkunknownfield'] = 'المفتاح الخارجي{$a->keyname}  في الجدول {$a->tablename} يدل على حقل غير موجود {$a->reffield} في الجدول المشار إليه {$a->reftable}.';
$string['fkunknowntable'] = 'المفتاح الخارجي {$a->keyname}  في الجدول {$a->tablename} يدل على جدول غير موجود {$a->reftable} .';
$string['fkviolationdetails'] = 'يتم انتهاك  المفتاح الخارجي {$a->keyname} على جدول {$a->tablename} بواسطة {$a->numviolations} من الصفوف {$a->numrows}.';
$string['float2numbernote'] = 'إشعار: على الرغم من حقول &quot;التعويم&quot; تدعم 100٪ من XMLDB، من المستحسن تحويلها إلى حقول &quot;عدد&quot; بدلا من ذلك.';
$string['floatincorrectdecimals'] = 'عدد غير صحيح من الكسور العشرية لحقل التعويم';
$string['floatincorrectlength'] = 'الطول غير صحيح لحقل التعويم';
$string['generate_all_documentation'] = 'جميع الوثائق';
$string['generate_documentation'] = 'توثيق';
$string['gotolastused'] = 'الذهاب إلى آخر ملف مستعمل';
$string['incorrectfieldname'] = 'اسم غير صحيح';
$string['incorrectindexname'] = 'اسم المؤشر غير صحيح';
$string['incorrectkeyname'] = 'اسم المفتاح غير صحيح';
$string['incorrecttablename'] = 'اسم الجدول غير صحيح';
$string['index'] = 'مؤشر';
$string['indexes'] = 'فهارس';
$string['indexnameempty'] = 'اسم المؤشر فارغ';
$string['integerincorrectlength'] = 'طول حقل العدد الصحيح غير صحيح';
$string['key'] = 'مفتاح';
$string['keynameempty'] = 'اسم المفتاح لا يمكن أن يكون فارغ';
$string['keys'] = 'مفاتيح';
$string['listreservedwords'] = 'قائمة الكلمات المحجوزة';
$string['load'] = 'حمل';
$string['main_view'] = 'المعاينة الأساسية';
$string['masterprimaryuniqueordernomatch'] = 'يجب أن يتم سرد الحقول في المفتاح الخارجي في نفس الترتيب كما تم سردها في المفتاح الفريد على الجدول المشار إليه.';
$string['missing'] = 'غير موجود';
$string['missingindexes'] = 'تم العثور على الفهارس المفقودة';
$string['mustselectonefield'] = 'يجب عليك تحديد حقل واحد لمعرفة الإجراءات المتعلقة بالحقل!';
$string['mustselectoneindex'] = 'يجب عليك تحديد مؤشر واحد لمعرفة الإجراءات المتعلقة بالمؤشر!';
$string['mustselectonekey'] = 'يجب عليك تحديد مفتاح واحد لمعرفة الإجراءات المتعلقة بالمفتاح!';
$string['newfield'] = 'حقل جديد';
$string['newindex'] = 'فهرس جديد';
$string['newkey'] = 'مفتاح جديد';
$string['newtable'] = 'جدول جديد';
$string['newtablefrommysql'] = 'جدول جديد من MySQL';
$string['new_table_from_mysql'] = 'جدول جديد من MySQL';
$string['nofieldsspecified'] = 'لا توجد حقول محددة';
$string['nomasterprimaryuniquefound'] = 'العمود أو الأعمدة التي يجب أن تدرج في مراجع المفتاح الخارجي في مفتاح أساسي أو فريد من نوعه في الجدول المشار إليه. ملاحظة، العمود الذي يكون UNIQUE INDEX غير كافي.';
$string['nomissingindexesfound'] = 'لم يتم العثور على فهارس مفقودة، قاعدة البيانات الخاصة بك لا تحتاج إلى إجراءات أخرى.';
$string['noreffieldsspecified'] = 'لم يتم تحديد حقول مرجعية';
$string['noreftablespecified'] = 'لم يتم العثور على الجدول المرجعي المحدد';
$string['noviolatedforeignkeysfound'] = 'تعذر العثور على مفاتيح خارجية منتهكة';
$string['nowrongdefaultsfound'] = 'لم يتم العثور على قيم افتراضية غير متناسقة، قاعدة البيانات الخاصة بك لا تحتاج إلى إجراءات أخرى.';
$string['nowrongintsfound'] = 'لم يتم العثور على أعداد صحيحة خاطئة، قاعدة البيانات الخاصة بك لا تحتاج إلى إجراءات أخرى.';
$string['nowrongoraclesemanticsfound'] = 'لم يتم العثور على أعمدة أوراكل باستخدام دلالات BYTE، قاعدة البيانات الخاصة بك لا تحتاج إلى إجراءات أخرى.';
$string['numberincorrectdecimals'] = 'عدد غير صحيح من الكسور العشرية لحقل الرقم';
$string['numberincorrectlength'] = 'طول غير صحيح للحقل الرقمي';
$string['pendingchanges'] = 'ملاحظة: لقد أجريت تغييرات على هذا الملف. يمكن حفظها في أي لحظة.';
$string['pendingchangescannotbesaved'] = 'هناك تغييرات في هذا الملف ولكن لا يمكن حذفه! الرجاء التحقق من أن كل من الدليل و&quot;install.xml&quot; لديه أذونات الكتابة لخادم الويب.';
$string['pendingchangescannotbesavedreload'] = 'هناك تغييرات في هذا الملف ولكن لا يمكن انقاذه! الرجاء التحقق من أن كل من الدليل و&quot;install.xml&quot; داخله لديهما أذونات الكتابة لخادم الويب. ثم أعد تحميل هذه الصفحة ويجب أن تكون قادرا على حفظ هذه التغييرات.';
$string['pluginname'] = 'محرر XMLDB';
$string['primarykeyonlyallownotnullfields'] = 'المفاتيح الأساسية لا يمكن أن تكون فارغة';
$string['reserved'] = 'محجوز';
$string['reservedwords'] = 'الكلمات المحجوزة';
$string['revert'] = 'العودة';
$string['revert_changes'] = 'إرجاع التغييرات';
$string['save'] = 'حفظ';
$string['searchresults'] = 'نتائج البحث';
$string['selectaction'] = 'اختر الإجراء:';
$string['selectdb'] = 'اختر قاعدة البيانات:';
$string['selectfieldkeyindex'] = 'حدد الحقل / المفتاح / الفهرس:';
$string['selectonecommand'] = 'الرجاء اختيار إجراء واحد من القائمة لعرض التعليمات البرمجية PHP';
$string['selectonefieldkeyindex'] = 'الرجاء اختيار حقل  / مفتاح / فهرس واحد من القائمة لعرض رمز PHP';
$string['selecttable'] = 'أختر الجدول:';
$string['table'] = 'جدول';
$string['tablenameempty'] = 'اسم الجدول لا يمكن أن يكون فارغ';
$string['tables'] = 'جداول';
$string['unknownfield'] = 'يشير إلى حقل غير معروف';
$string['unknowntable'] = 'يشير إلى جدول غير معروف';
$string['unload'] = 'تحميل';
$string['up'] = 'أعلى';
$string['view'] = 'عاين (معاينة)';
$string['viewedited'] = 'معاينة ما تم تحريره';
$string['vieworiginal'] = 'معاينة الاصل';
$string['viewphpcode'] = 'معاينة ترميز بي أتش بي';
$string['view_reserved_words'] = 'عرض الكلمات المحجوزة';
$string['viewsqlcode'] = 'معاينة ترميز أس كيو إل';
$string['view_structure_php'] = 'عرض هيكل PHP';
$string['view_structure_sql'] = 'عرض هيكل SQL';
$string['view_table_php'] = 'معاينة جدول بي أتش بي';
$string['view_table_sql'] = 'معاينة جدول أس كيو إل';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'تم خرق المفاتيح الخارجية';
$string['violatedforeignkeysfound'] = 'وجدت مفاتيح خارجية منتهكة';
$string['violations'] = 'انتهاكات';
$string['wrong'] = 'خطأ';
$string['wrongdefaults'] = 'وجدت افتراضات خاطئة';
$string['wrongints'] = 'وجدت أخطاء في الأعداد الصحيحة';
$string['wronglengthforenum'] = 'طول غير صحيح لحقل التعداد';
$string['wrongnumberofreffields'] = 'عدد خاطئ من الحقول المرجعية';
$string['wrongoraclesemantics'] = 'وجدت دلالات خاطئة ل Oracle BYTE';
$string['wrongreservedwords'] = 'الكلمات المحجوزة المستخدمة حاليا <br /> (لاحظ أن أسماء الجداول ليست مهمة عند استخدام بادئة $ CFG-> )';
$string['yesmissingindexesfound'] = '<p style=";text-align:right;direction:rtl"> تم العثور على بعض المؤشرات غير موجودين في قاعدة البيانات الخاصة بك. وفيما يلي التفاصيل الخاصة بهم والبيانات SQL اللازمة للتنفيذ مع واجهة الخاص بك SQL المفضلة لخلق كل منهم. تذكر عمل نسخ احتياطية للبيانات الخاصة بك أولا! </p><p style=";text-align:right;direction:rtl"> بعد القيام بذلك، يوصى بدرجة كبيرة تنفيذ هذه الأداة مرة أخرى للتأكد من عدم وجود فهارس مفقودة. </p>';
$string['yeswrongdefaultsfound'] = '<p style=";text-align:right;direction:rtl"> تم العثور على بعض الافتراضات غير متناسقة في DB الخاص بك. وفيما يلي التفاصيل الخاصة بهم والبيانات SQL اللازمة لتنفيذ مع واجهة الخاص بك SQL المفضلة لإصلاحهم جميعا. تذكر عمل نسخ احتياطي للبيانات الخاصة بك أولا! </p><p style=";text-align:right;direction:rtl"> بعد القيام بذلك، يوصى بدرجة كبيرة تنفيذ هذه الأداة مرة أخرى للتأكد من عدم العثور على أي افتراضات أكثر تتعارض. </p>';
$string['yeswrongintsfound'] = '<p style=";text-align:right;direction:rtl"> تم العثور على بعض الأعداد الصحيحة خاطئة في DB الخاص بك. وفيما يلي التفاصيل الخاصة بهم والبيانات SQL اللازمة لتنفيذه مع واجهة SQL المفضلة لديك لخلق كل منهم.تذكر عمل نسخ احتياطي للبيانات الخاصة بك أولا! </p><p style=";text-align:right;direction:rtl"> بعد القيام بذلك، يوصى بدرجة كبيرة تنفيذ هذه الأداة مرة أخرى للتأكد من عدم العثور على أي أعداد صحيحة خاطئة أكثر تتعارض. </p>';
$string['yeswrongoraclesemanticsfound'] = '<p style=";text-align:right;direction:rtl"> تم العثور على بعض أعمدة أوراكل باستخدام الدلالات بايت في قاعدة البيانات الخاص بك. وهنا هي التفاصيل الخاصة بهم والبيانات سكل اللازمة ليتم تنفيذها مع واجهة سكل المفضلة لديك لخلق كل منهم. تذكر أن النسخ الاحتياطي للبيانات الخاصة بك أولا! </p><p style=";text-align:right;direction:rtl"> بعد القيام بذلك، فمن المستحسن للغاية لتنفيذ هذه الأداة المساعدة مرة أخرى للتحقق من أنه لم يتم العثور على دلالات أكثر خطأ. </p>';
