<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'ar', branch 't11-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'الفترة النشطة';
$string['addcertifprogramcontent'] = 'إضافة محتوى برنامج لشهادة';
$string['addcertifprogramcontent_help'] = 'بإضافة مجموعة من الدورات يمكنك بناء مسار التعلم من برنامج لإصدار الشهادات.يمكنك بعد ذلك إضافة العلاقة بينهما. يتم إنشاء مجموعات من دورات مضافة يدويا.

عند إنشاء عدد من المجموعات، يتم توظيف مجموعة فواصل للسماح بإنشاء تسلسل (أي تبعيات) بين كل مجموعة. مثلا برنامج مؤلف من أربع مجموعات دورات يمكن أن يكون التبعيات على النحو التالي:

* المتعلم يجب إكمال دورة واحدة (courseA أو courseB) من المجموعة الأولى قبل الشروع في المجموعة الثانية.
* المتعلم يجب إتمام كل الدورات (courseC و courseD وcourseE) في المجموعة الأولى والثانية قبل الشروع في تعيينات المجموعة الثالثة والرابعة.
* المتعلم يجب إكمال دورة واحدة (courseE) من المجموعة الثالثة أو كافة المقررات التعليمية في المجموعة الرابعة (courseF وcourseG).

بمجرد الانتهاء من مسار التعلم، يكون قد أنهى المتعلم البرنامج واستحق الشهادة.';
$string['addnewcertification'] = 'إضافة شهادة جديدة';
$string['availablefrom'] = 'متوفرة من';
$string['availableuntil'] = 'متوفرة حتى';
$string['beforewindowduetoclose'] = 'قبل إغلاق النافذة الزمنية';
$string['cancelcertificationmanagement'] = 'حذف التغييرات غير المحفوظة';
$string['certassignmentduedates'] = 'تواريخ استحقاق شهادة التعيين';
$string['certcomplete'] = 'الشهادة الخاصة بك مكتملة.';
$string['certexpired'] = 'انتهت صلاحية الشهادة الخاصة بك، تحتاج إلى إكمال الشهادة الأصلية';
$string['certifcategories'] = 'فئات الشهادة';
$string['certifdeletefail'] = 'لا يمكن حذف شهادة {$a}';
$string['certification'] = 'شهادة';
$string['certification:configurecertification'] = 'تكوين الشهادات';
$string['certification:configuredetails'] = 'تكوين تفاصيل الشهادة';
$string['certificationcontent'] = 'تحديد محتوى البرنامج عن طريق إضافة مجموعة من الدورات';
$string['certification:createcertification'] = 'إنشاء شهادة';
$string['certificationcreatesuccess'] = 'تم إنشاء الشهادة بنجاح';
$string['certification:deletecertification'] = 'حذف الشهادة';
$string['certificationdeletesuccess'] = 'حذفت شهادة {$a} بنجاح';
$string['certificationdetailssaved'] = 'حفظ تفاصيل الشهادة';
$string['certificationduex'] = '{$a} تاريخ استحقاق الشهادة';
$string['certificationhistory'] = 'الشهادة السابقة';
$string['certificationmembership'] = 'عضوية الشهادة';
$string['certifications'] = 'شهادات';
$string['certificationsdisabled'] = 'لم يتم تفعيل الشهادات على هذا الموقع';
$string['certificationsinthiscategory'] = 'شهادات في هذه الفئة';
$string['certification:viewhiddencertifications'] = 'عرض الشهادات الخفية';
$string['certified'] = 'معتمد';
$string['certifname'] = 'اسم الشهادة';
$string['certifprog'] = 'برنامج لإصدار الشهادات';
$string['certifprogramcreatesuccess'] = 'تم إنشاء برنامج لإصدار الشهادات بنجاح';
$string['certifsmovedout'] = 'انتقل الشهادات من {$a}';
$string['certinprogress'] = 'شهادتك قيد التنفيذ';
$string['checkcertificationdelete'] = 'هل أنت متأكد من حذف هذه الشهادة وجميع البنود المرتبطة بها؟';
$string['checkcompletions'] = 'التحقق من مشاكل الإنجازات';
$string['competency'] = 'الكفاءة';
$string['completionapparentactiveperiod'] = 'الفترة النشطة الواضحة';
$string['completionapparentactiveperiod_help'] = 'إذا تم تعيين طريقة إعادة التأهل على &quot;استخدام تاريخ الانتهاء&quot; عند اعتماد المستخدم، ثم كانت هذه الفترة النشطة في تلك اللحظة. وإلا، فهذا تقدير للفترة النشطة في تلك اللحظة - كان يمكن أن يكون أكبر أو أقل اعتمادا على إعدادات الشهادات المختلفة وعما إذا كان المستخدم مصدقا قبل أو بعد تاريخ الاستحقاق. عند إعادة تعيين هذا المستخدم، سيتم حساب تاريخ انتهاء صلاحيته الجديد باستخدام فترة صلاحية الشهادة، كما هو محدد في إعدادات الشهادة.';
$string['completionapparentwindowperiod'] = 'فترة النافذة الواضحة';
$string['completionapparentwindowperiod_help'] = 'هذا ما كانت عليه فترة النافذة عند اعتماد المستخدم. عندما يعيد اعتماد هذا العضو، سيتم احتساب نافذة جديدة موعدها المفتوح باستخدام فترة نافذة شهادة، كما هو مبين في إعدادات الشهادة.';
$string['completioncertificationactiveperiod'] = 'الفترة النشطة للشهادة';
$string['completioncertificationpath'] = 'مسار الشهادة';
$string['completioncertificationwindowperiod'] = 'فترة نافذة الشهادة';
$string['completioncertstatus'] = 'حالة الشهادة';
$string['completioncertstatus_help'] = 'هذا هي الحالة كما تظهر في سجل التعلم: تقرير الشهادات.';
$string['completionchangeconfirm'] = 'سيتم تقريب جميع التواريخ إلى أقرب خمس دقائق. <br> هل أنت متأكد أنك تريد تطبيق هذه التغييرات؟';
$string['completionchangecron'] = 'تتم معالجة البيانات الانتهاء في المرة القادمة التي يعمل بها كرون، سوف يحدث ما يلي:';
$string['completionchangecronexpire'] = 'دورات المستخدم ستنتهي، لأن تاريخ انتهاء صلاحيتها في الماضي، وتغيير المستخدم من مسار إعادة التأهيل لمسار الشهادة الابتدائية.';
$string['completionchangecronwindowopen'] = 'سيتم فتح نافذة إعادة التأهيل للمستخدم، نظرا لأن تاريخ فتح النافذة في الماضي، مما يؤدي إلى إعادة تعيين الدورات التدريبية الخاصة بهم، وسوف تصبح بسبب إعادة التأهيل الكامل. بعد إعادة تعيين تقدم الدورة التدريبية للمستخدم، لا يمكن التراجع عنه.';
$string['completionchangestates'] = 'أنت تقوم بتغيير حالة سجل الانتهاء من <strong>{$a->from}</strong> إلى <strong>{$a->to}.</strong>';
$string['completionchangeuser'] = 'بالنسبة للمستخدم، النتائج المترتبة على هذه التغييرات هي:';
$string['completionchangeusercompletionarchived'] = 'سيتم إنشاء (ربما تكرار) رقما قياسيا جديدا للانتهاء عندما تفتح النافذة.';
$string['completionchangeusercompletionnotarchived'] = 'لن يتم أرشفة سجل إنجازها الجديد عند استكمال الشهادة. لإنشاء سجل الإنجاز تلقائيا، عين حالة اكتمال الشهادة إلى &quot;معتمد، قبل فتح النافذة&quot; والسماح كرون بتحديث حالة المستخدم تلقائيا.';
$string['completionchangeusercoursesetreset'] = 'سيتم إعادة تعيين وتحديد مسار سجلات الإنجاز. إذا كانت المقررات لا تزال كاملة سيتم إعادة السجلات مجموعة المقررات تلقائيا من قبل كرون.';
$string['completionchangeusercoursesnotreset'] = 'لن يتم إعادة تعيين الدورات الخاصة بهم، والتقدم الحالي بالطبع قد تسهم في إعادة التأهيل، وربما يؤدي إلى الانتهاء فورا (بواسطة كرون). إذا كنت تريد إعادة تعيين الدورات التدريبية، فقم بتعيين حالة اكتمال الشهادة إلى &quot;معتمد، قبل فتح النافذة&quot; والسماح كرون بفتح النافذة تلقائيا للمستخدم.';
$string['completionchangeusercoursesreset'] = 'سيتم إعادة مقرراتهم مرة أخرى عندم تفتح النافذة. سيتم فقدان أي تقدم أحرزوه.';
$string['completionchangeuserdue'] = 'سوف يكون راجعا إلى إكمال الشهادة الآن.';
$string['completionchangeuserenableextensions'] = 'سيكون من الممكن بالنسبة لهم طلب تمديد وقد يتم منحهم.';
$string['completionchangeusernotdue'] = 'لن يكون مطلوب منهم إتمام الشهادة';
$string['completionchangeuserpathcerttorecert'] = 'سيتغير من مسار الشهادة الابتدائية لمسار إعادة التأهيل.';
$string['completionchangeuserpathrecerttocert'] = 'سيتغير من إعادة التأهيل إلى مسار الشهادة الابتدائية .';
$string['completionfilterbycertification'] = 'تصفية حسب شهادة: {$a}';
$string['completionfilterbyuser'] = 'تصفية حسب المستخدم: {$a}';
$string['completionhistorystate'] = 'حالة تاريخ الإنجاز';
$string['completionhistorystate_help'] = 'يتم إنشاء سجلات تاريخ إكمال الشهادة عادة قبل فتح نافذة إعادة تأهيل المستخدم، لذلك يجب أن يكون عادة في حالة المعتمدة، وقبل فتح النافذة &quot;.';
$string['completioninprogress'] = 'قيد التنفيذ';
$string['completioninprogress_help'] = 'سواء أكمل أو لم يكمل المتعلم واحد أو أكثر من مجموعات المقرر المطلوبة لمسار الشهادات في وضعها الراهن';
$string['completioninprogressnotapplicable'] = '‏‏غير منطبق';
$string['completionpath'] = 'مسار';
$string['completionpath_help'] = 'مسار الشهادات للمستخدم حاليا. المستخدمون الذين ينتظرون نافذة الفتح على طريق إعادة التأهيل';
$string['completionprogstatus'] = 'حالة البرنامج';
$string['completionprogstatus_help'] = 'عندما يتم اعتماد المستخدم، قبل فتح نافذة إعادة التأهل، يجب أن تكون حالة البرنامج \'برنامج كامل\'، وإلا فإنه ينبغي أن يكون &quot;البرنامج غير مكتمل&quot;. يستخدم هذا الحقل داخليا فقط - لا يتم عرضه للمتعلم أو في التقارير. يتم تقديمه هنا للتأكد من أنه يحتوي على القيمة الصحيحة.';
$string['completionprogtimecompleted'] = 'تاريخ انتهاء البرنامج';
$string['completionprogtimecompleted_help'] = 'عندما يتم اعتماد المستخدم، قبل فتح نافذة إعادة التأهل، يجب أن يكون تاريخ إكمال البرنامج مساويا لتاريخ إكمال الشهادة، وإلا يجب أن يكون فارغا. يستخدم هذا الحقل داخليا فقط - لا يتم عرضه للمتعلم أو في التقارير. يتم تقديمه هنا للتأكد من أنه يحتوي على القيمة الصحيحة.';
$string['completionprogtimecompletedsameascert'] = 'تحديد تلقائي إلى تاريخ الانتهاء من مجموعة الشهادة';
$string['completionrecordcountproblem'] = 'مشاكل في السجلات : {$a}';
$string['completionrecordcounttotal'] = 'العدد الإجمالي للسجلات: {$a}';
$string['completionrenewalstatus'] = 'حالة التجديد';
$string['completionreturntocertification'] = 'العودة إلى الشهادة';
$string['completions'] = 'الإنجازات';
$string['completionstate'] = 'حالة إكمال الشهادة';
$string['completionstate_help'] = 'اختر حالة شهادة المستخدم. قد يتم تغيير الخيارات أدناه أو بشكل محدود تبعا لهذا الخيار.';
$string['completionswithproblems'] = 'سجلات إنجاز الشهادة مع المشاكل';
$string['completiontimeduesameasexpiry'] = 'تحديدها تلقائيا إلى تاريخ انتهاء الصلاحية';
$string['completiontimeexpires'] = 'تاريخ الانتهاء';
$string['completiontimewindowopens'] = 'نافذة فتح النافذة';
$string['completionunassigned'] = 'غير معين';
$string['completionunassigned_help'] = 'إذا كانت الإجابة بنعم، ثم تم إنشاء السجل عندما تم إلغاء تعيين المستخدم من الشهادة. يجب أن يكون هناك سجل سجل اكتمال الشهادات غير المعين على الأكثر. يتم استخدام السجل &quot;غير المعين&quot; عند إعادة تعيين المستخدمين إلى الشهادات التي تمت إزالتها منها.';
$string['comptype'] = 'نوع الشهادة';
$string['comptype_help'] = 'حدد مكونات التعلم المطلوبة (حاليا فقط البرنامج)';
$string['comptypenotimplemented'] = 'نوع الشهادة غير منفذ';
$string['confirmchanges'] = 'تأكيد تغييرات الشهادات';
$string['course'] = 'الدورة التدريبية/المقرر';
$string['createnewcertification'] = 'إنشاء شهادة جديدة';
$string['createnewcertifprog'] = 'إنشاء برنامج جديد لإصدار الشهادات';
$string['currentlycertified'] = 'أنت معتمد حاليا - لا تحتاج للعمل على هذه الشهادة حتى تفتح نافذة إعادة التأهيل. أحراز تقدم قبل فتح نافذة إعادة التأهيل من المرجح أن يضيع.';
$string['days'] = 'يوم/أيام';
$string['defaultcertprogramfullname'] = 'شهادة البرنامج "إسم البرنامج ١٠١"';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = 'تاريخ الاستحقاق';
$string['editcertif'] = 'تحرير تفاصيل الشهادة';
$string['editcertification'] = 'تحرير الشهادة';
$string['editdetailsactive'] = 'الشهادة نشطة ل';
$string['editdetailsactive_help'] = 'الفترة التي تكون الشهادة نشطة قبل انتهاء صلاحيتها';
$string['editdetailsactivep'] = 'الفترة النشطة';
$string['editdetailsdesc'] = 'تحديد تفاصيل قواعد إعادة التأهيل لجميع المتعلمين المخصصة للشهادة';
$string['editdetailshdr'] = 'تفاصيل إعادة التأهيل';
$string['editdetailsminimumactive'] = 'الفترة النشطة الدنيا';
$string['editdetailsrccmpl'] = 'استخدام تاريخ الانتهاء للشهادة';
$string['editdetailsrcexp'] = 'استخدام تاريخ انتهاء الصلاحية للشهادة';
$string['editdetailsrcfixed'] = 'استخدام موعد انتهاء ثابت';
$string['editdetailsrcopt'] = 'تاريخ إعادة التأهيل';
$string['editdetailsrcopt_help'] = 'فترة نشاط جديدة للبدء من الانتهاء من إعادة التأهيل أو على التاريخ المقرر لانتهاء الشهادة الأصلية';
$string['editdetailsrcwin'] = 'نافذة إعادة التأهيل';
$string['editdetailsvalid'] = 'تحديد صلاحية الشهادة عند انجازها';
$string['editdetailswindow'] = 'مدة فتح النافذة قبل انتهاء';
$string['editdetailswindow_help'] = 'المدة قبل انتهاء صلاحية الشهادة يستطيع من خلالها المستخدم بدء إعادة التأهيل';
$string['error:cannotcreatecompletion'] = 'فشل محاولة إدراج سجل إنجاز الشهادة في قاعدة البيانات';
$string['error:cannotloadcompletionrecords'] = 'تمت محاولة تحميل certif_completion وprog_completion السجلات التي لا وجود لها لprogramid: {$a->programid}، حاليا {$a->userid}';
$string['error:categoryidwasincorrect'] = 'معرف الفئة غير صحيح';
$string['error:categorymustbespecified'] = 'يجب تحديد الفئة';
$string['error:certifsnotmoved'] = 'خطأ، لم تتحرك الشهادات من {$a}!';
$string['error:complalreadyexists'] = 'محاولة خلق سجل إنجاز شهادة موجود بالفعل لcertifid = {$a->certifid} حاليا = {$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'يجب أن يكون المزيج من تاريخ الإنجاز وتاريخ الانتهاء فريد من نوعه لهذا المستخدم والشهادة.';
$string['error:completionhistoryexpirynotunique'] = 'يجب أن يكون تاريخ انتهاء الصلاحية فريد من نوعه لهذا المستخدم والشهادة. فقط سجل التاريخ واحد يمكن أن لا يكون له تاريخ انتهاء الصلاحية.';
$string['error:completionstatusunset'] = 'حالة الإكمال لا ينبغي أبدا أن تكون &quot;إلغاء تعيين&quot;.';
$string['error:histalreadyexists'] = 'سجل الشهادة موجود بالفعل certifid = {$a->certifid}، timeexpires = {$a->timeexpires}';
$string['error:incorrectcertifid'] = 'معرف الشهادة غير صحيح certifid = {$a}';
$string['error:incorrectid'] = 'معرف إكمال الشهادة غير صحيح أو معرف المستخدم غير صحيح';
$string['error:info_fixcombination'] = 'هذا مزيج من اثنين أو أكثر من مشاكل مختلفة. ينبغي حل لكل مشكلة على حدة. ونحن نوصي بالإصلاح دون أن تطبق لأول مرة.';
$string['error:info_fixduedate'] = 'سيشاهد المستخدمون المتأثرون بهذه المشكلة تاريخ الاستحقاق غير الصحيح في سجل التعلم (والأماكن الأخرى المحتملة). هذه المشكلة يمكن أن تكون ثابتة بشكل آمن تلقائيا، عن طريق تحديد تاريخ الاستحقاق لتكون مساوية لتاريخ انتهاء الصلاحية.';
$string['error:info_fixexpiredmissingtimedue'] = 'إما تعيين تاريخ الاستحقاق يدويا، أو تطبيق الإصلاح الآلي أدناه. سيحدد الإصلاح الآلي تاريخ الاستحقاق لتاريخ انتهاء صلاحية سجل السجل الأخير قبل التاريخ الحالي. في حالة عدم وجود مثل هذا السجل ثم سيتم إنشاء رسالة سجل شرح المشكلة وسوف تحتاج إلى تعيين تاريخ الاستحقاق يدويا.';
$string['error:info_fixmissingcompletion'] = 'تم تعيين المستخدم، ولكن السجل prog_completion و / أو certif_completion مفقود. سيؤدي هذا الإصلاح إلى إنشاء السجلات المفقودة.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'الحل البديل هو ببساطة نسخ &quot;تاريخ الانتهاء&quot; إلى &quot;تاريخ انتهاء البرنامج&quot;.';
$string['error:info_fixprogstatusreset'] = 'هذا الحل ببساطة تغيير حالة البرنامج إلى &quot;البرنامج غير مكتمل&quot; وتاريخ الانتهاء (0). يجب أن يتم ذلك فقط إذا كنت متأكدا من إعادة تعيين دورات المستخدم بشكل صحيح عند فتح نافذة إعادة التأهل.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'لدى المستخدم سجل certif_completion الحالي، ولكن لم يتم تعيينه. سيقوم هذا الإصلاح بإزالة (والانتقال إلى السجل، حيثما كان ذلك مناسبا) سجلات الإنجاز.';
$string['error:invalidaction'] = 'عمل غير صحيح: {$a}';
$string['error:invalidunassignedhist'] = 'سجل تاريخي واحدة فقط يمكن أن يكون غير معين، وفقط إذا لم يكن هناك احالة حالية';
$string['error:minimumactiveperiod'] = 'يجب أن تكون الفترة النشطة أكبر من فترة إعادة التأهيل';
$string['error:minimumactiveperiodactive'] = 'الفترة النشطة الدنيا لا يمكن أن تكون أكبر من الفترة النشطة';
$string['error:minimumactiveperiodwindow'] = 'الفترة النشطة الدنيا لا يمكن أن تكون أقل من نافذة إعادة الإعتماد';
$string['error:minimumwindowperiod'] = 'يجب أن تكون فترة إعادة التأهيل على الأقل {$a}';
$string['error:missingcertifid'] = 'محاولة خلق سجل الإنجاز لشهادة لبرنامج غير معتمد.';
$string['error:missingcompletion'] = 'سجلات الإنجاز مفقودة';
$string['error:missingprogcompletion'] = 'سجل إكمال البرنامج مفقود لشهادة certifid = {$a->certifid} معرف المستخدم = {$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'هناك بالفعل سجل تاريخ غير معين لcertifid = {$a->certifid} حاليا = {$a->userid}';
$string['error:mustbepositive'] = 'يجب أن يكون الرقم موجب';
$string['error:nullactiveperiod'] = 'لم يتم تعيين الفترة النشطة لإعادة التأهيل';
$string['error:nullwindowperiod'] = 'لم يتم تعيين فترة إعادة التأهيل';
$string['error:progstatusinvalid'] = 'يجب أن يكون وضع برنامج للتسجيل لمجموعة 0 STATUS_PROGRAM_INCOMPLETE أو STATUS_PROGRAM_COMPLETE! هذا يشير إلى وجود مشكلة محتملة كبيرة ويجب أن تبلغ إلى دعم توتارا.';
$string['error:stateassigned-pathincorrect'] = 'ينبغي أن يكون مسار الشهادات &quot;معتمد&quot; عند تعيين المستخدم حديثا.';
$string['error:stateassigned-progstatusincorrect'] = 'ينبغي أن يكون وضع برنامج &quot;البرنامج غير مكتمل&quot; عند تعيين المستخدم حديثا.';
$string['error:stateassigned-progtimecompletednotempty'] = 'ينبغي أن يكون تاريخ الانتهاء من البرنامج فارغ عند تعيين المستخدم حديثا.';
$string['error:stateassigned-renewalstatusincorrect'] = 'ينبغي أن يكون تجديد الحالة &quot;لا يوجد حاجة للتجديد&quot; عند تعيين المستخدم حديثا.';
$string['error:stateassigned-timecompletednotempty'] = 'يجب أن لا يكون تاريخ الانتهاء فارغ عند تعيين المستخدم حديثا.';
$string['error:stateassigned-timedueunknown'] = 'تاريخ الاستحقاق لا ينبغي أن يكون &quot;غير معروف \'(0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'يجب أن يكون تاريخ الانتهاء فارغ عند تعيين المستخدم حديثا.';
$string['error:stateassigned-timewindowopensnotempty'] = 'ينبغي أن تكون تاريخ فتح النافذة فارغ عند تعيين المستخدم حديثا.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'ينبغي أن يكون تاريخ الانتهاء من البرنامج نفس تاريخ الانتهاء عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-pathincorrect'] = 'ينبغي أن يكون مسار الشهادة "إعادة التأهيل" عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-progstatusincorrect'] = 'ينبغي أن يكون وضع البرنامج "البرنامج الكامل" عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-progtimecompletedempty'] = 'تاريخ الانتهاء من البرنامج لا ينبغي أن يكون خاليا عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-renewalstatusincorrect'] = 'ينبغي أن يكون تجديد الحالة "غير بحاجة للتجديد" عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-timecompletedempty'] = 'تاريخ الانتهاء لا ينبغي أن يكون خاليا عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-timedueempty'] = 'تاريخ الاستحقاق لا ينبغي أن يكون خاليا عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-timeexpiresempty'] = 'تاريخ انتهاء الصلاحية لا ينبغي أن يكون خاليا عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'يجب أن يكون تاريخ الاستحقاق نفس تاريخ انتهاء الصلاحية عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'لا ينبغي أن يكون تاريخ انتهاء الصلاحية قبل تاريخ فتح النافذة عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-timewindowopensempty'] = 'نافذة فتح التاريخ لا ينبغي أن تكون خالية عندما يتم اعتماد المستخدم ونافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'لا ينبغي أن تكون نافذة التاريخ المفتوحة قبل تاريخ الانتهاء عندما يتم اعتماد المستخدم ونافذة إعادة التأهيل لم تفتح بعد.';
$string['error:stateexpired-pathincorrect'] = 'ينبغي أن يكون مسار الشهادات "شهادة" عندما تنتهي صلاحية شهادة المستخدم.';
$string['error:stateexpired-progstatusincorrect'] = 'ينبغي أن يكون وضع البرنامج "البرنامج غير مكتمل" عندما تنتهي صلاحية شهادة المستخدم.';
$string['error:stateexpired-progtimecompletednotempty'] = 'ينبغي أن يكون تاريخ الانتهاء البرنامج  فارغ عندما تنتهي صلاحية شهادة المستخدم.';
$string['error:stateexpired-renewalstatusincorrect'] = 'ينبغي أن يكون حالة التجديد " التجديد منتهي الصلاحية " عندما تنتهي صلاحية شهادة المستخدم.';
$string['error:stateexpired-timecompletednotempty'] = 'يجب أن يكون تاريخ الإنجاز فارغ عندما تنتهي صلاحية شهادة المستخدم.';
$string['error:stateexpired-timedueempty'] = 'تاريخ الاستحقاق لا ينبغي أن يكون خاليا عند انتهاء صلاحية شهادة المستخدم';
$string['error:stateexpired-timeexpiresnotempty'] = 'يجب أن يكون تاريخ إنتهاء الصلاحية فارغ عندما تنتهي صلاحية شهادة المستخدم.';
$string['error:stateexpired-timewindowopensnotempty'] = 'يجب أن يكون تاريخ فتح النافذة فارغًا عند انتهاء صلاحية شهادة المستخدم.';
$string['error:stateinvalidstatus'] = 'يجب تعيين وضع صالح (تحديد حالة استكمال شهادة أعلاه)';
$string['error:statewindowopen-pathincorrect'] = 'ينبغي أن يكون مسار الشهادة "إعادة الإعتماد" عندما يكون المستخدم معتمد و نافذة إعادة التأهيل لم تفتح بعد.';
$string['error:statewindowopen-progstatusincorrect'] = 'وينبغي أن يكون وضع برنامج "البرنامج غير مكتمل" عندما يكون المستخدم معتمد ونافذة إعادة التأهيل مفتوحة.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'وينبغي أن يكون تاريخ الانتهاء من البرنامج فارغة عندما يكون المستخدم معتمد ونافذة إعادة التأهيل مفتوحة.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'وينبغي أن تكون حالة التجديد "بحاجة للتجديد" عندما يكون المستخدم معتمد ونافذة إعادة التأهيل مفتوحة.';
$string['error:statewindowopen-timecompletedempty'] = 'تاريخ الانتهاء لا ينبغي أن يكون خاليا عندما يكون المستخدم معتمد  ونافذة إعادة التأهيل مفتوحة.';
$string['error:statewindowopen-timedueempty'] = 'تاريخ الاستحقاق لا ينبغي أن يكون خاليا عندما يكون المستخدم معتمد ونافذة إعادة التأهيل مفتوحة.';
$string['error:statewindowopen-timeexpiresempty'] = 'تاريخ انتهاء الصلاحية لا ينبغي أن يكون خاليا عندما يكون المستخدم معتمد ونافذة إعادة التأهيل مفتوحة.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'تاريخ الاستحقاق يجب أن يكون نفس تاريخ انتهاء الصلاحية عندما يكون المستخدم معتمد ونافذة إعادة التأهيل مفتوحة.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'تاريخ انتهاء الصلاحية لا ينبغي أن يكون قبل تاريخ فتح النافذة عندما يكون المستخدم معتمد ونافذة إعادة التأهيل مفتوحة.';
$string['error:statewindowopen-timewindowopensempty'] = 'تاريخ فتح النافذة لا ينبغي أن يكون خاليا للمستخدم وهو معتمد ونافذة إعادة التأهيل مفتوحة.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'يجب أن تكون نافذة التاريخ المفتوحة بعد تاريخ الانتهاء عندما يكون المستخدم معتمد وإعادة نافذة التأهيل مفتوحة.';
$string['error:timeexpiresbeforetimecompleted'] = 'يجب أن يكون تاريخ انتهاء الصلاحية بعد تاريخ الإنجاز';
$string['error:unassignedcertifcompletion'] = 'الإكمال موجود للمستخدم غير المعين';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'اتصال ب certif_write_completion_history مع سجل اكتمال لا يطابق السجل الحالي';
$string['error:updatinginvalidcompletionrecords'] = 'اتصال ب certif_write_completion مع سجلات الانتهاء التي لا تتطابق مع بعضها البعض أو السجلات الموجودة';
$string['error:useralreadyassigned'] = 'مستخدم معيَن بالفعل لcertifid = {$a->certifid} رقم المستخدم= {$a->userid}';
$string['error:validationfailureassign'] = 'فشل في  التحقق من صحة الاحالة للمستخدم، عند محاولة تعيين معرف المستخدم = {$a->userid} إلى certifid = {$a->certifid}';
$string['eventcompletionhistoryadded'] = 'تمت إضافة تاريخ الانتهاء للشهادة';
$string['eventcompletionhistorydeleted'] = 'تم حذف تاريخ انتهاء الشهادة';
$string['eventcompletionhistoryedited'] = 'تحريرتاريخ انتهاء الشهادة';
$string['eventexpired'] = 'الشهادة انتهت صلاحيتها';
$string['eventupdated'] = 'تم تحديث إعدادات الشهادة';
$string['eventwindowopened'] = 'نافذة الشهادة مفتوحة';
$string['findcertifications'] = 'البحث على الشهادات';
$string['learningcomptype'] = 'عنصر التعلم';
$string['legend:recertfailrecertmessage'] = 'رسالة فشل إعادة التأهل';
$string['legend:recertwindowdueclosemessage'] = 'رسالة اقتراب إغلاق نافذة إعادة التأهل';
$string['legend:recertwindowopenmessage'] = 'رسالة فتح نافذة إعادة التأهيل';
$string['managecertifications'] = 'إدارة الشهادات';
$string['managecertifsinthiscat'] = 'إدارة الشهادات في هذه الفئة';
$string['months'] = 'الشهر/ الأشهر';
$string['moveselectedcertificationsto'] = 'نقل الشهادات المختارة ل...';
$string['na'] = 'N/A';
$string['nocertifdetailsfound'] = 'لا يوجد إعداد لتفاصيل الشهادة';
$string['nocertifications'] = 'لا توجد شهادات';
$string['notapplicable'] = 'غير منطبق';
$string['notassigned'] = 'غير معين';
$string['notcertified'] = 'غير معتمد';
$string['oricertpath'] = 'مسار الشهادات الأصلية';
$string['oricertpathdesc'] = 'تحديد المحتوى المطلوب لمسار الشهادة الأصلية.';
$string['perioddays'] = '{$a} يوم';
$string['periodmonths'] = '{$a} الشهر';
$string['periodweeks'] = '{$a} أسبوع';
$string['periodyears'] = 'سنة {$a}';
$string['pluginname'] = 'الشهادة';
$string['prognamelinkedicon'] = 'اسم الشهادة و أيقونة الربط';
$string['program'] = 'البرنامج';
$string['programenrolledincohort'] = 'تم الالتحاق في الشهادة من قبل الجمهور';
$string['programexpandlink'] = 'اسم الشهادة (توسيع التفاصيل)';
$string['programid'] = 'معرف الشهادة';
$string['programidnumber'] = 'رقم الشهادة';
$string['programname'] = 'اسم الشهادة';
$string['programshortname'] = 'الاسم المختصر للشهادة';
$string['programsummary'] = 'ملخص الشهادة';
$string['programvisible'] = 'الشهادة مرئية';
$string['prog_recert_failrecert_message'] = 'رسالة فشل برنامج إعادة التأهيل';
$string['prog_recert_windowdueclose_message'] = 'رسالة توضح أن نافذة برنامج إعادة التأهيل مغلقة';
$string['prog_recert_windowopen_message'] = 'رسالة توضح أن نافذة برنامج إعادة التأهيل مفتوحة';
$string['recertdatetype'] = 'طريقة إعادة التجديد';
$string['recertfailrecert'] = 'الفشل في إعادة التأهل';
$string['recertfailrecertmessage'] = 'رسالة الفشل في إعادة التأهل';
$string['recertfailrecertmessage_help'] = 'سيتم إرسال هذه الرسالة عند انتهاء مدة صلاحية فترة إعادة التأهيل، وسوف يحتاج المتعلم إلى تكرار الشهادات الأصلية.';
$string['recertification'] = 'إعادة التأهيل';
$string['recertpath'] = 'مسار إعادة التأهيل';
$string['recertpathdesc'] = 'تحديد مسار إعادة التأهيل';
$string['recertwindowdueclose'] = 'اقتراب إغلاق نافذة إعادة التأهل';
$string['recertwindowdueclosemessage'] = 'رسالة قرب إغلاق نافذة إعادة التأهل';
$string['recertwindowdueclosemessage_help'] = 'سيتم إرسال هذه الرسالة عندما تكون فترة إعادة التأهيل على وشك الانتهاء.';
$string['recertwindowexpiredate'] = 'سوف تنتهي الشهادة الخاصة بك في {$a}';
$string['recertwindowopen'] = 'فتح نافذة إعادة التأهيل';
$string['recertwindowopendate'] = 'ستفتح نافذة إعادة التأهيل في {$a}';
$string['recertwindowopendatelate'] = 'كان من المقرر فتح نافذة إعادة التأهيل على {$a} ولكن لم يحدث بعد. فتح نافذة عادة يحدث تلقائيا في غضون يوم واحد من تاريخ فتح النافذة، لذلك من المرجح أن يحدث قريبا. يجب الانتظار حتى يتم حل هذه المشكلة قبل إحراز تقدم نحو إعادة التأهل. من المرجح أن يتم فقدان التقدم المحرز قبل فتح نافذة إعادة التأهل.';
$string['recertwindowopenmessage'] = 'رسالة فتح نافذة إعادة التأهيل';
$string['recertwindowopenmessage_help'] = 'سيتم إرسال هذه الرسالة عند دخول المتعلم الفترة التي يمكن فيها إعادة التأهل';
$string['renewalstatus_dueforrenewal'] = 'حان موعد تجديدها';
$string['renewalstatus_expired'] = 'انتهى التجديد';
$string['renewalstatus_notdue'] = 'لم يحن موعد تجديدها';
$string['returntomembership'] = 'العودة إلى عضوية الشهادة';
$string['sameascert'] = 'استخدام محتوى الشهادات القائمة';
$string['saveallchanges'] = 'حفظ كافة التغييرات';
$string['searchcertifications'] = 'البحث على شهادات';
$string['stateassigned'] = 'معين حديثا';
$string['statecertified'] = 'معتمد، وقبل فتح نافذة التجديد';
$string['stateexpired'] = 'منتهية الصلاحية';
$string['stateinvalid'] = 'حالة غير صالحة - حدد حالة صالحة';
$string['statewindowopen'] = 'معتمدة، النافذة مفتوحة';
$string['status_assigned'] = 'معين';
$string['status_certified'] = 'معتمد';
$string['status_completed'] = 'اكتملت';
$string['status_expired'] = 'انتهت';
$string['status_inprogress'] = 'قيد التنفيذ';
$string['status_notcertified'] = 'غير معتمد';
$string['status_unset'] = 'إلغاء تعيين';
$string['timeallowance'] = 'الحد الأدنى للوقت المطلوب لإعادة التأهيل هو {$a->timestring}';
$string['tosaveall'] = 'لحفظ كافة التغييرات، انقر فوق &quot;حفظ كل التغييرات. للتحرير انقر فوق &quot;تعديل تفاصيل شهادة \'. لا يمكن عكس حفظ التغييرات.';
$string['type_competency'] = 'الكفاءة';
$string['type_course'] = 'الدورة التدريبية';
$string['type_program'] = 'البرنامج';
$string['type_unset'] = 'إلغاء تعيين';
$string['unset'] = 'إلغاء تعيين';
$string['updatecertificationstask'] = 'تحديث الشهادات';
$string['viewallcertifications'] = 'عرض جميع الشهادات';
$string['viewcertification'] = 'عرض الشهادات';
$string['weeks'] = 'أسبوع / أسابيع';
$string['windowopen'] = 'فتح';
$string['windowopenin1day'] = 'يفتح في يوم واحد';
$string['windowopeninxdays'] = 'يفتح في {$a} أيام';
$string['windowperiod'] = 'فترة النافذة';
$string['years'] = 'سنة/سنوات';
$string['youareassigned'] = 'تم تعيينك لهذه الشهادة';
$string['youhaveunsavedchanges'] = 'لديك تغييرات غير محفوظة.';
