<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'ar', branch 't11-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'إضافة جمهور جديد';
$string['addnewcohorts_help'] = 'إذا تم التمكين فإن افتراضيا ستتم مزامنة جميع الجماهير التي أنشئت حديثا لهذا العميل.';
$string['addnewcourses'] = 'إضافة مقررات جديدة';
$string['addnewcourses_help'] = 'إذا تم التمكين فإن افتراضيا ستتم مزامنة جميع الدورات التي أنشئت حديثا لهذا العميل.';
$string['allowpluginsepservices'] = 'السماح بطلبات خدمة المكونات الإضافية';
$string['allowpluginsepservices_help'] = 'إذا كان رمز تمكين من هذا العميل قد استدعاء أي خدمات المساعد البعيد على هذا الملقم. تمكين للعملاء الموثوق بهم فقط، هذه الميزة غير مطلوبة لوظيفة سسو القياسية';
$string['cancelsso'] = 'العودة إلى {$a}';
$string['clientadd'] = 'إضافة عميل';
$string['clientedit'] = 'إضافة عميل';
$string['clients'] = 'أنظمة العملاء';
$string['clientsetupsecret'] = 'كلمة سر إعداد العميل';
$string['clientsetupsecret_help'] = 'تعطى هذه السلسلة إلى مسؤول نظام العميل عند إنشاء طلب اتصال الخادم.';
$string['clienttype'] = 'نوع العميل';
$string['clienturl'] = 'رابط العميل';
$string['clienturl_help'] = 'رابط نظام العميل لتوتارا المتصلة.';
$string['cohorts'] = 'مزامنة الجماهير';
$string['cohortsadd'] = 'إضافة جمهور';
$string['comment'] = 'تعليق';
$string['connect:manage'] = 'إدارة خادم ربط توتارا وربط العملاء';
$string['courses'] = 'الدورات المتزامنة';
$string['coursesadd'] = 'إضافة مقرر';
$string['enableconnectserver'] = 'تمكين خادم توتارا المتصلة';
$string['enableconnectserver_desc'] = 'توتارا اتصال هي دخول تلقائي ومركز لهوية المستخدم لخوادم توتارا متعددة.';
$string['errorclientadd'] = 'خطأ في تسجيل عميل جديد';
$string['errorduplicateclient'] = 'العميل مع هذا الرابط نشط بالفعل.';
$string['errorhttpclient'] = 'لأسباب أمنية يجب استضافة جميع عملاء توتارا المتصلة عبر بروتوكول آمن (https).';
$string['errorhttpserver'] = 'لأسباب أمنية يجب استضافة جميع عملاء توتارا المتصلة عبر بروتوكول آمن (https).';
$string['organisationframeworks'] = 'أطر المنظمة المزامنة';
$string['organisationframeworks_help'] = 'سيسمح لنظم العملاء بمزامنة المنظمات من الأطر المختارة.';
$string['pluginname'] = 'خادم توتارا المتصلة';
$string['positionframeworks'] = 'مزامنة أطر الوظائف';
$string['positionframeworks_help'] = 'سيسمح لنظم العملاء بمزامنة الوظائف من الأطر المختارة.';
$string['restricttocohort'] = 'التقييد للجمهور';
$string['restricttocohort_help'] = 'إذا تم تحديد الجمهور سيتم مزامنة فقط أعضاء هذا الجمهور لنظام العميل. يتم تطبيق هذا القيد لجميع الجماهير والدورات المتزامنة أيضا.';
$string['server'] = 'خادم توتارا المتصلة';
$string['settingspage'] = 'إعدادات';
$string['syncjobs'] = 'مزامنة تعيينات المهام';
$string['syncjobs_help'] = 'إذا تم تمكين ثم يتم إضافة مهام المهمة إلى بيانات المستخدم، لا يتم تضمين علاقات المدير.';
$string['syncpasswords'] = 'مزامنة كلمات السر للمستخدم';
$string['syncpasswords_desc'] = 'يرجى التمكين إذا كنت تريد خادم الاتصال إرسال تجزئات كلمة السر للمستخدم للعملاء.';
$string['syncprofilefields'] = 'مزامنة حقول الملف الشخصي المخصصة';
$string['syncprofilefields_help'] = 'في حالة تمكين ذلك، تتم إضافة حقول الملف الشخصي المخصصة إلى بيانات المستخدم.';
$string['timecreated'] = 'مسجل';
$string['timemodified'] = 'تم التعديل';
$string['warningloginas'] = 'تحتاج إلى تسجيل الخروج من &quot;دخول بصفة &quot; للقيام بالدخول التلقائي.';
