<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   auth_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'عندما تختار نعم , سيتم إنشاء سجل مستخدم محلي بشكل تلقائي وذلك عندما يدخل المستخدم البعيد لأول مرة.';
$string['auth_mnetdescription'] = 'يخول المستخدمين وفقاً لشبكة الثقة المعرفة في إعدادات الشبكة لمودل.';
$string['auth_mnet_roamin'] = 'يمكن لمستخدمي هؤلاء المضيفين التجوال في موقعك';
$string['auth_mnet_roamout'] = 'بإمكان المستخدمين التجوال عند هؤلاء المضيفين';
$string['auth_mnet_rpc_negotiation_timeout'] = 'المهلة بالثواني للتخويل وفق بروتوكول النقل (XMLRPC)';
$string['auto_add_remote_users'] = 'إضافة تلقائية للمستخدمين البعيدين';
$string['pluginname'] = 'توثيق شبكة مودل';
$string['rpc_negotiation_timeout'] = 'مهلة التفاوض لـ (RPC)';
$string['sso_idp_description'] = 'نشر هذه الخدمة للسماح للمستخدمين الخاص للتجول على الموقع {$a} دون الحاجة إلى إعادة تسجيل الدخول هناك.<ul><li><em>Dependency</em>: You must also <strong>subscribe</strong> to the SSO (Service Provider) service on {$a}.</li></ul><br />Subscribe to this service to allow authenticated users from {$a} to access your site without having to re-login. <ul><li><em>Dependency</em>: You must also <strong>publish</strong> the SSO (Service Provider) service to {$a}.</li></ul><br />';
$string['sso_idp_name'] = 'موفر هوية (SSO)';
$string['sso_mnet_login_refused'] = 'لا يجوز لإسم المستخدم  {$a->user} للدخول من {$a->host}.';
$string['sso_sp_description'] = 'نشر هذه الخدمة للسماح للمستخدمين المصادق عليهم من {$a} للوصول إلى موقع الويب الخاص بك دون الحاجة إلى إعادة تسجيل الدخول. <ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> <em>الاعتماد:</em> يجب عليك أيضا <strong>الاشتراك في</strong> خدمة SSO (مزود الهوية) على {$a}. </li></ul><br /> الاشتراك في هذه الخدمة للسماح للمستخدمين التجول على الموقع {$a} دون الحاجة إلى إعادة تسجيل الدخول هناك. <ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> <em>الاعتماد:</em> يجب عليك أيضا <strong>نشر</strong> خدمة SSO (مزود الهوية) ل{$a}. </li></ul><br />';
$string['sso_sp_name'] = 'مزود خدمة (SSO)';
