<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_profile', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   availability_profile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conditiontitle'] = 'حقل ملف التعريف الشخصي';
$string['description'] = 'التحكم في الوصول استنادا إلى حقول التعريف للطالب.';
$string['error_selectfield'] = 'يجب تحديد حقل ملف شخصي.';
$string['error_setvalue'] = 'يجب إدخال قيمة';
$string['label_operator'] = 'طريقة المقارنة';
$string['label_value'] = 'القيمة للمقارنة معها';
$string['missing'] = '(مفقود الحقل المخصص: {$a})';
$string['op_contains'] = 'يحتوي';
$string['op_doesnotcontain'] = 'لا يحتوي على';
$string['op_endswith'] = 'ينتهي ب';
$string['op_isempty'] = 'فارغ';
$string['op_isequalto'] = 'مساوي ل';
$string['op_isnotempty'] = 'ليس فارغا';
$string['op_startswith'] = 'يبدأ مع';
$string['pluginname'] = 'القيد من خلال الملف الشخصي';
$string['requires_contains'] = '<strong>{$a->field}</strong> الخاص بك يحتوي على <strong>{$a->value}</strong>';
$string['requires_doesnotcontain'] = '<strong>{$a->field}</strong> الخاص بك لا يحتوي على <strong>{$a->value}</strong>';
$string['requires_endswith'] = '<strong>{$a->field}</strong> ينتهي مع <strong>{$a->value}</strong>';
$string['requires_isempty'] = '<strong>{$a->field}</strong> الخاص بك فارغ';
$string['requires_isequalto'] = '<strong>{$a->field}</strong> الخاص بك هو <strong>{$a->value}</strong>';
$string['requires_isnotempty'] = '<strong>{$a->field}</strong> الخاص بك غير فارغ';
$string['requires_notendswith'] = '<strong>{$a->field}</strong> الخاص بك لا ينتهي مع <strong>{$a->value}</strong>';
$string['requires_notisequalto'] = '<strong>{$a->field}</strong> الخاص بك غير <strong>{$a->value}</strong>';
$string['requires_notstartswith'] = '<strong>{$a->field}</strong> الخاص بك لا يبدأ مع <strong>{$a->value}</strong>';
$string['requires_startswith'] = '<strong>{$a->field}</strong> الخاص بك يبدأ <strong>{$a->value}</strong>';
$string['title'] = 'ملف تعريفي للمستخدم';
