<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'اضغط هنا لمزيد من المعلومات';
$string['dismiss'] = 'إلغاء الرسالة';
$string['f2fsessiondeleted'] = 'تم حذف الجلسة';
$string['f2fsessionfull'] = 'الجلسة كاملة العدد';
$string['from'] = 'من';
$string['notasks'] = 'لا يوجد لديك مهام حالياً';
$string['of'] = 'من';
$string['onaccept'] = 'قبول';
$string['onreject'] = 'رفض';
$string['pluginname'] = 'المهام';
$string['showempty'] = 'إظهار هذه الكتلة عندما لا تكون هناك أية مهام للعرض';
$string['showemptyconfig'] = 'إظهار كتلة فارغة';
$string['showempty_help'] = 'اذا تم التفعيل ولم تكن هناك مهام للعرض فسيتم عرض كتلة مع الرسالة "ليس لديك أي مهام".

لتفعيل هذا الخيار, يجب أن يكون الإعداد العمومي مفعَل أيضا في اعدادات كتلة المهام';
$string['showingxofx'] = 'عرض {$a->count} من {$a->total}';
$string['statement'] = 'تقرير';
$string['status'] = 'حالة';
$string['statusnotok'] = 'حالة غير جيدة';
$string['statusok'] = 'حالة جيدة';
$string['statusundecided'] = 'حالة لم يتم البت فيها';
$string['tasks'] = 'مهام';
$string['totara_tasks:addinstance'] = 'إضافة كتلة "المهام" جديدة';
$string['totara_tasks:myaddinstance'] = 'إضافة كتلة "المهام" جديدة لصفحة موودل الخاصة بي';
$string['type'] = 'نوع';
$string['viewall'] = 'استعراض الكل';
$string['viewallnot'] = 'استعراض كل المهام';
