<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'قاعدة بيانات';
$string['database_help'] = 'اسم قاعدة البيانات للإستفادة منها.';
$string['extendedmode'] = 'استخدام مفاتيح تمديد';
$string['extendedmode_help'] = 'إذا تم التمكين سيتم استخدام مجموعات رئيسية كاملة عند العمل مع البرنامج المساعد. لا يتم استخدام هذا داخليا بعد ولكن من شأنها أن تسمح لك بالبحث بسهولة والتحقيق من البرنامج المساعد مونغو دي بي يدويا إذا اخترت ذلك. تشغيل هذا سيضيف الضغط بشكل صغير جدا لذا ينبغي أن يتم إذا كنت بحاجة إليها.';
$string['password'] = 'كلمة السر';
$string['password_help'] = 'كلمة السر للمستخدم الذي يتم استخدامها للاتصال.';
$string['pleaseupgrademongo'] = 'كنت تستخدم تمديد PHP مونجو قديم (&lt;1.3) . سيتم إسقاط الدعم للإصدارات القديمة من التمديد مونجو في المستقبل. يرجى النظر في رفع مستواها.';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'مجموعة النسخ المتماثلة';
$string['replicaset_help'] = 'اسم مجموعة النسخ المتماثلة للاتصال. وإذا تم إعطائها الصفة الرئيسية باستخدام الأمر قاعدة بيانات ismaster ، قد ينتهي الصل إلى الخادم الذي لم يكن حتى مدرج.';
$string['server'] = 'الخادم';
$string['server_help'] = 'هذه هي سلسلة الاتصال لخادم المراد استخدامها. يمكن تحديد خوادم متعددة  باستخدام قائمة مفصولة بفواصل.';
$string['testserver'] = 'خادم اختبار';
$string['testserver_desc'] = 'سلسلة الاتصال لخادم التجربة. إذا تم تحديد خادم تجربة يمكنك اختبار أداء mongodb باستخدام صفحة أداء ذاكرة التخزين المؤقت في كتلة الإدارة. وكمثال على ذلك: mongodb: //127.0.0.1: 27017';
$string['username'] = 'اسم المستخدم';
$string['username_help'] = 'اسم المستخدم لاستخدامه عند إجراء اتصال.';
$string['usesafe'] = 'استخدام آمن';
$string['usesafe_help'] = 'إذا كان سيتم استخدام تمكين الخيار usesafe خلال الإدراج، الحصول، وإزالة العمليات. وإذا كنت قد حددت مجموعة النسخ المتماثلة سيجبر هذا على أي حال.';
$string['usesafevalue'] = 'استخدام قيمة آمنة';
$string['usesafevalue_help'] = 'يمكنك اختيار توفير قيمة محددة لuse safe. سوف يحدد عدد الملقمات التي يجب أن تكتمل العمليات عليه قبل أن يتم اعتبارها أنها قد اكتملت.';
