<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'إجراء';
$string['add'] = 'أضف مدخل';
$string['addcomment'] = 'أضف تعليق';
$string['addentries'] = 'أضف مدخلات';
$string['addtemplate'] = 'أضف قالب';
$string['advancedsearch'] = 'بحث متقدم';
$string['allowcomments'] = 'السماح للتعليقات على مصطلاحات';
$string['alttext'] = 'النص البديل';
$string['approvalstatus'] = 'حالة الموافقة';
$string['approve'] = 'اسمح/وافق';
$string['approved'] = 'تم الموافقة';
$string['areacontent'] = 'حقول';
$string['ascending'] = 'تصاعدي';
$string['asearchtemplate'] = 'قالب البحث المتقدم';
$string['atmaxentry'] = 'لقد قمت بإدخال الحد الأقصى المسموح به للمدخلات!';
$string['authorfirstname'] = 'الاسم الأول للكاتب';
$string['authorlastname'] = 'الاسم الأخير للكاتب';
$string['autogenallforms'] = 'أنشئ كل القوالب الأفتراضية';
$string['autolinkurl'] = 'ربط مسار أنترنت آليا';
$string['availablefromdate'] = 'متاح من';
$string['availabletags'] = 'العلامات المتاحة';
$string['availabletags_help'] = 'العلامان هي نائبة في القالب، والتي سوف تحل محلها البيانات أو غيرها من البنود، مثل أيقونة تحرير، عندما يتم تحرير إدخالات أو عرضها.

الحقول لديها شكل [[FIELDNAME]]. جميع العلامات الأخرى لديها شكل ## sometag ##. فقط العلامات التي هي في &quot;العلامات المتوفرة&quot; بالقائمة يمكن أن تستخدم للقالب الحالي.';
$string['availabletodate'] = 'حتاح إلى';
$string['availabletodatevalidation'] = 'التاريخ إلى لا يمكن أن يكون قبل التاريخ المتاح.';
$string['blank'] = 'فارغ';
$string['buttons'] = 'إجراءات';
$string['bynameondate'] = 'حسب  {$a->name} - {$a->date}';
$string['calendarend'] = 'قاعدة بيانات {$a} تغلق';
$string['calendarstart'] = 'قاعدة بيانات {$a} تفتح';
$string['cancel'] = 'ألغي';
$string['cannotaccesspresentsother'] = 'لا يسمح لك الوصول للتعيينات المسبقة من المستخدمين الآخرين';
$string['cannotadd'] = 'لا يمكن إضافة مدخلات';
$string['cannotdeletepreset'] = 'حدث خطأ في حذف التعيين المسبق!';
$string['cannotoverwritepreset'] = 'حدث خطأ في الكتابة فوق التعيين المسبق!';
$string['cannotunziptopreset'] = 'تعذر فك الضغط إلى دليل التعيين المسبق';
$string['checkbox'] = 'صندوق اختيار';
$string['chooseexportfields'] = 'اختيار الحقول التي ترغب في تصديرها:';
$string['chooseexportformat'] = 'اختيار التنسيق الذي ترغب في تصديره:';
$string['chooseorupload'] = 'اختر ملف';
$string['columns'] = 'أعمدة';
$string['comment'] = 'تعليق';
$string['commentdeleted'] = 'أحذف التعليق';
$string['commentempty'] = 'التعليق كان فارغا';
$string['comments'] = 'تعليقات';
$string['commentsaved'] = 'تم حفظ التعليقات';
$string['commentsn'] = '{$a} تعليق (تعليقات)';
$string['commentsoff'] = 'لم يتم تفعيل خدمة التعليقات';
$string['configenablerssfeeds'] = 'هذا المفتاح سيمكن احتمالية تغذيةالاخبار لكل قواعد البيانات. يجب عليك تشغيل إعدادات التغذية يدويا لكل قاعدة بيانات.';
$string['confirmdeletefield'] = 'أنت على وشك حذف هذا الحقل، هل أنت متأكد؟';
$string['confirmdeleterecord'] = 'هل فعلا ترغب في حذف هذا السجل؟';
$string['confirmdeleterecords'] = 'هل أنت متأكد أنك تريد حذف هذه الإدخالات؟';
$string['csstemplate'] = 'قالب CSS';
$string['csvfailed'] = 'لا يمكن قراءة البيانات من ملف الـCSV';
$string['csvfile'] = 'ملف CSV';
$string['csvimport'] = 'إستيراد ملف CSV';
$string['csvimportfilestructinfo'] = 'يتطلب استيراد ملف CSV مع البنية التالية:';
$string['csvimport_help'] = 'يمكن استيراد الإدخالات عن طريق ملف نصي عادي مع قائمة أسماء الحقول في السطر الأول، ثم البيانات، مع سجل واحد في كل سطر.';
$string['csvwithselecteddelimiter'] = '<acronym title="قيم مفصولة بفواصل">CSV</acronym> النص مع المحدد المختار:';
$string['data:addinstance'] = 'إضافة قاعدة بيانات جديدة';
$string['data:approve'] = 'أعتماد مدخلات غير معتمدة';
$string['data:comment'] = 'أكتب تعليقات';
$string['data:exportallentries'] = 'تصدير جميع إدخالات قاعدة البيانات';
$string['data:exportentry'] = 'تصدير إدخال قاعدة بيانات';
$string['data:exportownentry'] = 'تصدير إدخال قاعدة بيانات الخاصة بي';
$string['data:exportuserinfo'] = 'تصدير معلومات المستخدم';
$string['data:managecomments'] = 'أدراة التعليقات';
$string['data:manageentries'] = 'أدراة المدخلات';
$string['data:managetemplates'] = 'أدراة القوالب';
$string['data:manageuserpresets'] = 'أدراة جميع القوالب المعدة مسبقاً';
$string['data:rate'] = 'تقييم المدخلات';
$string['data:readentry'] = 'أقرء المدخلات';
$string['data:view'] = 'عرض نشاط قاعدة البيانات';
$string['data:viewallratings'] = 'عرض جميع التقييمات الأولية التي قدمها الأفراد';
$string['data:viewalluserpresets'] = 'معاينة الأعدادت المسبقة لكل المستخدمين';
$string['data:viewanyrating'] = 'عرض مجموع التقييمات الذي تلقاها الجميع';
$string['data:viewentry'] = 'معاينة المدخلات';
$string['data:viewrating'] = 'معاينة التقييمات';
$string['data:writeentry'] = 'أكتب مدخلات';
$string['date'] = 'تاريخ';
$string['dateentered'] = 'التاريخ المدخل';
$string['defaultfielddelimiter'] = '(الأفتراضي هو حرف شولة)';
$string['defaultfieldenclosure'] = '(لا شئ أفتراضي)';
$string['defaultsortfield'] = 'حقل الترتيب الأفتراضي';
$string['delcheck'] = 'خانة الحذف المجمع';
$string['delete'] = 'حذف';
$string['deleteallentries'] = 'حذف كل الإدخالات';
$string['deletecomment'] = 'هل فعلا ترغب في حذف هذا التعليق؟';
$string['deleted'] = 'تم الحذف';
$string['deletefield'] = 'أحذف الحقل الموجود';
$string['deletenotenrolled'] = 'حذف الإدخالات من قبل المستخدمين غير المسجلين';
$string['deletewarning'] = 'هل أنت متأكد انك ترغب في حذف الاعداد المسبق';
$string['descending'] = 'تنازليا';
$string['directorynotapreset'] = '{$a->directory}  لا يوجد تعيين مسبق: ملفات مفقودة {$a->missing_files}';
$string['disapprove'] = 'التراجع عن الموافقة';
$string['download'] = 'تنزيل ملفات';
$string['edit'] = 'حرر';
$string['editcomment'] = 'حرر التعليق';
$string['editentry'] = 'حرر المدخل';
$string['editordisable'] = 'تعطيل المحرر';
$string['editorenable'] = 'تمكين المحرر';
$string['emptyadd'] = 'القالب المضاف فارغا، يتم أنشاء الأفتراضي من......';
$string['emptyaddform'] = 'لم تقم بتعبئة الحقول!';
$string['enabletemplateeditorcheck'] = 'هل تريد تمكين المحرر؟ قد يؤدي هذا إلى تغيير المحتوى عند حفظ القالب.';
$string['entries'] = 'مدخلات';
$string['entrieslefttoadd'] = 'يجب إضافة {$a->entriesleft} إدخال (إدخالات) أخرى من أجل إتمام هذا النشاط';
$string['entrieslefttoaddtoview'] = 'يجب إضافة {$a->entrieslefttoview} أدخال / إدخالات أخرى قبل أن تتمكن من عرض إدخالات المشاركين الآخرين.';
$string['entry'] = 'مدخل';
$string['entrysaved'] = 'لقد تم حفظ مدخلك';
$string['errormustbeteacher'] = 'يجب عليك أن تكون أحد المعلمون لتتمكن من أستخدام هذه الصفحة';
$string['errormustsupplyvalue'] = 'يجب توفير قيمة هنا.';
$string['errorpresetexists'] = 'هناك بالفعل تعيين مسبق بهذا الاسم';
$string['eventfieldcreated'] = 'تم إنشاء الحقل';
$string['eventfielddeleted'] = 'تم حذف الحقل';
$string['eventfieldupdated'] = 'تم تحديث الحقل';
$string['eventrecordcreated'] = 'تم إنشاء السجل';
$string['eventrecorddeleted'] = 'تم حذف السجل';
$string['eventrecordupdated'] = 'تم تحديث السجل';
$string['eventtemplateupdated'] = 'تم تحديث القالب';
$string['eventtemplateviewed'] = 'تم عرض القالب';
$string['example'] = 'مثل وحدة قاعدة بيانات';
$string['excel'] = 'إكسل';
$string['expired'] = 'عذراً، تم إغلاق هذا النشاط في {$a} وهو غير متوفر الآن.';
$string['export'] = 'تصدير';
$string['exportaszip'] = 'تصدير كملف مضغوط';
$string['exportaszip_help'] = 'تصدير كميزة zip يسمح لك بحفظ القوالب والحقول والرمز البريدي مسبقا للتحميل. ومن ثم يمكن استيراد zip إلى مقررآخر.';
$string['exportedtozip'] = 'التصدير لملف مضغوظ مؤقت';
$string['exportentries'] = 'تصدير الإدخالات';
$string['exportownentries'] = 'تصدير الإدخالات الخاصة بك فقط؟ ({$a->mine} / {$a->all})';
$string['failedpresetdelete'] = 'خطاء في حذف التعينات المسبقة';
$string['fieldadded'] = 'تم أضافة حقل';
$string['fieldallowautolink'] = 'اسمح بالربط الآلي';
$string['fielddeleted'] = 'تم حذف حقل';
$string['fielddelimiter'] = 'محدد حقل';
$string['fielddescription'] = 'وصف حقل';
$string['fieldenclosure'] = 'مضمن حقل';
$string['fieldheight'] = 'أرتفاع';
$string['fieldheightlistview'] = 'الارتفاع لمعاينة قائمة';
$string['fieldheightsingleview'] = 'الارتفاع لمعاينة مفرده';
$string['fieldids'] = 'معرف الحقل';
$string['fieldmappings'] = 'تخطيط الحقل';
$string['fieldmappings_help'] = 'تتيح لك هذه القائمة الحفاظ على البيانات من قاعدة البيانات الموجودة. للحفاظ على البيانات في حقل، يجب تعيين ذلك إلى مجال جديد، حيث تظهر البيانات. ويمكن أيضا أن تترك أي حقل فارغا، مع عدم وجود نسخ من البيانات في ذلك. ستفقد أي مجال قديم لم يتم تعيينه إلى واحد جديد وإزالة كل البيانات.

يمكنك تعيين حقول فقط من نفس النوع، وبالتالي فإن كل منسدلة تحتوي على حقول مختلفة . أيضا، يجب أن تكون حريصا على عدم محاولة تعيين حقل قديم إلى أكثر من حقل جديد واحد.';
$string['fieldname'] = 'أسم الحقل';
$string['fieldnotmatched'] = 'الحقول التالية في الملف الخاص بك غير معروفة  في قاعدة البيانات هذه: {$a}';
$string['fieldoptions'] = 'خيارات (كل واحد في سطر)';
$string['fields'] = 'حقول';
$string['fieldupdated'] = 'تم تحديث الحقل';
$string['fieldwidth'] = 'العرض';
$string['fieldwidthlistview'] = 'العرض لمعاينة قائمة';
$string['fieldwidthsingleview'] = 'العرض لمعاينة مفرده';
$string['file'] = 'ملف';
$string['fileencoding'] = 'التشفير';
$string['filesnotgenerated'] = 'لم يتم تشغل كل الملفات: {$a}';
$string['filtername'] = 'ربط آلي لقاعدة البيانات';
$string['footer'] = 'تذيل';
$string['forcelinkname'] = 'اجبر كتابة اسم للرابط';
$string['foundnorecords'] = 'لا توجد سجلات ( <a href="{$a->reseturl}">إعادة تعيين عوامل التصفية</a> )';
$string['foundrecords'] = 'السجلات التي تم العثور عليها: {$a->num}/{$a->max} (<a href="{$a->reseturl}">إعادة تعيين عوامل التصفية</a>)';
$string['fromfile'] = 'من ملف مضغوط';
$string['fromfile_help'] = 'ميزة الاستيراد من ملف مضغوط تتيح لك تصفح وتحميل ملف مضغوط مسبقا من القوالب والحقول.';
$string['generateerror'] = 'لم يتم إنشاء كل الملفات!';
$string['header'] = 'راس الصفحة';
$string['headeraddtemplate'] = 'عرف الواجه اثناء تحرير المدخلات';
$string['headerasearchtemplate'] = 'عرف واجة البحث المتقدم';
$string['headercsstemplate'] = 'عريف أنماط CSS المحلية للقوالب الأخرى';
$string['headerjstemplate'] = 'دفاع مخصص لجافا سكربت لقوالب أخرى';
$string['headerlisttemplate'] = 'عرف واجة التصفح لمدخلات متعددة';
$string['headerrsstemplate'] = 'عرف المظهر لمدخلات التغذية الأخبارية';
$string['headersingletemplate'] = 'عرف واجة التصفح لمدخل واحد';
$string['importentries'] = 'استيراد الإدخالات';
$string['importsuccess'] = 'تم تطبيق الأعداد المسبقة بنجاح';
$string['includeapproval'] = 'شمل حالة الموافقة';
$string['includetime'] = 'شمل الوقت المضاف / المعدل';
$string['includeuserdetails'] = 'شمل تفاصيل المستخدم';
$string['insufficiententries'] = 'لمعاينة قاعدة البيانات يجب توفر مدخلات أكثر';
$string['intro'] = 'مقدمة';
$string['invalidaccess'] = 'لم يتم الوصول لهذه الصفحة بشكل صحيح';
$string['invalidfieldid'] = 'معرف الحقل غير صحيح';
$string['invalidfieldname'] = 'الرجاء اختيار اسم أخر لهذا الحقل';
$string['invalidfieldtype'] = 'نوع الحقل غير صحيح';
$string['invalidid'] = 'معرف البيانات غير صحيح';
$string['invalidpreset'] = '{$a} ليس تعيين مسبق.';
$string['invalidrecord'] = 'سجل غير صحيح';
$string['invalidurl'] = 'عنوان الأنترنت المدخل غير صحيح';
$string['jstemplate'] = 'قالب جافا اسكربت';
$string['latitude'] = 'خطّ العرض';
$string['latlong'] = 'خطّ العرض/خط الطول';
$string['latlongboth'] = 'خطوط الطول والعرض كلاهما مطلوب.';
$string['latlongdownloadallhint'] = 'رابط تنزيل كل المدخلات مثل ك م إل';
$string['latlongkmllabelling'] = 'كيف يتم تعريف العناصر في ملفات ك أم إل (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'الربط لعرض الخخدمات';
$string['latlongotherfields'] = 'حقول أخرى';
$string['list'] = 'معاينة القائمة';
$string['listtemplate'] = 'قالب القائمة';
$string['longitude'] = 'خط الطول';
$string['manageapproved'] = 'السماح لتحرير الإدخالات الموافق عليها';
$string['manageapproved_help'] = 'إذا ألغي التمكين، المداخل الموافق عليها لم تعد قابلة للتحرير أو للحذف من قبل المستخدم الذي أضافهم. هذا الإعداد ليس له أي تأثير إلا إذا تم تمكين &quot;الموافقة المطلوبة&quot;.';
$string['mapexistingfield'] = 'خريطة ل{$a}';
$string['mapnewfield'] = 'أنشئ حقل جديد';
$string['mappingwarning'] = 'جميع الحقول القديمة التي تم تعينها إلى حقول جديدة ستفقد وكل بيانات هذه الحقول سوف تنقل.';
$string['maxentries'] = 'الحد الاقصى للمدخلات';
$string['maxentries_help'] = 'الحد الأقصى لعدد الإدخالات التي يسمح للطالب تقديمها لهذا النشاط.';
$string['maxsize'] = 'الحجم الاقصى';
$string['menu'] = 'قائمة';
$string['menuchoose'] = 'اختار';
$string['missingdata'] = 'يجب توفير معرف بيانات أو كائن لفئة الحقل';
$string['missingfield'] = 'الخطأ في البرمجة: يجب تحديد الحقل و / أو البيانات عند تحديد فئة المجال.';
$string['modulename'] = 'قاعدة بيانات';
$string['modulenameplural'] = 'قواعد بيانات';
$string['more'] = 'المزيد';
$string['moreurl'] = 'المزيد من عناوين الأنترنت';
$string['movezipfailed'] = 'لا يمكن نقل الملف المضغوظ';
$string['multientry'] = 'المدخل المكرر';
$string['multimenu'] = 'قائمة (عدة خيارات)';
$string['multipletags'] = 'تم العثور على علامات متعددة! لم يتم حفظ القالب';
$string['namecheckbox'] = 'حقل صندوق اختيار';
$string['namedate'] = 'حقل التاريخ';
$string['namefile'] = 'حقل الملف';
$string['namelatlong'] = 'حقل خطّ العرض/خط الطول';
$string['namemenu'] = 'حقل قائمة الأوامر';
$string['namemultimenu'] = 'حقل القائمة متعددة الخيارات';
$string['namenumber'] = 'حقل الرقم';
$string['namepicture'] = 'حقل الصورة';
$string['nameradiobutton'] = 'حقل أزرار اختيار دائري';
$string['nametext'] = 'حقل النص';
$string['nametextarea'] = 'حقل منطقة النص';
$string['nameurl'] = 'حقل عنوان أنترنت';
$string['newentry'] = 'مدخل جديد';
$string['newfield'] = 'أنشئ حقل جديد';
$string['newfield_help'] = 'يسمح الحقل بإدخال البيانات. يمكن أن يكون لكل إدخال في نشاط قاعدة بيانات حقول متعددة لأنواع متعددة مثل حقل التاريخ الذي يسمح للمشاركين بتحديد يوم وشهر وسنة من قائمة منسدلة وحقل صورة يسمح للمشاركين بتحميل ملف صورة أو مربع الاختيار، والذي يسمح للمشاركين لتحديد واحد أو أكثر من الخيارات.

يجب أن يكون لكل حقل اسم حقل فريد. الوصف الميداني اختياري.';
$string['noaccess'] = 'ليس لديك صلاحية الوصول لهذه الصفحة';
$string['nodefinedfields'] = 'التعيين المسبق الجديد لا يحتوي على حقول معررفة!';
$string['nofieldcontent'] = 'لم يتم العثور على محتوى الحقل';
$string['nofieldindatabase'] = 'لا يوجد حقول معرفة لقاعدة البيانات هذه، الرجاء اضف البعض.';
$string['nolisttemplate'] = 'لم يتم تعريف قالب القائمة';
$string['nomatch'] = 'لم يتم العثور على مدخلات مطابقة!';
$string['nomaximum'] = 'لا يوجد حد أقصى';
$string['norecords'] = 'لا يوجد مدخلات في قاعدة البيانات';
$string['nosingletemplate'] = 'لم يتم تعريف القالب المفرد';
$string['notapproved'] = 'لم يتم الموافقة على المدخل بعد';
$string['notinjectivemap'] = 'خريطة لا يمكن تضمينها';
$string['notopenyet'] = 'عذراً، هذا النشاط لن يتاح حتى {$a}';
$string['number'] = 'رقم';
$string['numberrssarticles'] = 'مقالات خدمة التغذية الأخبارية';
$string['numnotapproved'] = 'ينتظر';
$string['numrecords'] = '{$a} سجلات';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'وصف قصير (اختياري)';
$string['optionalfilename'] = 'اسم الملف (اختياري)';
$string['other'] = 'اخر';
$string['overrwritedesc'] = 'الكتابة فوق التعيين المسبق إذا كان موجودا';
$string['overwrite'] = 'الكتابة فوق';
$string['overwritesettings'] = 'الكتابة فوق الإعدادات الحالية';
$string['page-mod-data-x'] = 'أي صفحة وحدة النشاط قاعدة البيانات';
$string['pagesize'] = 'عدد المدخلات في الصفحة الواحدة';
$string['participants'] = 'مشاركون';
$string['picture'] = 'صورة';
$string['pleaseaddsome'] = 'الرجاء أنشاء تحت <a href="{$a}"> للبداء أختر من الحزمة المعرفة مسبقاً.';
$string['pluginadministration'] = 'إدارة نشاط قاعدة البيانات';
$string['pluginname'] = 'قاعدة بيانات';
$string['portfolionotfile'] = 'التصدير إلى محفظة بدلا من ملف (CSV وleap2a فقط)';
$string['presetinfo'] = 'ستم نشر القالب أذا تم الحفظ كإعداد مسبق. المستخدميين الأخرين سيتمكنو من استخدامة في قواعد بياناتهم';
$string['presets'] = 'إعدادات مسبقة';
$string['radiobutton'] = 'أزاريراختياريه دائرية';
$string['recordapproved'] = 'تم الموافقه على السجل';
$string['recorddeleted'] = 'تم حذف السجل';
$string['recorddisapproved'] = 'الإدخال مرفوض';
$string['recordsnotsaved'] = 'لم يتم حفظ اي سجل، الرجاء التأكد من تنسيق الملف المحمل';
$string['recordssaved'] = 'تم حفظ السجل/السجلات';
$string['requireapproval'] = 'هل يتطلب موافقة؟';
$string['requireapproval_help'] = 'إذا فعّلت، تتطلب الإدخالات الموافقة من قبل المعلم قبل أن يتمن الجميع من عرضها';
$string['required'] = 'مطلوب';
$string['requiredentries'] = 'المدخلات المطلوبة';
$string['requiredentries_help'] = 'عدد الإدخالات المطلوب أن يرسلها الطالب  قبل اعتبار أن النشاط كامل.';
$string['requiredentriestoview'] = 'المدخلات المطلوبة قبل المعاينة';
$string['requiredentriestoview_help'] = 'عدد الإدخالات المطلوب من الطالب أن يقدمها قبل أن يتمكن من عرض الإدخالات من الطلاب الآخرين.

ملاحظة: إذا كانت هناك حاجة للإدخالات قبل المشاهدة، يجب تعطيل الربط التلقائي لقاعدة بيانات المرشح. وذلك لأن الفلتر التلقائي للربط لقاعدة بيانات لا يمكن تحديده ما إذا كان قد قدم المستخدم العدد المطلوب من الإدخالات.';
$string['requiredfield'] = 'حقل مطلوب';
$string['resetsettings'] = 'إعادة تعين الحقول';
$string['resettemplate'] = 'إعادة تعين القالب';
$string['resizingimages'] = 'تغير حجم مصغرة صورة';
$string['rows'] = 'صفوف';
$string['rssglobaldisabled'] = 'عطل. مشاهدة متغيرات أعدادات الموقع.';
$string['rsstemplate'] = 'قالب خدمة التغذية الأخبارية';
$string['rsstitletemplate'] = 'قالب عنوان خدمة التغذية الأخبارية';
$string['save'] = 'حفظ';
$string['saveandadd'] = 'احفظ وأضف إلى أخر';
$string['saveandview'] = 'أحفظ وعاين';
$string['saveaspreset'] = 'احفظ كإعداد مسبق';
$string['saveaspreset_help'] = 'تنشر ميزة حفظ مسبق للقوالب والمجالات كإعداد مسبق للآخرين على الموقع والتي يمكن استخدامها بعد ذلك. (يمكنك حذفها من قائمة الإعدادات المسبقة في أي وقت.)';
$string['savesettings'] = 'حفظ الأعدادات';
$string['savesuccess'] = 'تم الحفظ بنجاح. إعداداتك المسبقة ستكون متوفر على مستوى الموقع';
$string['savetemplate'] = 'حفظ القالب';
$string['search'] = 'بحث';
$string['search:activity'] = 'قاعدة بيانات - معلومات النشاط';
$string['search:entry'] = 'قاعدة البيانات - إدخالات';
$string['selectedrequired'] = 'كل المختار مطلوب';
$string['showall'] = 'عرض كل المدخلات';
$string['single'] = 'معاينة فردية';
$string['singletemplate'] = 'قالب فردي';
$string['subplugintype_datafield'] = 'نوع الحقل قاعدة البيانات';
$string['subplugintype_datafield_plural'] = 'نواع حقل قاعدة البيانات';
$string['subplugintype_datapreset'] = 'مسبقا';
$string['subplugintype_datapreset_plural'] = 'إعدادات مسبقة';
$string['teachersandstudents'] = '{$a->teachers} معلمون و {$a->students} طلاب';
$string['templates'] = 'قوالب';
$string['templatesaved'] = 'تم حفظ القالب';
$string['text'] = 'نص';
$string['textarea'] = 'مربع النص';
$string['timeadded'] = 'وقت الإضافة';
$string['timemodified'] = 'وقت التعديل';
$string['todatabase'] = 'هذا إلى قاعدة البيانات';
$string['type'] = 'نوع الحقل';
$string['undefinedprocessactionmethod'] = 'لا توجد منهجية عمل محددة في البيانات المعدة مسبقاً للقيام بعمل "{$a}"';
$string['unsupportedexport'] = '({$a->fieldtype}) لا يمكن تصديره.';
$string['updatefield'] = 'تديث حقل موجود';
$string['uploadfile'] = 'تحميل ملف';
$string['uploadrecords'] = 'جمل السجلات من ملف';
$string['uploadrecords_help'] = 'يمكن تحميلها عبر مقالات ملف نصي. يجب أن يكون شكل الملف كما يلي:

* كل سطر من الملف يحتوي على سجل واحد

* كل سجل وسلسلة من البيانات مفصولة بفواصل (أو المحددات الأخرى)

* يحتوي السجل الاول قائمة fieldnames لتحديد شكل بقية ملف

المجال هو الطابع الذي يحيط كل حقل في كل سجل. ويمكن عادة أن تترك.';
$string['url'] = 'مسار أنترنت';
$string['usedate'] = 'تضمين في البحث';
$string['usestandard'] = 'استخدم إعداد مسبق';
$string['usestandard_help'] = 'لاستخدام الإعداد المسبق على الموقع كله، حدده من القائمة. (إذا قمت بإضافته مسبقا إلى القائمة باستخدام ميزة حفظ محددة مسبقا كما ثم لديك خيار حذفها.)';
$string['viewfromdate'] = 'إمكانية المعاينة تبداء من';
$string['viewtodate'] = 'إمكانية المعاينة تنتهي في';
$string['viewtodatevalidation'] = 'التاريخ المقروء إلى لا يمكن أن يكون قبل التاريخ المقروء من';
$string['wrongdataid'] = 'رقم تعريف البيانات المعطى غير صحيح';
