<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol_paypal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'تعيين دور';
$string['businessemail'] = 'البريد الإلكتروني للأعمال PayPal';
$string['businessemail_desc'] = 'عنوان البريد الإلكتروني PayPal لحساب عملك';
$string['cost'] = 'تكلفة التسجيل';
$string['costerror'] = 'تكلفة الالتحاق ليس رقمية';
$string['costorkey'] = 'الرجاء اختيار أحد الطرق التالية للنضمام.';
$string['currency'] = 'عملة';
$string['defaultrole'] = 'الدور الافتراضي للتعيين';
$string['defaultrole_desc'] = 'تحديد الدور الذي ينبغي أن يسند إلى المستخدمين المسجلين خلال PayPal';
$string['enrolenddate'] = 'تاريخ الانتهاء';
$string['enrolenddate_help'] = 'إذا فعلت، يمكن للمستخدمين التسجيل حتى هذا التاريخ فقط.';
$string['enrolenddaterror'] = 'تاريخ انتهاء التسجيل لا يمكن أن يكون أقدم من تاريخ البدء';
$string['enrolperiod'] = 'مدة التسجيل';
$string['enrolperiod_desc'] = 'طول الوقت الافتراضي الذي يكون التسجيل صالح. إذا تم تعيينه إلى صفر، ستكون مدة القيد غير محدودة افتراضيا.';
$string['enrolperiod_help'] = 'طول الفترة الزمنية الذي يكون التسجيل صالح ، بدءا من لحظة تسجيل المستخدم. إذا عطّلت، ستكون مدة القيد غير محدودة.';
$string['enrolstartdate'] = 'تاريخ البدء';
$string['enrolstartdate_help'] = 'إذا فعلت، يمكن للمستخدمين التسجيل من هذا التاريخ فصاعدا فقط.';
$string['expiredaction'] = 'إجراء انتهاء التسجيل';
$string['expiredaction_help'] = 'تحديد الإجراء اللازم تنفيذه عندما ينتهي تسجيل المستخدم. يرجى ملاحظة أن بعض بيانات المستخدم وإعدادات يتم إزالتها من المقرر خلال إزالة التسجيل في المقرر .';
$string['mailadmins'] = 'إخطار المسؤول';
$string['mailstudents'] = 'إخطار الطلاب';
$string['mailteachers'] = 'إخطار المعلمين';
$string['messageprovider:paypal_enrolment'] = 'رسائل الالتحاق PayPal';
$string['nocost'] = 'ليس هناك تكلفة مرتبطة بالتسجيل في هذه الدورة!';
$string['paypalaccepted'] = 'تم قبول التبرع المدفوع';
$string['paypal:config'] = 'تكوين حالات التسجيل PayPal';
$string['paypal:manage'] = 'إدارة المستخدمين المسجلين';
$string['paypal:unenrol'] = 'إلغاء تسجيل المستخدمين من مقرر';
$string['paypal:unenrolself'] = 'إلغاء الحجز الخاص بي من الدورة';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'وحدة باي بال تسمح لك بإعداد دورات مدفوعة. إذا لم تكن هناك تكلفة لأي مقرر,لن يطلب من الطلاب دفع ثمن الدخول.

هناك تكلفة على مستوى الموقع الذي قمت بتعيينه هنا كافتراضي للموقع بأكمله ومن ثم إعداد المقرر التي يمكنك تعيينه لكل دورة على حدة. تكلفة المقرر تتجاوز تكلفة الموقع.';
$string['sendpaymentbutton'] = 'ارسل القيمة المدفوعة عن طريق التبرع';
$string['status'] = 'السماح بتسجيلات PayPal';
$string['status_desc'] = 'السماح للمستخدمين لاستخدام PayPal للالتحاق في الدورة بشكل افتراضي.';
$string['unenrolselfconfirm'] = 'هل تريد بالفعل إلغاء تسجيلك من المقرر "{$a}"؟';
