<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'بواسطة {$a->name} - {$a->date}';
$string['contentheader'] = 'محتوى';
$string['display'] = 'عرض محتويات المجلد';
$string['display_help'] = 'إذا اخترت عرض محتويات المجلد على صفحة الدورة، لن يكون هناك رابط إلى صفحة منفصلة.
سيتم عرض الوصف فقط إذا تم اختيار&quot;عرض الوصف على صفحة الدورة&quot;. <br /> لاحظ أيضا أن اجراءات عرض المسجلين لا يمكن تسجيلها في هذه الحالة.';
$string['displayinline'] = 'مضمنة في صفحة الدورة';
$string['displaypage'] = 'على صفحة منفصلة';
$string['dnduploadmakefolder'] = 'فك ضغط الملفات وإنشاء مجلد';
$string['downloadfolder'] = 'تحميل المجلد';
$string['eventallfilesdownloaded'] = 'أرشيف مضغوط من المجلدات المُحمِّلة';
$string['eventfolderupdated'] = 'تحديث مجلد';
$string['folder:addinstance'] = 'إضافة مجلد جديد';
$string['foldercontent'] = 'ملفات ومجلدات فرعية';
$string['folder:managefiles'] = 'أدر الملفات في وحدت المجلد';
$string['folder:view'] = 'عايين محتوى المجلد';
$string['maxsizetodownload'] = 'الحد الأقصى لحجم مجلد التحميل (MB)';
$string['maxsizetodownload_help'] = 'الحد الأقصى لحجم المجلد الذي يمكن تحميله كملف مضغوط. إذا تم اختيار صفر،  سيكون حجم المجلد غير محدود.';
$string['modulename'] = 'مجلد';
$string['modulename_help'] = 'وحدة المجلد تمكن المعلم عرض عدد من الملفات ذات الصلة داخل مجلد واحد، والحد من التمرير على صفحة الدورة. يمكن تحميل مجلد مضغوط ليتم فك ضغطه للعرض، أو مجلد فارغ منشأ ليتم تحميل لملفات اليه.

ويمكن استخدام مجلد

* لسلسلة من الملفات على موضوع واحد، على سبيل المثال مجموعة من أوراق الامتحانات السابقة في شكل pdf أو مجموعة من ملفات الصور لاستخدامها في مشاريع الطلاب
* لتوفير مساحة تحميل مشتركة للمعلمين على صفحة الدورة (يكون المجلد خفي بحيث يمكن للمعلمين فقط رؤيته )';
$string['modulenameplural'] = 'مجلدات';
$string['newfoldercontent'] = 'محتوى مجلد جديد';
$string['noautocompletioninline'] = 'لا يمكن تحديد الإكمال التلقائي على عرض النشاط مع خيار "عرض مضمن"';
$string['page-mod-folder-view'] = 'صفحة وحدة المجلد الرئيسية';
$string['page-mod-folder-x'] = 'أي صفحة وحدة المجلد';
$string['pluginadministration'] = 'إدارة المجلد';
$string['pluginname'] = 'مجلد';
$string['search:activity'] = 'مجلد';
$string['showdownloadfolder'] = 'إظهار زر تحميل المجلد';
$string['showdownloadfolder_help'] = 'إذا تم اختيار "نعم"، سيتم عرض زر يسمح بأن يتم تحميل محتويات المجلد كملف مضغوط.';
$string['showexpanded'] = 'عرض المجلدات الفرعية موسعة';
$string['showexpanded_help'] = 'إذا تم تحديدها ب"نعم"، يتم عرض المجلدات الفرعية موسعة بشكل افتراضي؛ وإلا يتم عرضها مطوية.';
