<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'هناك مشاركات جديدة في المنتدى';
$string['addanewdiscussion'] = 'أضف موضوعا جديدا للنقاش';
$string['addanewquestion'] = 'أضف سؤال جديد';
$string['addanewtopic'] = 'أضف موضوع جديد';
$string['advancedsearch'] = 'بحث متقدم';
$string['allforums'] = 'جميع المنتديات';
$string['allowdiscussions'] = 'هل يستطع  الطالب  بإرسال مقالة إلى هذا المنتدى؟';
$string['allowsallsubscribe'] = 'يسمح هذا المنتدي للجميع اختيار إما الاشتراك أم لا';
$string['allowsdiscussions'] = 'هذا المنتدى يسمع لكل مستخدم أن يبدأ موضوعا واحدا للنقاش.';
$string['allsubscribe'] = 'اشترك في كل المنتديات';
$string['allunsubscribe'] = 'إلغي الاشتراك في كل المنتديات';
$string['alreadyfirstpost'] = 'هذه هي المشاركة الأولى في النقاش';
$string['anyfile'] = 'أي ملف';
$string['areaattachment'] = 'مرفقات';
$string['areapost'] = 'رسائل';
$string['attachment'] = 'ملف مرفق';
$string['attachment_help'] = 'يمكنك اختياريا إرفاق ملف أو أكثر إلى المنتدى. إذا قمت بإرفاق صورة، سيتم عرضها بعد الرسالة.';
$string['attachmentnopost'] = 'لا يمكنك تصدير المرفقات بدون هوية نشر';
$string['attachments'] = 'مرفقات';
$string['attachmentswordcount'] = 'المرفقات وعدد الكلمات';
$string['blockafter'] = 'اعلن بداية المنع';
$string['blockafter_help'] = 'يمكن هذا الإعداد من تحديد العدد الأعظم لمشاركات الطلاب في المنتدى في فترة زمنية محددة. المستخدمون الذين يتمتعون بصلاحية  mod/forum:postwithoutthrottling هم معفون من حد المشاركات.';
$string['blockperiod'] = 'فترة المنع الزمنية';
$string['blockperioddisabled'] = 'لا تمنع';
$string['blockperiod_help'] = 'يمكن أن يتم الحد من مشاركات الطلاب بعدد محدد ضمن المنتدى في فترة زمنية محددة. المستخدمون الذين يتمتعون بصلاحية  mod/forum:postwithoutthrottling هم معفون من حد المشاركات.';
$string['blogforum'] = 'منتدى قياسي يظهر بشكل مدونة';
$string['bynameondate'] = 'بواسطة {$a->date} -  {$a->name}';
$string['cannotadd'] = 'لا يمكن إضافة مناقشة لهذا المنتدى';
$string['cannotadddiscussion'] = 'إضافة نقشات لهذا المنتدى يتطلب عضوية مجموعات';
$string['cannotadddiscussionall'] = 'ليس لديك الصلاحيات لإضافة نقاش لكل المشتركين.';
$string['cannotaddsubscriber'] = 'لا يمكن إضافة مشترك مع معرف {$a} إلى هذا القسم!';
$string['cannotaddteacherforumto'] = 'لا يمكن إضافة مثال منتدى المعلم المحول إلى القسم 0 في الدورة';
$string['cannotcreatediscussion'] = 'تعذر إنشاء مناقشة جديدة';
$string['cannotcreateinstanceforteacher'] = 'تعذر إنشاء وحدة جديدة لمثال الدورة لمنتدى المعلم';
$string['cannotdeletepost'] = 'لا يمكنك حذف هذا الإدخال!';
$string['cannoteditposts'] = 'لا يمكنك تعديل مشاركات الآخرين!';
$string['cannotfinddiscussion'] = 'تعذر العثور على المناقشة في هذا المنتدى';
$string['cannotfindfirstpost'] = 'تعذر العثور على أول نقاش في هذا المنتدى';
$string['cannotfindorcreateforum'] = 'تعذر العثور أو إنشاء منتدى الأخبار الرئيسية للموقع';
$string['cannotfindparentpost'] = 'تعذر العثور عى أعلى أصل للنشر {$a}';
$string['cannotmovefromsingleforum'] = 'تعذر نقل المناقشة من منتدى مناقشة واحد وبسيط';
$string['cannotmovenotvisible'] = 'المنتدى غير مرئي';
$string['cannotmovetonotexist'] = 'لا يمكنك الانتقال إلى هذا المنتدى - لا وجود له!';
$string['cannotmovetonotfound'] = 'المنتدى المستهدف غير موجود في هذه الدورة.';
$string['cannotmovetosingleforum'] = 'لا يمكن نقل المناقشة إلى منتدى مناقشة واحدة بسيطة';
$string['cannotpurgecachedrss'] = 'لا يمكن إزالة خلاصات RSS المخزنة مؤقتًا للمنتدى (المنتديات) المصدر و / أو الوجهة - تحقق من أذونات ملفك';
$string['cannotremovesubscriber'] = 'تعذر إزالة المشترك مع  معرف {$a} من هذا المنتدى!';
$string['cannotreply'] = 'لا يمكنك الرد على هذا النقاش';
$string['cannotsplit'] = 'لا يمكن تقسيم المناقشات من هذا المنتدى';
$string['cannotsubscribe'] = 'نأسف، ولكن يجب أن تكون عضوا في مجموعة للاشتراك.';
$string['cannottrack'] = 'تعذر وقف تعقب هذا المنتدى';
$string['cannotunsubscribe'] = 'تعذر إلغاء اشتراكك من هذا المنتدى';
$string['cannotupdatepost'] = 'لا يمكنك تحديث هذا النشر';
$string['cannotviewpostyet'] = 'لانك لم تقم بالمشاركة في هذا المنتدى لذا لا تستطيع قراءة اسئلة الطلاب الأخرين';
$string['cannotviewusersposts'] = 'لا توجد مواضيع نشرها هذا المستخدم ويمكنك مشاهدتها.';
$string['cleanreadtime'] = 'تحديد المشاركات القديمة كمقروءة';
$string['clicktosubscribe'] = 'أنت لم تشترك في هذه المناقشة. انقر للاشتراك.';
$string['clicktounsubscribe'] = 'أنت مشترك في هذه المناقشة. انقر لإلغاء الاشتراك.';
$string['completiondiscussions'] = 'يجب أن ينشئ المستخدم موضوع مناقشة';
$string['completiondiscussionscompleted'] = 'إنشاء {$a} مناقشة / مناقشات';
$string['completiondiscussionsgroup'] = 'يحتاج إلى مناقشة';
$string['completiondiscussionshelp'] = 'يحتاج إلى مواضيع مناقشة لإكماله';
$string['completiondiscussionsshort'] = 'إنشاء {$a} مناقشات';
$string['completionposts'] = 'يجب أن ينشر المستخدم مواضيع مناقشةأو ردود';
$string['completionpostscompleted'] = 'إنشاء {$a} مناقشات';
$string['completionpostsgroup'] = 'يتطلب النشر';
$string['completionpostshelp'] = 'يحتاج إلى موضوع مناقشة أو ردود لإكماله';
$string['completionpostsshort'] = 'إنشاء {$a} منشورات مناقشة';
$string['completionreplies'] = 'الطلاب يجب عليهم الرد';
$string['completionrepliescompleted'] = 'نشر {$a} الرد/الردود';
$string['completionrepliesgroup'] = 'يتطلب الرد';
$string['completionreplieshelp'] = 'يحتاج إلى ردود لإكماله';
$string['completionrepliesshort'] = 'نشر {$a} ردود';
$string['configcleanreadtime'] = 'أي ساعة في اليوم سيتم تنظيف المشاركات القديمة من جدول المشاركات المقروءة';
$string['configdigestmailtime'] = 'الناس الذين يَختارونَ أَنْ يَكُونَ استقبالهم لرسائل بريدية إلكترونية في شكلِ الملخّصِ ستم إرسلُها بالبريد الإلكتروني يوميا. هذا الإعداد سيُسيطرُ على الموعد الذي سَيُرسلُ خلاله البريدِ اليوميِ  (cron القادم سيقوم بعد هذه الساعةِ بالإرسال).';
$string['configdisplaymode'] = 'العرض الفتراضى للنقشات لو لم يتم القيام بإختبار اخر';
$string['configenablerssfeeds'] = 'هذا سيمكن خدمة تغذية المعلومات لكل المنتديات. ستحتاج القيام بتفعيل خدمة تغذية المعلومات يدوياً من خلال إعدادات مل منتدى.';
$string['configenabletimedposts'] = 'تحديد \'نعم\' إذا كنت تريد السماح تبحديد فترات العرض عند نشر منتدى المناقشة الجديدة (تجريبية لم تختبر بشكل كامل)';
$string['configlongpost'] = 'أي مقالة تزيد عن هذا الحد (بدون إضافة  HTML) تعتبر طويله';
$string['configmanydiscussions'] = 'الحد الاقصى لعدد للمناقشات المعروضه في الصفحة الواحد للمنتدى';
$string['configmaxattachments'] = 'الحد الافتراضي الأقصى لعدد المرفقات المسموحة لكل نشر.';
$string['configmaxbytes'] = 'الحجم الافتراضي الاقصى لجميع مرفقات المنتدى في هذا الموقع (عرضة لمحددات المنهج الدراسي وبعض الاعدادات الاخرى)';
$string['configoldpostdays'] = 'بعد كم يوم يكمن اعتبار المشاركات القديم على أنها مقرؤة';
$string['configreplytouser'] = 'هل يجب تضميين عنوان البريد الإلكتروني الخاص بالمشارك في المنتدى عند إرسال المشاركة بالبريد الإلكتروني؟ يتستطع المستخدمون من خلال الخيارات المتوفرة في صفحة السير الذاتية جعل عناوين بريدهم سرية حتى لو تم أعداد هذه الخدمة بـ (نعم)';
$string['configrssarticlesdefault'] = 'إذا تم تمكين RSS، يحدد العدد الافتراضي من المواد (إما مناقشات أو مشاركات).';
$string['configrsstypedefault'] = 'إذا تم تمكين RSS، يحدد نوع النشاط الافتراضي.';
$string['configshortpost'] = 'أي مقالة تحث هذا الحد (بدون إضافة HTML)  تعتبر قصيره';
$string['configtrackingtype'] = 'الإعداد الافتراضي لتتبع القراءة.';
$string['configtrackreadposts'] = 'اختر "نعم" لو كنت ترغب متابعة ما تم قرائته أو عدم قرائته لكل مستخدم';
$string['configusermarksread'] = 'لو تم اختيار "نعم" لا بد على كل مستخدم القيام بتأشير كل مشاركة على أنهاتم قرائتها.
لو تم اختيار "لا" ستعتبر المشاركة مقروءه بمجر معاينتها.';
$string['confirmsubscribe'] = 'هل تريد الاشتراك في هذا المنتدى \'{$a}؟';
$string['confirmsubscribediscussion'] = 'هل تريد حقا الاشتراك في المناقشة &quot;{$a->discussion}&quot; في منتدى &quot;{$a->forum}؟';
$string['confirmunsubscribe'] = 'هل تريد إلغاء الاشتراك من المنتدى &quot;{$a}؟';
$string['confirmunsubscribediscussion'] = 'هل تريد حقا إلغاء الاشتراك من مناقشة \'{$a->discussion} &quot;في منتدى&quot; {$a->forum}؟';
$string['couldnotadd'] = 'تعذر إرسال مقالة نتيجة خطأ غير معروف';
$string['couldnotdeletereplies'] = 'عذراً!  تم تصنيفه، فلا يمكن حذفه';
$string['couldnotupdate'] = 'تعذر تعديل مقالك نتيجة خطأ غير معروف';
$string['crontask'] = 'رسائل المنتدى ووظائف الصيانة';
$string['delete'] = 'حذف';
$string['deleteddiscussion'] = 'تم حذف موضوع النقاش';
$string['deletedpost'] = 'تم حذف هذه المقالة';
$string['deletedposts'] = 'هذه المشاركات تم حذفها';
$string['deletesure'] = 'هل أنت متأكد أنك تريد إلغاء حذف هذه المشاركة؟';
$string['deletesureplural'] = 'هل أنت متأكد أنك ترغب في حذف هذه المشاركة وكل الرودود التابع لها؟ ({$a} رد)';
$string['digestmailheader'] = 'هذا ملخصك اليومي للمشاركات الجديد من منتديات {$a->sitename}. لتغيير تفضيلاتك البريدية اذهب إلى  {$a->userprefs}';
$string['digestmailpost'] = 'الإعداد الافتراضي لتتبع القراءة.';
$string['digestmailpostlink'] = 'قم بتغيير تفضيلات ملخص المنتدى : {$a}';
$string['digestmailprefs'] = 'سيرتك الذاتية';
$string['digestmailsubject'] = '{$a} ملخص منتدى';
$string['digestmailtime'] = 'ساعة إرسال رسائل البريد الإلكتروني الموجز للمناقشات';
$string['digestsentusers'] = 'الملخصات ارسلت بنجاح بالبريد الإلكتروني إلى {$a} المستخدمين';
$string['disallowsubscribe'] = 'لا يسمح بالأشتراك';
$string['disallowsubscribeteacher'] = 'لا يسمح بالأشتراك (ما عدا المعلمون)';
$string['disallowsubscription'] = 'اشتراك';
$string['disallowsubscription_help'] = 'تم تكوين هذا المنتدى بحيث لا يمكنك الاشتراك في المناقشات.';
$string['discussion'] = 'نقاش';
$string['discussionlocked'] = 'تم قفل هذه المناقشة بحيث لا يمكنك الرد عليها مرة أخرى.';
$string['discussionlockingdisabled'] = 'لا تقفل المناقشات';
$string['discussionlockingheader'] = 'قفل المناقشة';
$string['discussionmoved'] = 'تم نقل هذا لنقاش إلى  \'{$a}\'';
$string['discussionmovedpost'] = 'لقد تم نقل هذا النقاش إلى <a href="{$a->discusshref}">here</a> المنتدى href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'اسم النقاش';
$string['discussionnownotsubscribed'] = 'لن يتم إخطار {$a->name} بالمشاركات الجديدة في \'{$a->discussion}\' من \'{$a->forum} &quot;';
$string['discussionnowsubscribed'] = 'سيتم إخطار {$a->name} بالمشاركات الجديدة في \'{$a->discussion}\' من \'{$a->forum} &quot;';
$string['discussionpin'] = 'تثبيت';
$string['discussionpinned'] = 'مثبتة';
$string['discussionpinned_help'] = 'ستظهر المناقشات المثبتة في الجزء العلوي من المنتدى.';
$string['discussions'] = 'مناقشات';
$string['discussionsstartedby'] = 'المناقشات بدأت بواسطة  {$a}';
$string['discussionsstartedbyrecent'] = 'المناقشات بدأت حديثا بواسطة  {$a}';
$string['discussionsstartedbyuserincourse'] = 'المناقشات بدأت من فبل {$a->fullname} في {$a->coursename}';
$string['discussionsubscribestart'] = 'أرسل لي الإخطارات بالمشاركات الجديدة في هذا النقاش';
$string['discussionsubscribestop'] = 'أنا لا أريد أن يتم إخطاري بالمشاركات الجديدة في هذا النقاش';
$string['discussionsubscription'] = 'اشتراك المناقشة';
$string['discussionsubscription_help'] = 'الاشتراك في المناقشة يعني أنك سوف تلقي الإخطارات مشاركات جديدة لهذه المناقشة.';
$string['discussionunpin'] = 'إزالة التثبيت';
$string['discussthistopic'] = 'ناقش هذا الموضوع';
$string['displayend'] = 'اعرض النهائية';
$string['displayend_help'] = 'يحدد هذا الإعداد ما إذا كان ينبغي إخفاء منشور منتدى بعد تاريخ معين. لاحظ أنه يمكن للمسؤولين عرض مشاركات منتدى دائما.';
$string['displaymode'] = 'وضع العرض';
$string['displayperiod'] = 'اعرض الفترة';
$string['displaystart'] = 'اعرض البداية';
$string['displaystart_help'] = 'يحدد هذا الإعداد ما إذا كان ينبغي عرض منشور منتدى من تاريخ معين. لاحظ أنه يمكن للمسؤولين عرض مشاركات المنتدى دائما.';
$string['displaywordcount'] = 'عرض عدد الكلمات';
$string['displaywordcount_help'] = 'يحدد هذا الإعداد ما إذا يجب عرض عدد الكلمات في كل نشر.';
$string['eachuserforum'] = 'يستطيع كل مستخدم أن يرسل نقاشا واحدا';
$string['edit'] = 'حرر';
$string['editedby'] = 'تم تحريره بواسطة {$a->name} - {$a->date}';
$string['editedpostupdated'] = 'نشر{$a} تم تحديثه';
$string['editing'] = 'تحرير';
$string['emaildigest_0'] = 'سوف تتلقى بريد إلكتروني واحد لكل منشور مناقشة.';
$string['emaildigest_1'] = 'سوف تتلقى رسالة ملخصة واحدة عبر البريد الإلكتروني يوميا تحتوي على كل محتويات في كل منشور نقاش.';
$string['emaildigest_2'] = 'سوف تتلقى رسالة ملخصة واحدة عبر البريد الإلكتروني يوميا تحتوي على الموضوع في كل منشور نقاش.';
$string['emaildigestcompleteshort'] = 'المشاركات الكاملة';
$string['emaildigestdefault'] = 'الافتراضي ({$a})';
$string['emaildigestoffshort'] = 'بدون رسالة ملخصة';
$string['emaildigestsubjectsshort'] = 'المواضيع فقط';
$string['emaildigesttype'] = 'خيارات الرسالة الملخصة عبر البريد الإلكتروني';
$string['emaildigesttype_help'] = 'نوع الإعلام التي ستحصل لكل منتدى.

* افتراضي - متابعة إعداد الملخص الموجود في الملف الشخصي للمستخدم. إذا قمت بتحديث ملف التعريف الخاص بك، سوف ينعكس هذا التغيير هنا أيضا.

* بدون ملخص - سوف تتلقى بريد إلكتروني واحد لكل مشاركة منتدى.

* ملخص - مشاركات كاملة - سوف تتلقى ملخص بريد إلكتروني يوميا يحتوي على كامل محتويات كل مشاركات المنتدى.

* ملخص - الموضوعات فقط - سوف تتلقى ملخص البريد الإلكتروني يوميا يحتوي فقط على موضوع كل مشاركة منتدى.';
$string['emaildigestupdated'] = 'تم تغيير خيار ملخص رسالة البريد الإلكتروني إلى  \'{$a->maildigesttitle}\' للمنتدى \'{$a->forum}\'. {$a->maildigestdescription}';
$string['emaildigestupdated_default'] = 'تم استخادم الإعداد الافتراضي لملفك الشخصي ل &quot;{$a->maildigesttitle} \'لمنتدى\' {$a->forum} \'. {$a->maildigestdescription}.';
$string['emptymessage'] = 'ثمة خطأ وقع في مقالك المرسل. ربما تركته فارغا أو أن حجم الملف المرفق أكبر من اللازم، لذا لم يتم حفظ تغييراتك';
$string['erroremptymessage'] = 'لا يمكن أن تكون رسالة منشور النقاش فارغة';
$string['erroremptysubject'] = 'لا يمكن أن يكون عنوان منشور النقاش فارغ';
$string['errorenrolmentrequired'] = 'يجب أن تكون مسجلا في هذا المقرر للوصول إلى هذا المحتوى';
$string['errorwhiledelete'] = 'حدث خطأ أثناء حذف السجل.';
$string['eventassessableuploaded'] = 'تم نشر بعض المحتويات.';
$string['eventcoursesearched'] = 'تم البحث في المقرر';
$string['eventdiscussioncreated'] = 'تم إنشاء مناقشة';
$string['eventdiscussiondeleted'] = 'تم حذف مناقشة';
$string['eventdiscussionmoved'] = 'تم نقل مناقشة';
$string['eventdiscussionpinned'] = 'تم تثبيت المناقشة';
$string['eventdiscussionsubscriptioncreated'] = 'تم إنشاء اشتراك في المناقشة';
$string['eventdiscussionsubscriptiondeleted'] = 'تم حذف اشتراك في المناقشة';
$string['eventdiscussionunpinned'] = 'تم إلغاء تثبيت المناقشة';
$string['eventdiscussionupdated'] = 'تم تحديث مناقشة';
$string['eventdiscussionviewed'] = 'تم عرض مناقشة';
$string['eventpostcreated'] = 'تم إنشاء إلإدخال';
$string['eventpostdeleted'] = 'تم حذف المشاركة';
$string['eventpostupdated'] = 'تم تعديل المشاركة';
$string['eventreadtrackingdisabled'] = 'تتبع القراءة معطل';
$string['eventreadtrackingenabled'] = 'تتبع القراءة مفعل';
$string['eventsubscribersviewed'] = 'تم العرض من المشتركين';
$string['eventsubscriptioncreated'] = 'تم إنشاء الاشتراك';
$string['eventsubscriptiondeleted'] = 'تم حذف الاشتراك';
$string['eventuserreportviewed'] = 'تم عرض تقرير المستخدم';
$string['everyonecanchoose'] = 'الجميع يمكنه الاختيار ليصبح مشتركا';
$string['everyonecannowchoose'] = 'كل شخص يمكنه الاختيار ليصبح مشتركا';
$string['everyoneisnowsubscribed'] = 'كل الاشخاص مشتركون في هذا المنتدى';
$string['everyoneissubscribed'] = 'الجميع مشترك في هذا النقاش';
$string['existingsubscribers'] = 'المشاركين الموجودين';
$string['exportdiscussion'] = 'تصدير النقاش كله';
$string['forcedreadtracking'] = 'السماح بتتبع القراءة القسري';
$string['forcedreadtracking_desc'] = 'يسمح لتعيين المنتديات لتتبع قسري للقراءة . سوف يؤدي إلى انخفاض الأداء لبعض المستخدمين، وخاصة في مقررات مع العديد من المنتديات والمشاركات. عند عدم تشغيلها، يتم التعامل مع أي المنتديات المعينة مسبقا لقسري إلى اختياري.';
$string['forcesubscribed'] = 'هذا المنتدى يجبر الكل للأشتراك';
$string['forcesubscribed_help'] = 'تم تكوين هذا المنتدى بحيث لا يمكن إلغاء الاشتراك من المناقشات.';
$string['forum'] = 'المنتدى';
$string['forum:addinstance'] = 'إضافة منتدى جديد';
$string['forum:addnews'] = 'إضافة أخبار';
$string['forum:addquestion'] = 'إضافة سؤال';
$string['forum:allowforcesubscribe'] = 'السماح بالاشتراك القسري';
$string['forumauthorhidden'] = 'الكاتب (غير مرئي)';
$string['forumblockingalmosttoomanyposts'] = 'انك تقترب من عتبة النشر. لقد نشرت {$a->numposts} مرات في {$a->blockperiod} الماضي، والحد الأقصى هو {$a->blockafter} مشاركات.';
$string['forumbodyhidden'] = 'لا يمكنك عرض هذه المشاركة، وربما لأنك لم تشارك في المناقشة أو لم يتم اجتياز الحد الأقصى للمشاركة.';
$string['forum:canoverridediscussionlock'] = 'الرد على المناقشات المقفلة';
$string['forum:canposttomygroups'] = 'يمكن إضافة مشاركات لكل المجموعات التي لديك حق الوصول لها';
$string['forum:createattachment'] = 'أنشئ مرفقات';
$string['forum:deleteanypost'] = 'قم بحذف أي مشاركة (في اي وقت)';
$string['forum:deleteownpost'] = 'حذف مشاركاتك (في غضون تاريخ محدد)';
$string['forum:editanypost'] = 'حرر أي مشاركة';
$string['forum:exportdiscussion'] = 'تصدير كل النقاش';
$string['forum:exportownpost'] = 'تصدير مشاركتك';
$string['forum:exportpost'] = 'تصدير المشاركة';
$string['forumintro'] = 'مقدمة المنتدى';
$string['forum:managesubscriptions'] = 'إدارة الشتراكات';
$string['forum:movediscussions'] = 'نقل المناقشات';
$string['forumname'] = 'اسم المنتدى';
$string['forum:pindiscussions'] = 'تثبيت المناقشات';
$string['forumposts'] = 'مشاركات المنتدى';
$string['forum:postwithoutthrottling'] = 'معفاة من عتبة منشور النقاش';
$string['forum:rate'] = 'صنف المشاركات';
$string['forum:replynews'] = 'الرد على الأخبار';
$string['forum:replypost'] = 'الرد على مشاركات';
$string['forums'] = 'المنتديات';
$string['forum:splitdiscussions'] = 'فصل المناقاشات';
$string['forum:startdiscussion'] = 'بداء مناقشات جديدة';
$string['forumsubjecthidden'] = 'الموضوع (غير مرئي)';
$string['forumtracked'] = 'تم متابعة المشاركات التي لم تقراء بعد';
$string['forumtrackednot'] = 'لم يتم متابعة المشاركات التي لم تقراء بعد';
$string['forumtype'] = 'نوع المنتدى';
$string['forumtype_help'] = 'يوجد خمسة أنواع للمنتديات:<ul>
<li>منتدى سؤال وجواب: يجب على الطالب أن يقوم بإضافة رأيه أولاًقبل أن يتمكن من رؤية باقي تعليقات الطلاب.
<li>منتدى قياسي يظهر بشكل مدونة: هو منتدى مفتوح بحيث يستطيع أي شخص أن يبدأ موضوع جديد في أي وقت، بحيث يتم عرض كل عنواين المواضيع في صفحة واحدة مع روابط "ناقش هذا الموضوع".
<li>منتدى نموذجي للاستخدام العام: منتدى مفتوح يستطيع أي شخص أن يبدأ موضوعاً جديداً في أي وقت.
<li>نقاش واحد بسيط: يستطيع أي شخص أن يرد عليه.
<li>يستطيع كل مستخدم أن يرسل نقاشاً واحداً: يمكن لكل طالب يضيف موضوعاً واحداً جديداً للنقاش، ويستطيع أي شخص أن يرد عليه.
</ul>';
$string['forum:viewallratings'] = 'عرض جميع التقييمات الأولية التي قدمها الأفراد';
$string['forum:viewanyrating'] = 'معاينة أي تصنيف';
$string['forum:viewdiscussion'] = 'معاينة النقاش';
$string['forum:viewhiddentimedposts'] = 'معاينة المشاركات ذات التوقيت المخفية';
$string['forum:viewqandawithoutposting'] = 'دائم رؤية مشاركات السؤال والأجابة (س وج)';
$string['forum:viewrating'] = 'معاينة أي تقييم';
$string['forum:viewsubscribers'] = 'معاينة المشاركين';
$string['generalforum'] = 'منتدى نموذجي للاستخدام العام';
$string['generalforums'] = 'منتديات عامة';
$string['hiddenforumpost'] = 'منشور نقاش المنتدى المخفي';
$string['inforum'] = 'في  {$a}';
$string['introblog'] = 'تم نسخ المشاركات في هذا المنتدى هنا تلقائيا من مدونة المستخدمين في هذا المقرر لأن إدخالات هذه المدونة لم تعد متوفرة';
$string['intronews'] = 'أخبار عامة وإعلانات';
$string['introsocial'] = 'منتدى مفتوح للحوار حول كل ما تريد';
$string['introteacher'] = 'منتدى الملاحظات والنقاش الخاص بالمعلم فقط';
$string['invalidaccess'] = 'لم يتم الوصول لهذه الصفحة بشكل صحيح';
$string['invaliddigestsetting'] = 'قدّم إعداد غير صالح لرسالة الملخص عبر البريد الالكتروني';
$string['invaliddiscussionid'] = 'كان معرف المناقشة غير صحيح أو لم يعد موجودا';
$string['invalidforcesubscribe'] = 'وضع الاشتراك القسري غير صالح';
$string['invalidforumid'] = 'معرف المنتدى غير صحيح';
$string['invalidparentpostid'] = 'معرف أصل منشور النقاش غير صحيح';
$string['invalidpostid'] = 'معرف أصل منشور النقاش غير صالح - {$a}';
$string['lastpost'] = 'اخر مشاركة';
$string['learningforums'] = 'منتديات التعلّم';
$string['lockdiscussionafter'] = 'قفل المناقشات بعد فترة من الخمول';
$string['lockdiscussionafter_help'] = 'قد يتم تأمين المناقشات تلقائيا بعد انقضاء وقت محدد منذ الرد الأخير.

يمكن للمستخدمين الذين لديهم القدرة على الرد على المناقشات المغلقة فتح النقاش عن طريق الرد عليه.';
$string['longpost'] = 'مشاركة طويلة';
$string['mailnow'] = 'أرسل البريد الان';
$string['manydiscussions'] = 'المشاركات في الصفحة الواحدة';
$string['markalldread'] = 'قم بتأشير جميع المشاركات في هذا النقاش على أنها تم قرائتها';
$string['markallread'] = 'قم بتأشير جميع المشاركات في هذا المنتدى على أنها تم قرائتها';
$string['markasreadonnotification'] = 'عند إرسال إشعارات المنتدى';
$string['markasreadonnotification_help'] = 'عند إعلامك بمنتدى نقاش، يمكنك اختيار ما إذا كان يجب وضع علامة على المشاركة كمقروءة لغرض تتبع المنتدى أم لا.';
$string['markasreadonnotificationno'] = 'لا تضع علامة مقروءة على المشاركة';
$string['markasreadonnotificationyes'] = 'وضع علامة مقروءة على المشاركة';
$string['markread'] = 'قم بتأشير على أنه تم قرائته';
$string['markreadbutton'] = 'قم بتأشير <br />على أنه تم قرائته';
$string['markunread'] = 'قم بتأشير على أنه لم يقراء';
$string['markunreadbutton'] = 'قم بتأشير <br />على أنه لم يقراء';
$string['maxattachments'] = 'العدد الأقصى للملحقات';
$string['maxattachments_help'] = 'يحدد هذا الإعداد الحد الأقصى لعدد الملفات التي يمكن تركيبها على مشاركة منتدى.';
$string['maxattachmentsize'] = 'الحد الاقصى لحجم المرفقات';
$string['maxattachmentsize_help'] = 'في هذا الخيار يتم تحديد الحجم الأعظمي للملف  المسموح بتحميله إلى هذا المنتدى';
$string['maxtimehaspassed'] = 'عفوا! فإن الحد الأقصى من الوقت للتعديل في هذا المقال ({$a}) قد نفد!';
$string['message'] = 'رسالة';
$string['messageinboundattachmentdisallowed'] = 'تعذر إرسال الرد، لأنه يتضمن مرفق ولا يسمح هذا المنتدى بإرسال المرفقات.';
$string['messageinboundfilecountexceeded'] = 'تعذرالرد، لأنه يتضمن أكثر من الحد الأقصى لعدد المرفقات المسموح بها في للمنتدى ({$a->forum-> maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'تعذر الرد، لأن إجمالي حجم المرفق ({$a->filesize}) أكبر من الحد الأقصى للحجم المسموح للمنتدى ({$a->maxbytes}).';
$string['messageinboundforumhidden'] = 'تعذر الرد، لأن المنتدى غير متوفر حاليا.';
$string['messageinboundnopostforum'] = 'يتعذر نشر ردك، نظرا لأنه ليس لديك إذن للنشر في منتدى {$a->forum->name}';
$string['messageinboundthresholdhit'] = 'تعذر المشاركة بردكم. لقد تجاوزت عتبة النشر التي أعدت لهذا المنتدى';
$string['messageprovider:digests'] = 'الرسالة الملخصة للمنتدى المسجّل';
$string['messageprovider:posts'] = 'منشورات المنتديات المشتَرَك فيها';
$string['missingsearchterms'] = 'مصطلاحات البحث التاليةتتواجد فقط في لغة أتش تي أم إل لهذه الخاصة بذه الرسالة';
$string['modeflatnewestfirst'] = 'عرض الردود حسب الأحدث';
$string['modeflatoldestfirst'] = 'عرض الردود حسب الأقدم';
$string['modenested'] = 'عرض الردود حسب المداخلات';
$string['modethreaded'] = 'عرض عناوين الردود';
$string['modulename'] = 'المنتدى';
$string['modulename_help'] = 'تمكن وحدة النشاط منتدى  المشاركين من إجراء مناقشات غير متزامنة أي المناقشات التي تجري على على مدى فترة طويلة من الزمن.

وهناك عدة أنواع للمنتدى للاختيار من بينها، مثل المنتدى القياسي حيث يمكن لأي شخص أن يبدأ مناقشة جديدة في أي وقت؛ أو منتدى حيث يمكن لكل طالب أن ينشر فيه بالضبط مناقشة واحد؛ أو منتدى  سؤال وجواب  حيث يجب للطلبة إضافة مشاركة أولاً قبل أن يكونوا قادرين على استعراض مشاركات الطلاب الآخرين. يمكن للمدرس أن يسمح بإرفاق الملفات إلى مشاركات المنتدى. حيث يتم عرض الصور المرفقة في مشاركات المنتدى.

 يمكن للمشاركين الاشتراك في منتدى لتلقي الإخطارات بمشاركات المنتدى الجديدة.  كما يمكن للمحاضرأن يحدد طريقة الاشتراك في المنتدى  كاختياري، أو قسري أو أوتوماتيكي، أو منع الاشتراك تماما.
إذا لزم الأمر، يمكن أن يتم حظر الطلاب  من نشر أكثر من عدد معين من المشاركات في فترة زمنية معينة؛ هذا يمكن أن يمنع الأفراد من الهيمنة على المناقشات.

ويمكن تقييم المشاركات في المنتدى  من قبل المدرسين أو الطلاب (تقييم الأقران). يمكن تجميع التقييمات لتشكيل الدرجة النهائية التي يتم تسجيلها في دفتر الدرجات.

للمنتديات  العديد من الاستخدامات، مثل
 * كفضاء اجتماعي للطلاب للتعرف على بعضهم البعض
* لإعلانات المقرر (باستخدام منتدى الأخبار مع تفعيل الاشتراك القسري)
* لمناقشة محتوى المقرر أو مواد القراءة  * لمتابعة النقاش على الانترنت لقضية سبق أن أثيرت في جلسة وجها لوجه.
* لمناقشات المدرسين  فقط (باستخدام منتدى مخفي)
* كمركز للمساعدة حيث المحاضرين والطلاب يمكن أن يعطوا المشورة
* منطقة دعم واحد لواحد وللاتصالات الخاصة بين الطالب والمحاضر (باستخدام منتدى مع مجموعات منفصلة ومع طالب واحد لكل مجموعة)
* لأنشطة الإرشاد، على سبيل المثال "ألعاب التفكير" للطلاب للتفكير واقتراح الحلول.';
$string['modulenameplural'] = 'المنتديات';
$string['more'] = 'المزيد';
$string['movedmarker'] = '(تم النقل)';
$string['movethisdiscussionto'] = 'أنقل الهذا النقاش إلى';
$string['mustprovidediscussionorpost'] = 'يجب توفير إما معرف مناقشة أو معرف نشر للتصدير';
$string['myprofileotherdis'] = 'مناقشات المنتدى';
$string['myprofileowndis'] = 'مناقشاتي في المنتدى';
$string['myprofileownpost'] = 'مشاركاتي في المنتدى';
$string['namenews'] = 'منتدى الأخبار';
$string['namenews_help'] = 'منتدى الأخبار هو نوع خاص من المنتديات يستخدم للتعميمات، ويتم إنشاؤه آلياً عند إنشاء المقرر. يحوي كل مقرر منتدى وحيد من هذا النوع. فقط المدرسين والمدراء يمكنهم النشر في هذا المنتدى. الكتلة "آخر الأخبار" تعرض آخر النقاشات من هذا المنتدى.';
$string['namesocial'] = 'منتدى اجتماعي';
$string['nameteacher'] = 'منتدى المعلم';
$string['newforumposts'] = 'مقالات المنتدى الجديدة';
$string['nextdiscussiona'] = 'المناقشة المقبلة: {$a}';
$string['noattachments'] = 'لا يوجد مرفقات لهذه المشاركة';
$string['nodiscussions'] = 'لا يوجد موضوع للمناقشة في هذا المنتدى';
$string['nodiscussionsstartedby'] = 'لم يقم هذا المستخدم بأي مشاركة أو نقاش';
$string['nodiscussionsstartedbyyou'] = 'لم تبدأ أي مناقشات حتى الان';
$string['noguestpost'] = 'عذراً! غير مسموح للضيوف بإرسال مقالات';
$string['noguestsubscribe'] = 'عذرا، لا يسمح للزوار بالاشتراك.';
$string['noguesttracking'] = 'عذراً! لا يسمح للضيوف تفعيل خيارات المتابعة';
$string['nomorepostscontaining'] = 'لاتوجد مشاركات إضافية تحتوي على \' {$a}\' تم اكتشافها';
$string['nonews'] = 'لم تنشر أخبار جديدة';
$string['noonecansubscribenow'] = 'الاشتراكات غير مسموحة الآن';
$string['nopermissiontosubscribe'] = 'لا يوجد لديك صلاحية عرض مشتركي المنتدى';
$string['nopermissiontoview'] = 'لا يوجد لديك صلاحية عرض منشورات النقاش';
$string['nopostforum'] = 'عذرا، لا يسمح لك المشاركة في هذا المنتدى';
$string['noposts'] = 'لا توجد مشاركات';
$string['nopostsmadebyuser'] = 'لم يرسل {$a} أي مشاركات';
$string['nopostsmadebyyou'] = 'لم تقم بعمل أي نشر';
$string['noquestions'] = 'لا يوجد أسئله في هذا المنتدى حتى الان';
$string['nosubscribers'] = 'لا يوجد مشتركون في هذا المنتدى';
$string['notexists'] = 'المناقشة لم تعد موجودة';
$string['nothingnew'] = 'لا جديد لـ {$a}';
$string['notingroup'] = 'عذرا، يجب ان تكون من ضمن المجموعة لمعاينة هذا المنتدى.';
$string['notinstalled'] = 'لم يتم تثبيت وحدة المنتدى';
$string['notpartofdiscussion'] = 'هذ النشر ليس جزءا من مناقشة!';
$string['notrackforum'] = 'لا تتابع الرسائل الغير مقروءة';
$string['notsubscribed'] = 'الاشتراك';
$string['noviewdiscussionspermission'] = 'ليس لديك الصلاحية لمعاينة النقاشات في هذا المنتدى';
$string['nowallsubscribed'] = 'تم الاشتراك في كل المنتديات {$a}';
$string['nowallunsubscribed'] = 'تم إلغاء الاشتراك في كل المنتديات {$a}';
$string['nownotsubscribed'] = '{$a->name} لن يستلم نسخ من \'{$a->forum}\' بالبريد الإلكتروني.';
$string['nownottracking'] = '{$a->name} لم يعد يتابع المشاركات\'{$a->forum}\' بالبريد الإلكتروني.';
$string['nowsubscribed'] = '{$a->name} سيستلم نسخ من \'{$a->forum}\' بالبريد الإلكتروني.';
$string['nowtracking'] = '{$a->name} الآن يتابع\'{$a->forum}\'';
$string['numposts'] = '{$a} مقالات';
$string['olderdiscussions'] = 'أقدم المناقشات';
$string['oldertopics'] = 'موضوعات قديمة';
$string['oldpostdays'] = 'قراءة بعد أيام';
$string['overviewnumpostssince'] = '{$a} مشاركة منذ أخر زيارة';
$string['overviewnumunread'] = '{$a} مجموع المشاركات التي لم تقراء بعد';
$string['page-mod-forum-discuss'] = 'صفحة منتدى وحدة النقاش';
$string['page-mod-forum-view'] = 'الصفحة الرئيسية لوحدة المنتدى';
$string['page-mod-forum-x'] = 'أي صفحة وحدة المنتدى';
$string['parent'] = 'اعرض الاصل';
$string['parentofthispost'] = 'اصل المقال';
$string['permalink'] = 'الرابط الثابت';
$string['pluginadministration'] = 'إدارة المنتدى';
$string['pluginname'] = 'المنتدى';
$string['postadded'] = 'تم إضافة مقالك بنجاح.<br />عليك {$a} أن تفتحه للتعديل إذا أردت إدخال أي تغييرات.';
$string['postaddedsuccess'] = 'تمت إضافة موضوعك بنجاح.';
$string['postaddedtimeleft'] = 'لديك {$a} للتحرير إن كنت تريد عمل أي تعديلات.';
$string['postbymailsuccess'] = 'مبروك! تمت إضافة مشاركتكم  مع موضوع &quot;{$a->subject}&quot; بنجاح. يمكنك مشاهدتها على {$a->discussionurl}.';
$string['postbymailsuccess_html'] = 'مبروك، <a href="{$a->discussionurl}">مشاركة المنتدى</a> التي تم نشرها مع موضوع &quot;{$a->subject}&quot; أرسلت بنجاح.';
$string['postbyuser'] = '{$a->post} بواسطة {$a->user}';
$string['postincontext'] = 'شاهد هذا المقال في السياق';
$string['postingwillunlock'] = 'سيؤدي نشر هذا الرد إلى إلغاء قفل هذه المناقشة. هل ترغب في الاستمرار؟';
$string['postmailinfo'] = 'هذه نسخة من رسالة أرسلت لموقع {$a} .لإضافة ردك عن طريق هذا الموقع، اضغط هذه الرابطة:';
$string['postmailinfolink'] = 'هذه هي نسخة من الرسالة التي نشرت في {$a->coursename}. للرد انقر على هذا الرابط: {$a->replylink}';
$string['postmailnow'] = 'سيتم إرسال هذه المشاركة حالا لجميع المشتركون في المنتدى';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'تظهر مهارته منفردا';
$string['postrating2'] = 'الاتصال والانفصال سواء';
$string['postrating3'] = 'تظهر مهارته في الغالب عندما يكون متصلا';
$string['posts'] = 'مشاركات';
$string['postsmadebyuser'] = 'المواضيع التي نشرها {$a}';
$string['postsmadebyuserincourse'] = 'المواضيع التي نشرها {$a->fullname} في {$a->coursename}';
$string['posttoforum'] = 'أضف المشاركة للمنتدى';
$string['posttomygroups'] = 'إرسال نسخة لكل المجموعات';
$string['posttomygroups_help'] = 'مشاركات بنسخة من هذه الرسالة إلى جميع المجموعات التي لديك الوصول إليها. المشاركون في مجموعات ليس لديك الوصول إليها لن يروا هذه المشاركة';
$string['postupdated'] = 'تم تحديث مقالك المرسل';
$string['potentialsubscribers'] = 'المشاركين المحتملون';
$string['prevdiscussiona'] = 'المناقشة السابقة: {$a}';
$string['processingdigest'] = 'إعداد المخلص البريدي للمستخدم  {$a}';
$string['processingpost'] = 'معالجة الرسالة {$a}';
$string['prune'] = 'جزئي';
$string['prunedpost'] = 'أنشئ نقاش جديد لهذه المشاركة';
$string['pruneheading'] = 'جزاء المشاركة وانقلها إلى نقاش جديد';
$string['qandaforum'] = 'منتدى س وج';
$string['qandanotify'] = 'هذا منتدي سؤال وجواب. لمعاينة المشاركات فيه يجب عليك المشاركة بإجابتك على الأسئلة أولاً';
$string['re'] = 'إعادة:';
$string['readtherest'] = 'اقرأ باقي الموضوع';
$string['replies'] = 'الردود';
$string['repliesmany'] = '{$a} الردود حتى الآن';
$string['repliesone'] = '{$a} رد حتى الان';
$string['reply'] = 'رد';
$string['replyforum'] = 'رد على المنتدى';
$string['reply_handler'] = 'رد على منتدى المشاركات عبر البريد الإلكتروني';
$string['reply_handler_name'] = 'رد على منتدى المشاركات';
$string['replytopostbyemail'] = 'يمكنك الرد على هذا عن طريق البريد الإلكتروني.';
$string['replytouser'] = 'استخدم عنوان البريد الإلكتروني في الرد';
$string['resetdigests'] = 'حذف تفضيلات ملخص الرسالة لكل منتدى لكل مستخدم';
$string['resetforums'] = 'أحذف جميع المشاركات من أنواع المنتديات هذه';
$string['resetforumsall'] = 'حذف جميع المشاركات';
$string['resetsubscriptions'] = 'حذف مشاركات المنتدى';
$string['resettrackprefs'] = 'حذف كل تفضيلات تتبع المنتدى';
$string['rssarticles'] = 'عدد المقالات الأخيرة RSS';
$string['rssarticles_help'] = 'يحدد هذا الإعداد عدد النشرات (إما مناقشات أو مشاركات) يجب إدراجهم في RSS. بين 5 و 20 مقبول عموما.';
$string['rsssubscriberssdiscussions'] = 'اعرض خدمة تغذية المعلومات لـلمناقشات \'{$a}\'';
$string['rsssubscriberssposts'] = 'اعرض خدمة تغذية المعلومات للمشاركات \'{$a}\'';
$string['rsstype'] = 'موجز RSS  لهذا النشاط';
$string['rsstypedefault'] = 'نوع RSS';
$string['rsstype_help'] = 'لتمكين RSS  لهذا النشاط، حدد إما مناقشات أو ردود لإدراجها في الموجز.';
$string['search'] = 'بحث';
$string['search:activity'] = 'المنتدى - معلومات النشاط';
$string['searchdatefrom'] = 'هذا يطبق على المشاركات الحديث فقط';
$string['searchdateto'] = 'هذا يطبق على المشاركات القديمة فقط';
$string['searchforumintro'] = 'الرجاء ادخال معطيات البحث في حقل واحد أو أكثر من الحقول التلاية';
$string['searchforums'] = 'البحث في المنتديات';
$string['searchfullwords'] = 'هذه الكلمات لا بد ان تظهر ككلمات كاملة';
$string['searchnotwords'] = 'لا تقم بتضمين هذه الكلمات';
$string['searcholderposts'] = 'البحث عن مشاركات قديمة';
$string['searchphrase'] = 'يجب أظهار الجملة بالتحدي في المشاركة';
$string['search:post'] = 'المنتدى - المشاركات';
$string['searchresults'] = 'نتائج البحث';
$string['searchsubject'] = 'يجب أن تكون هذه الكلة من ضمن الموضوع';
$string['searchuser'] = 'لابد من مطابقة هذا الاسم مع اسم الكاتب';
$string['searchuserid'] = 'تعريف مودل للكاتب';
$string['searchwhichforums'] = 'أختير في أي منتدى سيتم البحث';
$string['searchwords'] = 'يمكن لهذه الكلمات الظهور في أي جزء من المشاركة';
$string['seeallposts'] = 'شاهد كل المشاركات لهذا المستخدم';
$string['shortpost'] = 'مشاركة قصيرة';
$string['showsubscribers'] = 'عرض المشتركين';
$string['singleforum'] = 'نقاش واحد بسيط';
$string['smallmessage'] = 'نُشر في {$a->forumname} بواسطة {$a->user}';
$string['smallmessagedigest'] = 'منتدى ملخص يحتوي على رسائل {$a}';
$string['startedby'] = 'بداء النقاش بواسطة';
$string['subject'] = 'الموضوع';
$string['subscribe'] = 'اشترك في هذا المنتدى';
$string['subscribeall'] = 'اشرك الكل في هذا المنتدى';
$string['subscribed'] = 'تم الاشتراك';
$string['subscribediscussion'] = 'اشترك في هذا النقاش';
$string['subscribeenrolledonly'] = 'نأسف، يسمح للمستخدمين المسجلين الاشتراك في إخطارات منشورات المنتدى .';
$string['subscribenone'] = 'الغى اشتراك الكل من هذا المنتدى';
$string['subscribers'] = 'المشتركون';
$string['subscribersto'] = 'المشتركون في  \' {$a}\'';
$string['subscriberstowithcount'] = 'المشتركين في &quot;{$a->name}&quot; ({$a->count})';
$string['subscribestart'] = 'تزويدي بنسخ المشاركات من هذا المنتدى عبر البريد الالكتروني';
$string['subscribestop'] = 'لا ارغب في الحصول على نسخ المشاركات من هذا المنتدى عبر البريد الالكتروني';
$string['subscription'] = 'اشتراك';
$string['subscriptionandtracking'] = 'الاشتراك والتتبع';
$string['subscriptionauto'] = 'اشتراك آلي';
$string['subscriptiondisabled'] = 'تم تعطيل الاشتراك';
$string['subscriptionforced'] = 'الاشتراك إجباري';
$string['subscription_help'] = 'إذا كنت مشتركا في منتدى فهذا يعني أنك سوف تحصل على نسخ إلكترونية من منتدى الوظائف. وعادة ما يمكنك اختيار ما إذا كنت ترغب في أن تكون مشتركا، على الرغم أحيانا تضطر بأن يكون الاشتراك مفروضا بحيث يتلقى الجميع نسخا إلكترونية من مشاركات المنتدى.';
$string['subscriptionmode'] = 'حالة الاشتراك';
$string['subscriptionmode_help'] = 'عندما يشترك مستخدم في مكنتدى، هذا يعني أنه سيتلقى نسخ عن منشورات المنتدى بالبريد الإلكتروني.

هناك أربعة خيارات لنمط الاشتراك:

* اشتراك اختياري: يمكن للمستخدم اختيار إن كان يريد الاشتراك.

* الاشتراك إجباري: الجميع مشتركون بشكل إجباري، ولا يمكن لهم الانسحاب.

* اشتراك آلي: سيكون الجميع مشتركون في البداية، ولكن يمكن لهم الانسحاب لاحقاً.

* الاشتراك معطل: لا يمكن الاشتراك.';
$string['subscriptionoptional'] = 'اشتراك إختياري';
$string['subscriptions'] = 'اشتراكات';
$string['thisforumisthrottled'] = 'هذا المنتدى لديه حد لعدد من الاشتراكات التي يمكنك ان تنشرها في فترة زمنية معينة -هذا محدد حاليا على {$a->blockafter} منشورات في {$a->blockperiod}';
$string['timedhidden'] = 'حالة توقيت: تم إخفاؤه من الطلاب';
$string['timedposts'] = 'المشاركات الموقوته';
$string['timedvisible'] = 'حالة توقيت: مرئي للجميع';
$string['timestartenderror'] = 'لا يمكن عرض تاريخ الانتهاء قبل تاريخ البداء';
$string['trackforum'] = 'تابع الراسائل القير مقروءه';
$string['tracking'] = 'تابع';
$string['trackingoff'] = 'اغلاق';
$string['trackingon'] = 'تشغيل';
$string['trackingoptional'] = 'أختياري';
$string['trackingtype'] = 'هل ترغب في متابعة المشاركة المقروءة في هذا المتدى؟';
$string['trackingtype_help'] = 'في حال تفعيل هذا الخيار يستطيع المشتركون تتبع الرسائل المقروءة والغير مقروءة ضمن المنتدى والمواضيع.

هناك ثلاثة خيارات:

* الاختياري - المشتركون يستطيعون تفعيل أو تعطيل هذه الميزة
*مفعلة - التتبع يكون مفعل بشكل دائم
* معطل - التتبع معطل بشكل دائم';
$string['trackreadposts_header'] = 'تتبع المنتدى';
$string['unread'] = 'لم يتم قرائتها';
$string['unreadposts'] = 'المشاركات التي لم تقراء';
$string['unreadpostsnumber'] = '{$a} مشاركات التي لم تقراء';
$string['unreadpostsone'] = '1 مشاركة لم تقراء';
$string['unsubscribe'] = 'إلغاء الاشتراك في هذا المنتدى';
$string['unsubscribeall'] = 'الغي الاشتراك من كل المنتديات';
$string['unsubscribeallconfirm'] = 'أنت مشترك حاليا ل{$a->forums} منتديات، و {$a->discussions} مناقشات. هل تريد حقا إلغاء الاشتراك من جميع المنتديات والمناقشات، وتعطيل  الاشتراك التلقائي للمناقشة ؟';
$string['unsubscribeallconfirmdiscussions'] = 'أنت مشترك حاليا لمناقشات {$a->discussions}. هل تريد حقا  إلغاء الاشتراك من جميع المناقشات وتعطيل الاشتراك التلقائي في المناقشة؟';
$string['unsubscribeallconfirmforums'] = 'أنت مشترك حاليا في المنتديات {$a->forums}. هل تريد حقا  إلغاء الاشتراك من جميع المنتديات وتعطيل الاشتراك التلقائي في المناقشة؟';
$string['unsubscribealldone'] = 'أزيلت جميع منتديات الاشتراكات الاختيارية. سوف لا تزال تتلقى إخطارات من المنتديات مع الاشتراك القسري. لإدارة إخطارات المنتدى يرجى الذهاب إلى إعدادات التراسل في ملفي الشخصي .';
$string['unsubscribeallempty'] = 'انك غير مشترك في أي منتدى. لتعطيل كافة الإخطارات من هذا الخادم يرجى الذهاب إلى إعدادات التراسل في ملفي الشخصي .';
$string['unsubscribed'] = 'إلغاء الاشتراك';
$string['unsubscribediscussion'] = 'إلغاء الاشتراك من هذه المناقشة';
$string['unsubscribediscussionlink'] = 'إلغاء الاشتراك من هذه المناقشة: {$a}';
$string['unsubscribelink'] = 'إلغاء الاشتراك من هذا المنتدى: {$a}';
$string['unsubscribeshort'] = 'الغي الاشتراك';
$string['userdataitemposts'] = 'موضوعات المناقشة والمشاركات';
$string['userdataitemposts_help'] = 'عند الإزالة ، يستبدل محتويات المواضيع والمشاركات بنص نائب مؤقت يشير إلى أنه قد تم حذفه. تظل سلاسل محادثات المناقشة كما هي - لا تتأثر الردود من المستخدمين الآخرين.';
$string['userdataitemratings'] = 'تصنيفات';
$string['userdataitemsubscriptions'] = 'منتدى واشتراكات المناقشة';
$string['userdataitemtracking'] = 'تتبع المنتدى';
$string['userdataitemtracking_help'] = 'معلومات تتبع ما إذا كانت المشاركات تقرأ أم لا ، وإعدادات تتبع المنتدى الفردي (إذا كان المستخدم قد تم تنشيط تتبع المنتدى).';
$string['usermarksread'] = 'تحديد المشاركات كمقروءة يدويا';
$string['viewalldiscussions'] = 'عايين كل النقاشات';
$string['viewthediscussion'] = 'عرض المناقشة';
$string['warnafter'] = 'بداية المشاركة للتحذير';
$string['warnafter_help'] = 'يجب أن يتم تنبيه الطالب إلى العدد المحدد المسموح لمشاركاته في فترة زمنية محدد ضمن هذا المنتدى. يتم تحديد هذا الإعداد بعد أن يتحدد عدد المشاركات الأعظمي للطالب. المستخدمون الذين يتمتعون بسماحية mod/forum:postwithoutthrottling هم معفون من حد المشاركات.';
$string['warnformorepost'] = 'تحذير! هناك أكثر من مناقشة واحدة في هذا المنتدى - سيتم استخدام الأحدث';
$string['yournewquestion'] = 'سؤالك الجديد';
$string['yournewtopic'] = 'موضوعك الجديد في المناقشة';
$string['yourreply'] = 'مشاركتك';
