<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   gradereport_history
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'جميع عناصر الدرجة';
$string['allgraders'] = 'جميع المصححين';
$string['datefrom'] = 'التاريخ من';
$string['datetime'] = 'التاريخ و الوقت';
$string['dateto'] = 'التاريخ إلى';
$string['deleteditemid'] = 'حذف البند مع معرف {$a}';
$string['errajaxsearch'] = 'خطأ عند البحث على المستخدمين';
$string['eventgradereportviewed'] = 'تم عرض تقرير تاريخ الدرجات';
$string['excluded'] = 'يستثنى من الحسابات';
$string['exportfilename'] = 'grade_history';
$string['feedbacktext'] = 'نص التعليق';
$string['finishselectingusers'] = 'الانتهاء من اختيار المستخدمين';
$string['foundnusers'] = 'العثور على  {$a} مستخدمين';
$string['foundoneuser'] = 'وجد 1 مستخدم';
$string['gradenew'] = 'الدرجة المعدلة';
$string['gradeold'] = 'الدرجة الأصلية';
$string['grader'] = 'المصحح';
$string['historyperpage'] = 'تاريخ الإدخالات في كل صفحة';
$string['historyperpage_help'] = 'يحدد هذا الإعداد عدد تاريخ  الإدخالات المعروضة في كل صفحة في تاريخ التقرير.';
$string['history:view'] = 'عرض محفوظات الدرجة';
$string['loadmoreusers'] = 'تحميل المزيد من المستخدمين ...';
$string['pluginname'] = 'محفوظات الدرجة';
$string['preferences'] = 'تفضيلات تاريخ الدرجة';
$string['revisedonly'] = 'الدرجات المعدلة فقط';
$string['revisedonly_help'] = 'عرض الدرجات التي تم تعديلها.

وهذا يعني يتم سرد الإدخالات الوحيدة التي أدت إلى تغيير الدرجة.';
$string['selectedusers'] = 'المستخدمين المحددين';
$string['selectuser'] = 'حدد المستخدم';
$string['selectusers'] = 'حدد المستخدمين';
$string['source'] = 'المصدر';
$string['useractivityfeedback'] = '{$a} تعليق';
$string['useractivitygrade'] = '{$a} الدرجة';
