<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'إضافة التعليق الأكثر استخداما';
$string['addcriterion'] = 'إضافة معيار';
$string['alwaysshowdefinition'] = 'عرض تعريف الدليل للطلاب';
$string['backtoediting'] = 'العودة إلى التعديل';
$string['clicktocopy'] = 'انقر لنسخ هذا النص في معايير ردود الفعل';
$string['clicktoedit'] = 'انقر للتعديل';
$string['clicktoeditname'] = 'انقر لتعديل اسم المعيار';
$string['comment'] = 'تعليق';
$string['comments'] = 'التعليقات الأكثر استخداما';
$string['commentsdelete'] = 'حذف التعليق';
$string['commentsempty'] = 'انقر لتعديل التعليق';
$string['commentsmovedown'] = 'انتقال إلى الأسفل';
$string['commentsmoveup'] = 'انتقال إلى الأعلى';
$string['confirmdeletecriterion'] = 'هل أنت متأكد أنك تريد حذف هذا البند؟';
$string['confirmdeletelevel'] = 'هل أنت متأكد أنك تريد حذف هذا المستوى؟';
$string['criterion'] = 'معيار';
$string['criteriondelete'] = 'حذف المعيار';
$string['criterionempty'] = 'انقر لتعديل المعيار';
$string['criterionmovedown'] = 'الانتقال إلى الأسفل';
$string['criterionmoveup'] = 'الانتقال إلى الأعلى';
$string['criterionname'] = 'اسم المعيار';
$string['criterionremark'] = '{$a} ملاحظة المعيار';
$string['definemarkingguide'] = 'تعريف دليل التصحيح';
$string['description'] = 'وصف';
$string['descriptionmarkers'] = 'وصف للمصححين';
$string['descriptionstudents'] = 'وصف للطلاب';
$string['err_maxscoreisnegative'] = 'درجة الحد الأقصى غير صالحة، لا يسمح بالقيم السلبية';
$string['err_maxscorenotnumeric'] = 'يجب أن تكون درجة المعيار القصوى رقمية';
$string['err_nocomment'] = 'لا يمكن أن يكون التعليق فارغا';
$string['err_nodescription'] = 'لا يمكن أن يكون وصف الطالب فارغا';
$string['err_nodescriptionmarkers'] = 'لا يمكن أن يكون وصف المصحح فارغا';
$string['err_nomaxscore'] = 'لا يمكن أن تكون درجة المعيار القصوى فارغة';
$string['err_noshortname'] = 'اسم المعيار لا يمكن أن يكون فارغ';
$string['err_scoreinvalid'] = 'النتيجة التي أعطيت ل{$a->criterianame} غير صالحة، الحد الأقصى للنتيجة هو: {$a->maxscore}';
$string['err_scoreisnegative'] = 'النتيجة المعطاة ل &quot;{$a->criterianame}&quot; غير صالحة، ولا يسمح بالقيم السلبية';
$string['err_shortnametoolong'] = 'يجب أن يكون اسم المعيار أقل من 256 حرفا';
$string['gradingof'] = '{$a} الدرجات';
$string['guide'] = 'دليل وضع العلامات';
$string['guidemappingexplained'] = 'تحذير: دليل العلامات الخاص بك لديه درجة حد الأقصى من <b>نقاط {$a->maxscore}</b> ولكن الحد الأقصى للدرجة المعينة في النشاط الخاص بك هو {$a->modulegrade} سيتم تحجيم الدرجة القصوى المنصوص عليها في دليل العلامات الخاصة بك إلى أقصى درجة في الوحدة . <br /> سيتم تحويل الدرجات المتوسطة وتقريبها إلى أقرب درجة متاحة.';
$string['guidenotcompleted'] = 'يرجى تقديم درجة صالحة لكل معيار';
$string['guideoptions'] = 'خيارات دليل التصحيح';
$string['guidestatus'] = 'الوضع الحالي لدليل التصحيح';
$string['hidemarkerdesc'] = 'إخفاء وصف معيار المصحح';
$string['hidestudentdesc'] = 'إخفاء وصف معيار الطالب';
$string['insertcomment'] = 'إدراج التعليق المستخدم بشكل متكرر';
$string['maxscore'] = 'العلامة القصوى';
$string['name'] = 'اسم';
$string['needregrademessage'] = 'تم تغيير تعريف دليل التصحيح بعد إعطاء درجة لهذا الطالب. لا يمكن للطالب رؤية دليل العلامات هذا حتى تتحقق من دليل التصحيح وتحديث الدرجة.';
$string['pluginname'] = 'دليل التصحيح';
$string['previewmarkingguide'] = 'معاينة دليل التصحيح';
$string['regrademessage1'] = 'أنت على وشك حفظ تغييرات إلى دليل التصحيح الذي استخدم سابقا في تصحيح درجات. يرجى الإشارة إذا كنت يجب إعادة النظر في الدرجات الموجودة. إذا قمت بتحديد هذا فسيكون دليل التصحيح مخفيا من الطلاب حتى يتم إعادة تصحيح بنودهم';
$string['regrademessage5'] = 'أنت على وشك حفظ تغييرات كبيرة في دليل التصحيح الذي استخدم سابقا في تصحيح درجات. لن تتغير قيمة دفتر الدرجات، ولكن سيكون دليل التصحيح مخفيا من الطلاب حتى يتم إعادة تصحيح بنودهم.';
$string['regradeoption0'] = 'عدم وضع علامة لإعادة التصحيح';
$string['regradeoption1'] = 'علامة لإعادة التصحيح';
$string['restoredfromdraft'] = 'ملاحظة: تمت استعادة مسودة الدرجات لأنه لم يتم بشكل صحيح حفظ المحاولة الأخيرة لإعطاء درجة لهذا الشخص. إذا كنت ترغب في إلغاء هذه التغييرات انقر على زر &quot;إلغاء&quot; أدناه.';
$string['save'] = 'حفظ';
$string['saveguide'] = 'حفظ دليل العلامات وجعلها جاهزة';
$string['saveguidedraft'] = 'حفظ كمسودة';
$string['score'] = 'نتيجة';
$string['showmarkerdesc'] = 'عرض أوصاف المعيار للمصحح';
$string['showmarkspercriterionstudents'] = 'عرض علامات لكل معيار للطلاب';
$string['showstudentdesc'] = 'تظهر أوصاف المعيار الطالب';
