<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'أضيفت من قبل {$a}';
$string['addgroup'] = 'إضافة المستخدم للمجموعة';
$string['addgroupstogrouping'] = 'إضافة المجموعة إلى التجمّع';
$string['addgroupstogroupings'] = 'إضافة/إزالة المجموعات';
$string['adduserstogroup'] = 'إضافة/أستبعاد مستخدم';
$string['allocateby'] = 'تخصيص الأعضاء';
$string['anygrouping'] = '[أي تجمّع]';
$string['autocreategroups'] = 'الإنشاء الآلي للمجموعات';
$string['backtogroupings'] = 'الرجوع إلى التجمّعات';
$string['backtogroups'] = 'الرجوع إلى المجموعات';
$string['badnamingscheme'] = 'يجب أن يحتوي على &quot;@&quot; واحدة بالضبط أو حرف \'#\' واحد';
$string['byfirstname'] = 'أبجدياً حسب الاسم، الكنية';
$string['byidnumber'] = 'أبجدياً حسب رقم المعرّف';
$string['bylastname'] = 'أبجدياً حسب الكنية، الاسم';
$string['createautomaticgrouping'] = 'أنشئ مجموعات آلياً';
$string['creategroup'] = 'أنشاء مجموعة';
$string['creategrouping'] = 'إنشاء تجمّع';
$string['creategroupinselectedgrouping'] = 'إنشاء مجموعة داخل التجمّع';
$string['createingrouping'] = 'إنشاء في التجمّع';
$string['createorphangroup'] = 'إنشاء مجموعة يتيمة';
$string['databaseupgradegroups'] = 'إصدار المجموعات الآن هو {$a}';
$string['defaultgrouping'] = 'التجمّع الافتراضي';
$string['defaultgroupingname'] = 'تجمّع';
$string['defaultgroupname'] = 'مجموعة';
$string['deleteallgroupings'] = 'حذف كل التجمّعات';
$string['deleteallgroups'] = 'حذف كل المجموعات';
$string['deletegroupconfirm'] = 'هل أنت متأكد من رغبتك بحذف مجموعة \'{$a}\'؟';
$string['deletegrouping'] = 'حذف التجمّع';
$string['deletegroupingconfirm'] = 'هل أنت متأكد من رغبتك في حذف التجمّع \'{$a}\'؟ (لن يتم حذف المجموعات داخل التجمّع)';
$string['deletegroupsconfirm'] = 'هل أنت متأكد من رغبتك في حذف المجوعات التالية؟';
$string['deleteselectedgroup'] = 'حذف المجموعة المختارة';
$string['editgroupingsettings'] = 'تحرير إعدادات التجمّعات';
$string['editgroupsettings'] = 'تحرير إعدادات المجموعات';
$string['enrolmentkey'] = 'مفتاح التسجيل';
$string['enrolmentkeyalreadyinuse'] = 'يستخدم المفتاح التسجيل هذا بمجموعة أخرى.';
$string['enrolmentkey_help'] = 'مفتاح التسجيل يمكن من اقتصار الوصول إلى الدورة التدريبية لأولئك الذين يعرفون المفتاح. إذا تم تحديد مفتاح التسجيل لمجموعة، فإن إدخال مفتاح التسجيل تسمح للمستخدم بالدخول للدورة بالإضافة إلى جعل المستخدم عضوا في هذه المجموعة تلقائيا.

ملاحظة: يجب تمكين مفاتيح التحاق المجموعة في إعدادات التسجيل الذاتي بالإضافة إلى تحديد مفتاح للتسجيل بالدورة التدريبية.';
$string['erroraddremoveuser'] = 'خطأ في إضافة / إزالة المستخدم  {$a} إلى المجموعة';
$string['erroreditgroup'] = 'خطأ إنشاء/ تحديث المجموعة {$a}';
$string['erroreditgrouping'] = 'خطأ إنشاء/ تحديث التجميع {$a}';
$string['errorinvalidgroup'] = 'خطأ، {$a} المجموعة غير صالحة';
$string['errorremovenotpermitted'] = 'لا يوجد لديك صلاحية لإزالة عضو في المجموعة أضيف تلقائيا {$a}';
$string['errorselectone'] = 'الرجاء تحديد مجموعة واحدة قبل اختيار هذا الخيار';
$string['errorselectsome'] = 'يرجى تحديد مجموعة واحدة أو أكثر قبل اختيار هذا الخيار';
$string['evenallocation'] = 'ملاحظة: للحفاظ على تخصيص مجموعة  بشكل متساوٍ، العدد الفعلي للأعضاء في المجموعة يختلف عن الرقم الذي حددته.';
$string['eventgroupcreated'] = 'تم إنشاء المجموعة';
$string['eventgroupdeleted'] = 'تم حذف المجموعة';
$string['eventgroupingcreated'] = 'تم إنشاء التجميع';
$string['eventgroupingdeleted'] = 'تم حذف التجميع';
$string['eventgroupinggroupassigned'] = 'إضافة المجموعة للتجمُّع';
$string['eventgroupinggroupunassigned'] = 'إزالة المجموعة من التجمُّع';
$string['eventgroupingupdated'] = 'تم تحديث التجميع';
$string['eventgroupmemberadded'] = 'إضافة عضو إلى المجموعة';
$string['eventgroupmemberremoved'] = 'إزالة عضو في المجموعة';
$string['eventgroupupdated'] = 'تم تحديث المجموعة';
$string['existingmembers'] = 'الأعضاء الموجودين: {$a}';
$string['filtergroups'] = 'ترشيح المحموعات باستخدام';
$string['group'] = 'مجموعة';
$string['groupaddedsuccesfully'] = 'تمت أضافة المجموعة {$a} بنجاح';
$string['groupaddedtogroupingsuccesfully'] = 'إضافة مجموعة {$a->groupname} لتجميع {$a->groupingname} بنجاح';
$string['groupby'] = 'حدد';
$string['groupdescription'] = 'وصف المجموعة';
$string['groupinfo'] = 'معلومات عن المجموعة المختارة';
$string['groupinfomembers'] = 'معلومات عن الأعضاء المختارين';
$string['groupinfopeople'] = 'معلومات عن الأشخاص المختارين';
$string['grouping'] = 'التجميع';
$string['groupingaddedsuccesfully'] = 'أضافة المجموعة {$a} بنجاح';
$string['groupingdescription'] = 'وصف التجميع';
$string['grouping_help'] = 'التجميع هو عدد من المجموعات ضمن مقرر. إذا تم اختيار تجميع، فسيكون بإمكان الطلاب المنتمين لمجموعات في هذا التجميع العمل سوية.';
$string['groupingname'] = 'اسم التجميع';
$string['groupingnameexists'] = 'التجميع باسم \'{$a}\' موجود مسبقاً في هذا المقرر، يرجى اختيار اسم آخر.';
$string['groupings'] = 'تجميعات';
$string['groupingsection'] = 'صلاحيات الوصول للمجموعة';
$string['groupingsection_help'] = 'التجمع عبارة عن جماعات داخل الدورة التدريبية. إذا تم تحديد تجمع هنا، سيتمكن الطلاب لمجموعة داخل هذا التجمع من الوصول إلى القسم.';
$string['groupingsonly'] = 'تجميعات فقط';
$string['groupmember'] = 'عضو المجموعة';
$string['groupmemberdesc'] = 'دور قياسي لعضو في مجموعة.';
$string['groupmembers'] = 'أعضاء المجموعة';
$string['groupmemberssee'] = 'عاين اعضاء المجموعة';
$string['groupmembersselected'] = 'أعضاء مجموعة مختارة';
$string['groupmode'] = 'وضع مجموعة';
$string['groupmodeforce'] = 'فرض نمط المجموعات';
$string['groupmodeforce_help'] = 'إن كان نمط المجموعات مفروضاً، سيتم تطبيق نمط مجموعات المقرر على كل الأنشطة، وسيتم تجاهل هذا الإعداد ضمن المقررات.';
$string['groupmode_help'] = 'لهذا الإعداد ثلاثة خيارات:

* بدون مجموعات: لا توجد مجموعات فرعية، الجميع جزء من جماعة كبيرة واحدة.
* مجموعات منفصلة: يمكن لكل عضو في مجموعة، مشاهدة أفراد مجموعته فقط، الآخرون مخفيون تماماً.
* مجموعات مرئية: كل عضو في مجموعة يعمل ضمن مجموعته، ولكن يستطيع مشاهدة باقي المجموعات.

نمط المجموعات المعرف على مستوى المقرر الدراسي، هو النمط الافتراضي لكل الأنشطة.

كل نشاط يدعم المجموعات، يمكن أن يعرف نمط المجموعات الخاص به، ولكن إن كان نمط المجموعات مفروضاً، سيتم تجاهل هذا الإعداد ضمن المقررات.';
$string['groupmy'] = 'مجموعتي';
$string['groupname'] = 'اسم المجموعة';
$string['groupnameexists'] = 'المجموعة باسم \'{$a}\' موجودة مسبقاً في هذا المقرر، يرجى اختيار اسم آخر.';
$string['groupnotamember'] = 'عذراً، أنت ليس عضو في تلك المجموعة';
$string['groups'] = 'مجموعات';
$string['groupscount'] = 'مجموعات ({$a})';
$string['groupsettingsheader'] = 'مجموعات';
$string['groupsgroupings'] = 'المجموعات والتجمعات';
$string['groupsinselectedgrouping'] = 'مجموعات في:';
$string['groupsnone'] = 'لا يوجد محموعات';
$string['groupsonly'] = 'مجموعات فقط';
$string['groupspreview'] = 'معاينة المجموعات';
$string['groupsseparate'] = 'مجموعات منفصلة';
$string['groupsvisible'] = 'مجموعات مرئية';
$string['grouptemplate'] = 'مجموعة @';
$string['hidepicture'] = 'أخفاء الصورة';
$string['importgroups'] = 'استراد مجموعات';
$string['importgroups_help'] = 'يجوز استيراد المجموعات عبر ملف نصي. يجب أن يكون تنسيق الملف كما يلي:

* كل سطر من الملف يحتوي على سجل واحد
* كل سجل هو عبارة عن سلسلة من البيانات مفصولة بفواصل
* يحتوي السجل الاول قائمة أسماء الحقول لتحديد شكل بقية الملف
* إسم الحقل المطلوب هو اسم المجموعة
* أسماء الحقول الإختيارية هي الوصف، مفتاح التسجيل، الصورة، إخفاء الصورة';
$string['includeonlyactiveenrol'] = 'تشمل التسجيلات النشطة فقط';
$string['includeonlyactiveenrol_help'] = 'في حالة التمكين، لن يتم تضمين حسابات المستخدمين المُعلَّقة في أي مجموعات.';
$string['javascriptrequired'] = 'تتطلب هذه الصفحة لتمكين جافا سكريبت.';
$string['members'] = 'الأعضاء في كل مجموعة';
$string['membersofselectedgroup'] = 'أعضاء في:';
$string['mygroups'] = 'مجموعاتي';
$string['namingscheme'] = 'طريقة التسمية';
$string['namingscheme_help'] = 'يمكن استخدام الرمز (@) لإنشاء مجموعات بترقيم أحرف. على سبيل المثال مجموعة A، مجموعة B، ...

يمكن استخدام الرمز (#) لإنشاء مجموعات بترقيم أعداد. على سبيل المثال: مجموعة 1، مجموعة 2، ...';
$string['newgrouping'] = 'تجميع جديد';
$string['newpicture'] = 'صورة جديدة';
$string['newpicture_help'] = 'تحديد صورة JPG أو PNG. سيتم اقتصاص الصورة إلى مربع وحجمه 100X100 بكسل';
$string['noallocation'] = 'لم يتم التخصيص';
$string['nogroup'] = 'لا توجد مجموعة';
$string['nogrouping'] = 'بدون تجميع';
$string['nogroups'] = 'لا توجد مجموعات في هذه الدورة بعد';
$string['nogroupsassigned'] = 'لم يتم تعيين مجموعات';
$string['nopermissionforcreation'] = 'لا يمكن إنشاء مجموعة &quot;{$a}&quot; لأنه لا يوجد لديك الصلاحيات المطلوبة';
$string['nosmallgroups'] = 'منع المجموعة الصغيرة الأخيرة';
$string['notingroup'] = 'تجاهل المستخدمين في المجموعات';
$string['notingrouping'] = 'غير موجود في التجميع';
$string['notingrouplist'] = '[Not in a group]';
$string['nousersinrole'] = 'لا يوجد مستخدمين مناسبين للدور المختار';
$string['number'] = 'عدد الأعضاء/المجموعات';
$string['numgroups'] = 'الأعضاء في كل مجموعة';
$string['nummembers'] = 'الأعضاء في كل مجموعة';
$string['othergroups'] = 'مجموعات أخرى';
$string['overview'] = 'معاينة';
$string['potentialmembers'] = 'الأعضاء المحتملين: {$a}';
$string['potentialmembs'] = 'الأعضاء المحتملين';
$string['printerfriendly'] = 'عرض طباعة';
$string['random'] = 'عشوائياً';
$string['removefromgroup'] = 'استبعد مستخدم من المجموعة {$a}';
$string['removefromgroupconfirm'] = 'هل تريد بالفعل إزالة المستخدم "{$a->user}" من المجموعة "{$a->group}"؟';
$string['removegroupfromselectedgrouping'] = 'أستبعد مجموعة من التجميع';
$string['removegroupingsmembers'] = 'أستبعد كل المجموعة من التجميع';
$string['removegroupsmembers'] = 'أستبعد كل الأعضاء من المجموعة';
$string['removeselectedusers'] = 'استبعد المستخدمين المختارين من المجموعة';
$string['selectfromgroup'] = 'حدد أعضاء من المجموعة';
$string['selectfromgrouping'] = 'حدد أعضاء من التجمع';
$string['selectfromrole'] = 'اختر أعضاء من الدور';
$string['showgroupsingrouping'] = 'أظهر المجموعات في التجميع';
$string['showmembersforgroup'] = 'أظهر أعضاء لمجموعة';
$string['toomanygroups'] = 'لا يوجد عدد كاف من المستخدمين لملء هذا العدد من المجموعات - هناك {$a} مستخدمين فقط في الدور المحدد.';
$string['usercount'] = 'عدد المستخدمين';
$string['usercounttotal'] = 'عدد المستخدمين: {$a}';
$string['usergroupmembership'] = 'انتماءات المستخدمين المحددين:';
