<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'مجلد الإدارة المحدد غير صحيح';
$string['admindirname'] = 'مجلد الإدارة';
$string['admindirsettinghead'] = 'أعداد دليل المدير';
$string['availablelangs'] = 'حزم اللغة المتوفره';
$string['caution'] = 'تحذير';
$string['chooselanguage'] = 'اختر اللغة';
$string['chooselanguagehead'] = 'اختر اللغة';
$string['chooselanguagesub'] = 'الرجاء حدد لغة للتثبيت. هذه اللغة ستستخدم أيضاً كاللغة الافتراضية للموقع، لكن يمكنك تغييرها لاحقا.';
$string['cliadminemail'] = 'عنوان جديد للبريد الإلكتروني للمشرف';
$string['cliadminpassword'] = 'كلمة سر جديدة  للمدير';
$string['cliadminusername'] = 'اسم المستخدم المدير';
$string['clialreadyconfigured'] = 'ملف التكوين config.php  موجود بالفعل. الرجاء استخدام admin/cli/install_database.php لتثبيت توتارا لهذا الموقع.';
$string['clialreadyinstalled'] = 'الملف config.php موجود مسبقاً، يرجى استخدام admin/cli/upgrade.php إن كنت تريد تحديث موقعك.';
$string['cliinstallfinished'] = 'تم التنصيب بنجاح.';
$string['climustagreelicense'] = 'في الوضع غير التفاعلي يجب أن توافق على ترخيص عن طريق تحديد - خيار للموافقة على الترخيص';
$string['cliskipdatabase'] = 'تخطي تركيب قاعدة البيانات.';
$string['clitablesexist'] = 'جداول قاعدة البيانات موجودة بالفعل، وتركيب cli لا يمكن أن يستمر.';
$string['compatibilitysettings'] = 'أفحص إعدادات الـ PHP';
$string['compatibilitysettingshead'] = 'أفحص إعدادات الـ PHP';
$string['configfilewritten'] = 'تم انشاء ملف config.php بنجاح';
$string['configurationcomplete'] = 'تمت عملية الإعداد';
$string['configurationcompletehead'] = 'تمت عملية الإعداد';
$string['database'] = 'قاعدة بيانات';
$string['databasehead'] = 'إعدادات قاعدة البيانات';
$string['databasehost'] = 'مستضيف قاعدة البيانات';
$string['databasename'] = 'اسم قاعدة البيانات';
$string['databasepass'] = 'كلمة سر قاعدة البيانات';
$string['databaseport'] = 'منفذ قاعدة البيانات';
$string['databasesocket'] = 'مأخذ Unix';
$string['databasetypehead'] = 'اختيار برنامج تشغيل قاعدة البيانات';
$string['databaseuser'] = 'مستخدم قاعدة البيانات';
$string['dataroot'] = 'مجلد البيانات';
$string['datarooterror'] = 'إعداد المعلومات غير صحيح';
$string['datarootpermission'] = 'صلاحيات بيانات المجلدات';
$string['datarootpublicerror'] = 'يمكن الوصول إلى &quot;دليل البيانات&quot; الذي حددته مباشرة عبر الويب ، ويجب استخدام دليل مختلف.';
$string['dbconnectionerror'] = 'لم يتم التوصيل بقاعدة البيانات المحددة. تأكد من إعدادات قاعدة البيانات.';
$string['dbcreationerror'] = 'خطاء في إنشاء قاعدة البيانات. لم يم انشاء قاعدة البيانات المسماه في الأعدادات المعطاه.';
$string['dbhost'] = 'الخادم المضيف';
$string['dbpass'] = 'كلمة مرور';
$string['dbport'] = 'منفذ';
$string['dbprefix'] = 'مقدمة الجداول';
$string['dbtype'] = 'نوع';
$string['download'] = 'تنزيل';
$string['downloadlanguagebutton'] = 'قم بتنزيل حزمة اللغة &quot;{$a}&quot;';
$string['downloadlanguagehead'] = 'تنزيل حزمة اللغة';
$string['downloadlanguagenotneeded'] = 'يمكنك متابعة عملية التثبيت باستخدام حزمة اللغة الافتراضية &quot;{$a}&quot;.';
$string['doyouagree'] = 'هل أنت موافق؟ (نعم/لا):';
$string['environmenthead'] = 'يتم فحص البيئة';
$string['environmentsub'] = 'نحن نتحقق مما إذا كانت المكونات المختلفة لنظامك تلبي متطلبات النظام';
$string['errorsinenvironment'] = 'خطأ في البيئة!';
$string['fail'] = 'فشل';
$string['fileuploads'] = 'تحميل ملف';
$string['fileuploadserror'] = 'هذا يجب أن يكون نشط';
$string['inputdatadirectory'] = 'مجلد البيانات';
$string['inputwebadress'] = 'عنوان الويب:';
$string['inputwebdirectory'] = 'مجلد مودل';
$string['installation'] = 'تثبيت';
$string['langdownloaderror'] = 'للأسف لغة &quot;{$a}&quot; لا يمكن تحميلها.  ستستمر عملية التثبيت باللغة الإنجليزية.';
$string['langdownloadok'] = 'تم تثبيت اللغة &quot;{$a}&quot; بنجاح. ستستمر عملية التثبيت بهذه اللغة.';
$string['memorylimit'] = 'حد الذاكرة';
$string['memorylimiterror'] = 'ذاكرة الـ PHP صغيرة جداً... من المحتل ستواجه بعض المشاكل لاحقاً';
$string['mssqlextensionisnotpresentinphp'] = 'لم يتم تكوين PHP بشكل صحيح مع تمديد MSSQL حتى تتمكن من التواصل مع خادم SQL * .

يرجى مراجعة ملف php.ini الخاص بك أو إعادة تشغيل PHP.';
$string['mysqliextensionisnotpresentinphp'] = 'لم يتم تكوين PHP بامتداد MySQL لذا يمكن التواصل بخادم* MySQL. الرجاء تحديد ملف php.ini الخاص بك أو أعد ترجمة PHP. امتداد MySQLi ليس متوفر PHP4';
$string['nativemariadb'] = 'MariaDB (native/mariadb)';
$string['nativemariadbhelp'] = '<p style=";text-align:right;direction:rtl">يتم تخزين معظم الإعدادات والبيانات لتوتارا في قاعدة البيانات ويجب أن يتم تكوينها هنا. </p><p style=";text-align:right;direction:rtl"> اسم قاعدة البيانات، اسم المستخدم، وكلمة المرور هي حقول مطلوبة؛ أما بادئة الجدول فهو حقل اختياري. </p><p style=";text-align:right;direction:rtl"> إذا لم تكن قاعدة البيانات موجودة، والمستخدم الذي تحدده لديه صلاحية، سوف تقوم توتارا بمحاولة إنشاء قاعدة بيانات جديدة مع الصلاحيات الصحيحة والإعدادات. </p><p style=";text-align:right;direction:rtl"> برنامج التشغيل هذا غير متوافق مع  MYISAM القديم. </p>';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemysqli'] = 'Improved MySQL (native/mysqli)';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvnodriver'] = 'لم يتم تثبيت برامج تشغيل مايكروسوفت ل SQL Server لPHP أو لم يتم تكوينه بشكل صحيح.';
$string['nativesqlsrvnonwindows'] = 'تتوفر برامج تشغيل مايكروسوفت ل SQL Server لPHP فقط لنظام التشغيل ويندوز.';
$string['ociextensionisnotpresentinphp'] = 'لم يتم تكوين PHP بشكل صحيح مع تمديد OCI8 حتى تتمكن من التواصل مع أوراكل. يرجى مراجعة ملف php.ini الخاص بك أو إعادة تشغيل PHP.';
$string['pass'] = 'اجتياز';
$string['paths'] = 'مسارات';
$string['pathserrcreatedataroot'] = 'مجلد البيانات ({$a->dataroot}) لا يمكن إنشاؤه بواسطة المثبت.';
$string['pathshead'] = 'تأكيد المسارات';
$string['pathsrodataroot'] = 'لا يمكن الكتابة على مجلد Dataroot';
$string['pathsroparentdataroot'] = 'المجلد الأصلي ({$a->parent}) غير قابل للكتابة. مجلد البيانات ({$a->dataroot}) لا يمكن إنشاؤه بواسطة المثبت.';
$string['pathsunsecuredataroot'] = 'مجلد Dataroot غير آمن';
$string['pathswrongadmindir'] = 'مجلد Admin غير موجود';
$string['pgsqlextensionisnotpresentinphp'] = 'لم يتم تكوين PHP بشكل صحيح مع تمديد PGSQL حتى تتمكن من التواصل مع PostgreSQL. يرجى مراجعة ملف php.ini الخاص بك أو إعادة تشغيل PHP.';
$string['phpextension'] = 'تمديد {$a} PHP';
$string['phpversion'] = 'أصدار PHP';
$string['releasenoteslink'] = 'لمعلومات عن إصدار مودل , الرجاء الاطلاع على الملاحظات المشورة في {$a}';
$string['safemode'] = 'وضع الامان';
$string['sessionautostart'] = 'البدء الآلي للجلسة';
$string['sessionautostarterror'] = 'يجب أن يكون هذا معطل';
$string['sqliteextensionisnotpresentinphp'] = 'لم يتم تكوين PHP بشكل صحيح مع تمديد SQLite. يرجى مراجعة ملف php.ini الخاص بك أو إعادة التحويل البرمجي ل PHP.';
$string['upgradingqtypeplugin'] = 'تحديث إضافة سؤال/نوع';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'أنت ترى هذه الصفحة لأنك قد قمت بتثبيت بنجاح وأطلقت حزمة <strong>{$a->packname} {$a->packversion}</strong> في جهاز الكمبيوتر الخاص بك. تهانينا!';
$string['welcomep40'] = 'تحتوي الحزمة أيضا على <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'يخضع استخدام كافة التطبيقات الموجودة في هذه الحزمة من قبل التراخيص الخاصة بكل منها. الحزمة الكاملة <strong>{$a->installername}</strong> هي <a href="http://www.opensource.org/docs/definition_plain.html">مفتوحة المصدر</a> ويتم توزيعها تحت ترخيص <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> .';
$string['wwwroot'] = 'WWW';
