<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'أضف عنوان أتصال';
$string['addtoyourcontacts'] = 'إضافة إلى جهات الاتصال الخاصة بك';
$string['ago'] = '{$a} مضى';
$string['allusers'] = 'كل الرسائل من جميع المستخدميين';
$string['backupmessageshelp'] = 'لو مكن، ستضمن الرسائل الفورية في النسخ الأحتياطي الآلي للموقع';
$string['blockcontact'] = 'أحجب عنوان  الأتصال';
$string['blocknoncontacts'] = 'امنع المستخدمين الذين ليسوا في قائمة اتصالاتي من مراسلتي';
$string['canceledit'] = 'إلغاء تحرير الرسائل';
$string['contactblocked'] = 'تم حظر جهة الاتصال';
$string['contacts'] = 'عناوين اتصال';
$string['context'] = 'صياغ';
$string['defaultmessageoutputs'] = 'مخارج الرسائل الافتراضية';
$string['defaults'] = 'الافتراضي';
$string['deleteallconfirm'] = 'هل تريد حذف هذه المحادثة بالكامل؟';
$string['deleteallmessages'] = 'حذف جميع الرسائل';
$string['deleteselectedmessages'] = 'حذف الرسائل المحددة';
$string['disableall'] = 'تعطيل الإعلامات بشكل مؤقت';
$string['disabled'] = 'المحادثات غير مفعّلة على هذا الموقع';
$string['disallowed'] = 'غير مسموح';
$string['discussion'] = 'نقاش';
$string['editmessages'] = 'تعديل الرسائل';
$string['emailtagline'] = 'هذه نسخة من رسالة أرست لك على "{$a->sitename}".يمكنك الرد من هنا: {$a->url}.';
$string['emptysearchstring'] = 'يجب عليك البحث عن شياء ما';
$string['enabled'] = 'مفعل';
$string['enablex'] = 'تمكين {$a}';
$string['errorcallingprocessor'] = 'خطأ استدعاء تعريف الناتج';
$string['errortranslatingdefault'] = 'خطأ ترجمة الإعداد الافتراضي المقدم من المكون الإضافي، سيتم استخدام افتراضيات النظام بدلا من ذلك.';
$string['eventmessagecontactadded'] = 'تمت إضافة إتصال رسالة';
$string['eventmessagecontactblocked'] = 'تم منع إتصال رسالة';
$string['eventmessagecontactremoved'] = 'تمت إزالة إتصال رسالة';
$string['eventmessagecontactunblocked'] = 'تمت إزالة منع إتصال رسالة';
$string['eventmessagedeleted'] = 'الرسالة مسحت';
$string['eventmessagesent'] = 'أرسلت الرسالة';
$string['eventmessageviewed'] = 'شوهدت الرسالة';
$string['forced'] = 'قسري';
$string['formorethan'] = 'لأكثر من';
$string['guestnoeditmessage'] = 'لا يمكن للمستخدم الضيف تعديل خيارات المحادثة';
$string['guestnoeditmessageother'] = 'لا يمكن للمستخدم الضيف تغيير خيارات المحادثة لمستخدم آخر';
$string['hidemessagewindow'] = 'إخفاء نافذة الرسالة';
$string['hidenotificationwindow'] = 'إخفاء نافذة الإشعار';
$string['keywords'] = 'الكلمات دّليليّة';
$string['loggedin'] = 'متواجد';
$string['loggedindescription'] = 'عندما أكون متواجداً';
$string['loggedin_help'] = 'إعداد كيف تريد تلقي الإخطارات عند تسجيل الدخول إلى توتارا';
$string['loggedoff'] = 'غير موجود';
$string['loggedoffdescription'] = 'عندما لا أكون متواجداً';
$string['loggedoff_help'] = 'إعداد كيف تريد تلقي الإخطارات عندما لم تقم بتسجيل الدخول إلى توتارا';
$string['managemessageoutputs'] = 'إدارة مخارج الرسائل';
$string['message'] = 'رسالة';
$string['messagehistory'] = 'تاريخ الرسالة';
$string['messageoutputs'] = 'مخارج الرسائل';
$string['messagepreferences'] = 'تفضيلات الرسائل';
$string['messages'] = 'رسائل';
$string['messagingdisabled'] = 'المحادثات غير مفعلة على هذا الموقع، سيتم إرسال بريد إلكتروني عوضاً عن ذلك';
$string['newmessage'] = 'رسالة جديدة';
$string['newmessagesearch'] = 'تحديد أو بحث عن جهة اتصال لإرسال رسالة جديدة.';
$string['newonlymsg'] = 'عرض الجديد فقط';
$string['newsearch'] = 'بحث جديد';
$string['nocontacts'] = 'ليست هناك جهات اتصال';
$string['noframesjs'] = 'استخدام واجهة أكثر سهولة';
$string['nomessages'] = 'لا يوجد رساله/رسائل جديدة';
$string['nomessagesfound'] = 'لم يتم العثور على إي رسالة';
$string['noncontacts'] = 'غير أعضاء اتصال';
$string['nonotifications'] = 'ليست لديك أية إشعارات';
$string['noreply'] = 'لا ترد على هذه الرسالة';
$string['nosearchresults'] = 'لا توجد نتائج لهذا البحث';
$string['notificationimage'] = 'صورة الإشعار';
$string['notificationpreferences'] = 'تفضيلات الإشعار';
$string['notifications'] = 'الإشعارات';
$string['notificationwindow'] = 'نافذة الإشعار';
$string['off'] = 'إيقاف';
$string['offline'] = 'غير متصل بالأنترنت';
$string['on'] = 'تشغيل';
$string['online'] = 'متصل بالإنترنت';
$string['onlymycourses'] = 'فقط في مقرري الدراسية';
$string['outputdisabled'] = 'تعطيل الناتج';
$string['outputdoesnotexist'] = 'رسالة الناتج غير موجودة';
$string['outputenabled'] = 'تفعيل الناتج';
$string['outputnotavailable'] = 'غير متاح';
$string['outputnotconfigured'] = 'لم يتم اعداده';
$string['page-message-x'] = 'أي صفحات الرسالة';
$string['pagerefreshes'] = 'هذه الصفحة تنشط آلياً كل {$a} ثانية';
$string['permitted'] = 'مسموح';
$string['processorsettings'] = 'إعدادات المعالج';
$string['provider'] = 'المزود';
$string['recent'] = 'حديثاً';
$string['removecontact'] = 'ازل عنوان الاتصال';
$string['removecoursefilter'] = 'إزالة فلتر للمقرر {$a}';
$string['removefromyourcontacts'] = 'إزالة من جهات الاتصال الخاصة بك';
$string['requiresconfiguration'] = 'يتطلب التكوين';
$string['savemysettings'] = 'احفظ إعداداتي';
$string['search'] = 'بحث';
$string['searchcombined'] = 'البحث عن الأشخاص والرسائل';
$string['searchforuser'] = 'البحث عن مستخدم';
$string['searchforuserorcourse'] = 'ابحث عن مستخدم أو دورة تدريبية';
$string['searchmessages'] = 'أبحث في الرسائل';
$string['seeall'] = 'اظهار الكل';
$string['selectmessagestodelete'] = 'حدد الرسائل المراد حذفها';
$string['selectnotificationtoview'] = 'حدد من قائمة الإخطارات على الجانب لعرض مزيد من التفاصيل';
$string['send'] = 'إرسال';
$string['sendingvia'] = 'إرسال &quot;{$a->provider}&quot; عبر &quot;{$a->processor}&quot;';
$string['sendingviawhen'] = 'إرسال &quot;{$a->provider}&quot; عبر &quot;{$a->processor}&quot; عندما {$a->state}';
$string['sendmessage'] = 'إرسل رسالة';
$string['sendmessageto'] = 'إرسل رسالة إلى {$a}';
$string['sendmessagetopopup'] = 'إرسل رسالة إلى {$a} - نافذة جديدة';
$string['settings'] = 'إعدادات';
$string['settingssaved'] = 'لقد تم حفظ إعداداتك';
$string['showmessagewindownonew'] = 'عرض نافذة الرسالة بدون رسائل جديدة';
$string['showmessagewindowwithcount'] = 'عرض نافذة الرسالة مع {$a} الرسائل الجديدة';
$string['shownotificationwindownonew'] = 'عرض نافذة الإشعار بدون أية إشعارات جديدة';
$string['shownotificationwindowwithcount'] = 'عرض نافذة الإشعار مع {$a} إشعارات جديدة';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'الدقائق منذ أخر مرة كنت متصل بالإنترنت.';
$string['timesent'] = 'وقت الأرسال';
$string['togglemessagemenu'] = 'تبديل قائمة الرسائل';
$string['togglenotificationmenu'] = 'تبديل قائمة الإشعارات';
$string['touserdoesntexist'] = 'لا يمكنك إرسال رسالة إلى هوية المستخدم ({$a}) التي لا وجود لها';
$string['unblockcontact'] = 'أزل الحجب عن عنوان الاتصال';
$string['unreadnewmessage'] = 'رسالة جديدة من {$a}';
$string['unreadnotification'] = 'إشعار غير مقروء: {$a}';
$string['userdataitemcontacts'] = 'جهات الاتصال';
$string['userdataiteminstant_messages_received'] = 'الرسائل المستلمة';
$string['userdataiteminstant_messages_sent'] = 'الرسائل المرسلة';
$string['userdataitemnotification_messages'] = 'إخطارات';
$string['userisblockingyou'] = 'هذا المستخدم قام بحجب امكانية ارسالك رسائل له.';
$string['userisblockingyounoncontact'] = 'هذا المستخدم يستقبل الرسائل المرسلة من الأشخاص الموجودين في قائمة الاتصال الخاصة به، أنت ليست من ضمن الموجودين بقائمة الاتصال.';
$string['userssearchresults'] = 'تم إيجاد {$a} مستخدم';
$string['viewfullnotification'] = 'عرض الإشعار بالكامل';
$string['viewinganotherusersmessagearea'] = 'أنت تشاهد منطقة رسائل مستخدم آخر.';
$string['viewmessageswith'] = 'عرض الرسائل باستخدام {$a}';
$string['viewnotificationresource'] = 'انتقل إلى: {$a}';
$string['viewunreadmessageswith'] = 'عرض الرسائل غير المقروءة مع {$a}';
$string['writeamessage'] = 'اكتب رسالة...';
$string['you'] = 'أنت: {$a}';
