<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_description
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['informationtext'] = 'نص المعلومات';
$string['pluginname'] = 'الوصف';
$string['pluginnameadding'] = 'إضافة الوصف';
$string['pluginnameediting'] = 'تحرير الوصف';
$string['pluginname_help'] = 'الوصف ليس في الحقيقة نوع سؤال. فإنه يمكن ببساطة النص ليتم عرضه دون الحاجة إلى أي إجابات، على غرار التسمية في صفحة المقرر.

ييتم عرض نص السؤال سواء أثناء المحاولة وعلى صفحة الاستعراض. يتم عرض أي ردود فعل عامة على صفحة المراجعة فقط.';
$string['pluginnamesummary'] = 'هذا ليس في الواقع سؤال. بدلا من ذلك هو وسيلة لإضافة بعض التعليمات، عنوان أو محتوى آخر لهذا النشاط. هذا مماثل لطريقة التسميات التي يمكن استخدامها لإضافة محتوى إلى الصفحة المقرر.';
