<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'خطأ مقبول';
$string['addmoreanswerblanks'] = 'الفراغات ل{عدد} إجابات أخرى';
$string['addmoreunitblanks'] = 'الفراغات ل{عدد} المزيد من الوحدات';
$string['answercolon'] = 'الإجابة:';
$string['answererror'] = 'خطأ';
$string['answermustbenumberorstar'] = 'يجب أن يكون الجواب رقم، على سبيل المثال -1.234 أو 3e8، أو \'*\'.';
$string['answerno'] = 'الإجابة {$a}';
$string['decfractionofquestiongrade'] = 'ككسر (0-1) من درجة السؤال';
$string['decfractionofresponsegrade'] = 'ككسر (0-1) من درجة الجواب';
$string['decimalformat'] = 'عشرية';
$string['editableunittext'] = 'عنصر إدخال النص';
$string['errornomultiplier'] = 'يجب تحديد المضاعف لهذه الوحدة.';
$string['errorrepeatedunit'] = 'لا يمك وجود وحدتين بنفس الاسم.';
$string['geometric'] = 'هندسي';
$string['invalidnumber'] = 'يجب إدخال رقم صحيح.';
$string['invalidnumbernounit'] = 'يجب إدخال رقم صحيح. لا تشمل وحدة في جوابك.';
$string['invalidnumericanswer'] = 'كان واحدا من الأجوبة التي أدخلتها ليس عددا صحيحا.';
$string['invalidnumerictolerance'] = 'كان واحدا من السماح الذي أدخلته ليس عددا صحيحا.';
$string['leftexample'] = 'على اليسار، على سبيل المثال 1،00 $ أو 1،00 £';
$string['manynumerical'] = 'الوحدات اختيارية. إذا تم إدخال وحدة، سيتم استخدامها لتحويل الجواب على الوحدة 1 قبل التصحيح.';
$string['multiplier'] = 'مضاعف';
$string['nominal'] = 'الاسمي';
$string['noneditableunittext'] = 'نص غير قابل للتحرير من وحدة NO1';
$string['nonvalidcharactersinnumber'] = 'أحرف غير صالحة في العدد';
$string['notenoughanswers'] = 'يجب إدخال إجابة واحدة على الأقل.';
$string['nounitdisplay'] = 'لا توجد وحدة للتصحيح';
$string['numericalmultiplier'] = 'مضاعف';
$string['oneunitshown'] = 'يتم عرض الوحدة 1 تلقائيا بجانب مربع الإجابة.';
$string['onlynumerical'] = 'لا تستخدم الوحدات على الإطلاق. يتم تصحيح القيمة العددية فقط.';
$string['pleaseenterananswer'] = 'الرجاء إدخال جوابا.';
$string['pleaseenteranswerwithoutthousandssep'] = 'يرجى إدخال إجابتك دون استخدام فاصل الآلاف ({$a}).';
$string['pluginname'] = 'عددي';
$string['pluginnameadding'] = 'إضافة سؤال عددي';
$string['pluginnameediting'] = 'تعديل سؤال عددي';
$string['pluginname_help'] = 'من وجهة نظر الطلاب، السؤال العددي يبدو تماما مثل سؤال الجواب القصير. والفرق هو أن الشماح بالإجابات العددية لخطأ مقبول. وهذا ما يسمح نطاق محدد من الأجوبة التي يتم تقييمها كإجابة واحدة. على سبيل المثال، إذا كان الجواب 10 مع وجود خطأ مقبول من 2، ثم سيتم قبول أي رقم بين 8 و 12 على النحو الصحيح.';
$string['pluginnamesummary'] = 'السماح لاستجابة عددية، وربما مع وحدات، وهي مصححة من خلال مقارنة ضد أجوبة نموذج مختلف، وربما مع التحمل.';
$string['relative'] = 'نسبي';
$string['rightexample'] = 'على اليمين، على سبيل المثال 1.00cm أو 1.00km';
$string['selectunit'] = 'تحديد وحدة واحدة';
$string['selectunits'] = 'تحديد الوحدات';
$string['studentunitanswer'] = 'الوحدات هي مدخلات تستخدم';
$string['tolerancetype'] = 'نوع السماح';
$string['unit'] = 'وحدة';
$string['unitappliedpenalty'] = 'تشمل هذه العلامات عقوبة من {$a} لوحدة سيئة.';
$string['unitchoice'] = 'تحديد الاختيار من متعدد';
$string['unitedit'] = 'تعديل الوحدة';
$string['unitgraded'] = 'يجب إعطاء الوحدة، وسوف تصحح.';
$string['unithandling'] = 'التعامل مع الوحدة';
$string['unitincorrect'] = 'لم jعط وحدة صحيحة.';
$string['unitmandatory'] = 'إلزامي';
$string['unitmandatory_help'] = '* سيتم تصحيح الجواب باستخدام وحدة المكتوبة.
* سيتم تطبيق عقوبة الوحدة إذا كان حقل الوحدة فارغا';
$string['unitnotselected'] = 'يجب عليك تحديد وحدة.';
$string['unitonerequired'] = 'يجب عليك إدخال وحدة واحدة على الأقل';
$string['unitoptional'] = 'وحدة اختيارية';
$string['unitoptional_help'] = '* إذا كان حقل الوحدة غير فارغ، سوف يتم تصحيح الجواب باستخدام هذه الوحدة.

* إذا كانت الوحدة مكتوبة بطريقة سيئة أو غير معروفة، سيتم اعتماد الإجابة على أنها غير صالحة.';
$string['unitpenalty'] = 'عقوبة الوحدة';
$string['unitpenalty_help'] = 'يتم تطبيق العقوبة إذا

* يتم إدخال اسم الوحدة خطأ في وحدة إدخال، أو
* يتم إدخال الوحدة في مربع إدخال القيمة';
$string['unitposition'] = 'ذهاب الوحدات';
$string['units'] = 'الوحدات';
$string['unitselect'] = 'قائمة منسدلة';
$string['unitx'] = '{رقم} الوحدة';
$string['validnumberformats'] = 'تنسيقات الرقم صحيحة';
$string['validnumberformats_help'] = '* الأرقام العادية 13500.67، 13 500،67، 500،67 13500،67 أو 13

* إذا كانت إعدادات حزمة اللغة الخاصة بك (ملف langconfig.php) يستخدم فاصلة (،) كألف فاصل * دائما * ضع الفاصلة العشرية (.) كما في 13،500.67 : 13،500.

* لشكل الدليل، مثلا 1.350067 * 10 <sup>4،</sup> استخدم 1.350067 E4: E04 1.350067';
$string['validnumbers'] = '13500.67، 13 500.67، 13،500.67، 13500،67، 13 500،67، 1،350067 1،350067 E4 أو E04';
$string['xmustbenumeric'] = '{$a} يجب أن يكون عدد.';
$string['xmustnotbenumeric'] = '{$a} لا يمكن أن يكون عددا.';
$string['youmustenteramultiplierhere'] = 'يجب إدخال مضاعف هنا.';
