<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO عدد محاولات';
$string['attemptstart'] = 'تاريخ بداية المحاولة';
$string['completed'] = 'المكتملة';
$string['currentorg'] = 'النظمة الحالية للمستخدم';
$string['failed'] = 'فشل';
$string['incomplete'] = 'غير مكتمل';
$string['maxscore'] = 'أعلى درجة في SCO';
$string['minscore'] = 'أقل درجة في SCO';
$string['notattempted'] = 'لم يتم محاولتها';
$string['passed'] = 'تم عملها بنجاح';
$string['rawmax'] = 'أعلى درجة';
$string['rawmin'] = 'أقل درجة';
$string['rawscore'] = 'درجة';
$string['score'] = 'درجة SCO';
$string['scormtitle'] = 'عنوان السكورم';
$string['sourcetitle'] = 'سكورم';
$string['status'] = 'حالة SCO';
$string['statusmodified'] = 'تعديل حالة SCO';
$string['thedate'] = 'تاريخ المحاولة';
$string['theuser'] = 'المستخدم';
$string['time'] = 'تاريخ بداية SCO';
$string['title'] = 'عنوان SCO';
$string['totaltime'] = 'مجموع الوقت لـ SCO';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'سكورم';
