<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_questioninstances', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   report_questioninstances
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editquestionshere'] = 'تعديل الأسئلة في هذا السياق';
$string['eventreportviewed'] = 'تم عرض التقرير';
$string['getreport'] = 'الحصول على التقرير';
$string['hiddenquestions'] = 'مخفي';
$string['intro'] = 'يسرد هذا التقرير كل السياقات في النظام بحيث يكون هناك أسئلة من نوع معين.';
$string['pluginname'] = 'حالات السؤال';
$string['questioninstances:view'] = 'تقرير عرض حالات السؤال';
$string['reportforallqtypes'] = 'تقرير عن جميع أنواع الأسئلة';
$string['reportformissingqtypes'] = 'تقرير عن أنواع مسألة غير معروفة';
$string['reportforqtype'] = 'تقرير لنوع السؤال &quot;{$a} \'';
$string['reportsettings'] = 'إعدادات التقرير';
$string['totalquestions'] = 'المجموع';
$string['visiblequestions'] = 'مرئي';
