<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'تفعيل';
$string['activityloading'] = 'سيتم إعادة توجيهك تلقائيا إلى النشاط';
$string['activityoverview'] = 'لديك حزم SCORM تحتاج إلى اهتمام';
$string['activitypleasewait'] = 'يتم تحميل النشاط، يرجى الانتظار ...';
$string['adminsettings'] = 'إعدادات المسؤول';
$string['advanced'] = 'متقدم';
$string['aicchacpkeepsessiondata'] = 'بيانات الجلسة AICC HACP';
$string['aicchacpkeepsessiondata_desc'] = 'طول الوقت في الأيام للحفاظ على بيانات الدورة AICC HACP الخارجية (وضع إعداد عالي سيملأ الجدول بالبيانات القديمة ولكنه قد يكون مفيدا عند التصحيح)';
$string['aicchacptimeout'] = 'مهلة AICC HACP';
$string['aicchacptimeout_desc'] = 'طول الوقت بالدقائق يمكن أن تبقى  دورة AICC HACP الخارجية  مفتوحة';
$string['aiccuserid'] = 'AICC تمرير رقم هوية المستخدم';
$string['aiccuserid_desc'] = 'معيار AICC للأسماء مقيد جدا بالمقارنة مع توتارا، ويسمح للأحرف أبجدية رقمية، شرطة و تسطير سفلي فقط. لا يسمح بنقاط، ومساحات ورموز @. إذا تم التمكين، يتم تمرير أرقام هوية المستخدم لحزمة AICC بدلا من أسماء المستخدمين.';
$string['aliasonly'] = 'عند اختيار ملف imsmanifest.xml من مستودع يجب عليك استخدام اسم مستعار / اختصار لهذا الملف.';
$string['allowapidebug'] = 'تفعيل التصحيح API و التتبع  (تعيين قناع التقاط مع apidebugmask)';
$string['allowtypeaicchacp'] = 'تمكين الخارجية AICC HACP';
$string['allowtypeaicchacp_desc'] = 'إذا تم التمكين فسيسمح AICC HACP بالإتصالات الخارجية دون الحاجة إلى تسجيل دخول المستخدم لطلبات حزمة AICC الخارجية';
$string['allowtypeexternal'] = 'تمكين نوع الحزمة الخارجية';
$string['allowtypeexternalaicc'] = 'تمكين URL AICC المباشر';
$string['allowtypeexternalaicc_desc'] = 'إذا تم التمكين فسيسمح برابط مباشر بسيط لحزمة AICC';
$string['allowtypelocalsync'] = 'تمكين تحميل نوع الحزمة';
$string['apidebugmask'] = 'API debug capture mask  - use a simple regex on &lt;username&gt;:&lt;activityname&gt; e.g. admin:.* will debug for admin user only';
$string['areacontent'] = 'ملفات المحتوى';
$string['areapackage'] = 'ملف الحزمة';
$string['asset'] = 'قييم';
$string['assetlaunched'] = 'الأصول - شوهدت';
$string['attempt'] = 'محاولة';
$string['attempt1'] = 'محاولة 1';
$string['attempts'] = 'محاولات';
$string['attemptsmanagement'] = 'إدارة المحاولات';
$string['attemptstatusall'] = 'صفحة تعليمي وصفحة الدخول';
$string['attemptstatusentry'] = 'صفحة الدخول فقط';
$string['attemptstatusmy'] = 'صفحة تعليمي فقط';
$string['attemptsx'] = 'محاولات {$a}';
$string['attr_error'] = 'قيمة غير صالحة للسمة ({$a->attr}) في العلامة {$a->tag}.';
$string['autocommit'] = 'حفظ تلقائي';
$string['autocommitdesc'] = 'حفظ بيانات SCORM تلقائيا إذا كانت الحزمة SCORM لا تحفظه.';
$string['autocommit_help'] = 'إذا مكنت، سيتم حفظ بيانات SCORM تلقائيا إلى قاعدة البيانات. مفيدة لعناصر SCORM التي لم تقم بحفظ البيانات الخاصة بهم بانتظام.';
$string['autocontinue'] = 'استمرار آلي';
$string['autocontinuedesc'] = 'إذا تم التمكين، يتم إطلاق كائنات التعلم اللاحقة تلقائيا، وإلا فإن المواصلة يجب أن تتم باستخدام زر المتابعة.';
$string['autocontinue_help'] = 'إذا فعّلت، سيتم إطلاق كائنات التعلم اللاحقة تلقائيا، وإلا يجب استخدام الزر متابعة.';
$string['averageattempt'] = 'متوسط المحاولات';
$string['badarchive'] = 'يجب توفير ملف مضغوط صالح';
$string['badimsmanifestlocation'] = 'تم العثور على الملف imsmanifest.xml لكنه لم يكن في جذر ملف مضغوط، الرجاء إعادة ضغط حزمة SCORM';
$string['badmanifest'] = 'بعض أخطاء البيان: راجع سجل الأخطاء';
$string['browse'] = 'معاينة';
$string['browsed'] = 'أُستعرض';
$string['browsemode'] = 'النمط العرضي';
$string['browserepository'] = 'استعراض المخزن';
$string['calculatedweight'] = 'حساب الوزن';
$string['cannotaccess'] = 'لا يمكنك استدعاء هذا السكريبت بهذه الطريقة';
$string['cannotfindsco'] = 'لم يتم العثور على SCO';
$string['cannotfindscorm'] = 'لم يتم العثور على SCORM';
$string['chooseapacket'] = 'أختر أو حدث رزمة اسكورم';
$string['closebeforeopen'] = 'لقد حددت موعد إغلاق قبل موعد فتح.';
$string['collapsetocwinsize'] = 'طي جدول المحتويات عند حجم الإطار أدناه';
$string['collapsetocwinsizedesc'] = 'يتيح لك هذا الإعداد تحديد حجم الإطار أدناه و طي جدول المحتويات تلقائيا.';
$string['compatibilitysettings'] = 'إعدادات التوافق';
$string['completed'] = 'تم';
$string['completionscorerequired'] = 'يتطلب الحد الأدنى من النتيجة';
$string['completionscorerequired_help'] = 'تمكين هذا الإعداد يتطلب من المتعلم الحصول على الأقل الحد الأدنى لتصبح النتيجة كاملة في هذا النشاط SCORM، وكذلك أية متطلبات استكمال أخرى غيرها.';
$string['completionstatus'] = 'حالة الإكمال';
$string['completionstatusallscos'] = 'تتطلب إكمال كافة الوحدات التعليمية scos';
$string['completionstatusallscos_help'] = 'تحتوي بعض حزم سكورم على مكونات متعددة أو "scos" - عند تمكين ذلك، يجب أن تعيد جميع scos ضمن الحزمة Lesson_status ذات الصلة حتى يتم وضع علامة كاملة على هذا النشاط.';
$string['completionstatus_completed'] = 'مكتمل';
$string['completionstatus_failed'] = 'فشل';
$string['completionstatus_help'] = 'يتطلب الحالة';
$string['completionstatus_passed'] = 'نجاح';
$string['completionstatusrequired'] = 'يتطلب الحالة';
$string['completionstatusrequired_help'] = 'تحجيج واحد أو أكثر من الحالات تتطلب مستخدم لتحقيق واحد على الأقل من الحالات المحددة من أجل أن تكون علامة كاملة في هذا النشاط SCORM، وكذلك أية متطلبات استكمال أخرى غيرها.';
$string['confirmloosetracks'] = 'تحذير: يبدو أن الحزمة قد تم تغييرها أو تعديلها. في حالة تغيير بنية الحزمة ، قد يتم فقدان بعض مسارات المستخدمين أثناء عملية التحديث.';
$string['contents'] = 'محتويات';
$string['coursepacket'] = 'حزمة المقرر الدراسي';
$string['coursestruct'] = 'بناء المقرر الدراسي';
$string['currentwindow'] = 'النافذة الحالية';
$string['datadir'] = 'خطاء في ملف النظام: لا يمكن أنشاء دليل بيانات منهج دراسي';
$string['defaultdisplaysettings'] = 'إعدادات العرض الافتراضية';
$string['defaultgradesettings'] = 'إعدادات الدرجة الافتراضية';
$string['defaultothersettings'] = 'الإعدادات الافتراضية الأخرى';
$string['deleteallattempts'] = 'حذف كل محاولات SCORM';
$string['deleteattemptcheck'] = 'هل أنت متأكد تماما أنك تريد حذف هذه المحاولات؟';
$string['deleteselected'] = 'حذف المحاولات المحددة';
$string['deleteuserattemptcheck'] = 'هل أنت متأكد تماما أنك تريد حذف جميع محاولاتك؟';
$string['details'] = 'تفاصيل متابعة اسكو';
$string['directories'] = 'أعرض روابط الدليل';
$string['disabled'] = 'معطل';
$string['display'] = 'أعرض الحزمة';
$string['displayactivityname'] = 'عرض اسم النشاط';
$string['displayactivityname_help'] = 'تحديد إذا كان يجب عرض اسم النشاط فوق نافذة SCORM.';
$string['displayattemptstatus'] = 'أعرض حالة المحاولة';
$string['displayattemptstatusdesc'] = 'سواء يظهر ملخص لمحاولات المستخدم في مسار كتلة نظرة عامة فيصفحة تعليمي و / أو صفحة دخول SCORM.';
$string['displayattemptstatus_help'] = 'هذا التفضيل يسمح بعرض ملخصا بمحاولات المستخدمين  في مسار كتلة نظرة عامة فيصفحة تعليمي و / أو صفحة دخول SCORM.';
$string['displaycoursestructure'] = 'عرض هيكل الدورة على صفحة الدخول';
$string['displaycoursestructuredesc'] = 'إذا تم التفعيل، سيتم عرض جدول المحتويات في مخطط صفحة  SCORM.';
$string['displaycoursestructure_help'] = 'إذا تم التفعيل، سيتم عرض جدول المحتويات في مخطط صفحة  SCORM.';
$string['displaydesc'] = 'تحديد عرض حزمة SCORM في نافذة جديدة.';
$string['displaysettings'] = 'إعدادات العرض';
$string['dnduploadscorm'] = 'إضافة حزمة SCORM';
$string['domxml'] = 'مكتبة دومكسمل الخارجية';
$string['duedate'] = 'موعد التسليم';
$string['element'] = 'عنصر';
$string['enter'] = 'دخول';
$string['entercourse'] = 'أدخل المقرر دراسي';
$string['errorlogs'] = 'سجل الأخطاء';
$string['eventattemptdeleted'] = 'تم حذف المحاولة';
$string['eventinteractionsviewed'] = 'شوهدت التفاعلات';
$string['eventreportviewed'] = 'شوهدت التقارير';
$string['eventscolaunched'] = 'تم إطلاق Sco';
$string['eventscorerawsubmitted'] = 'النتيجة الخام المقدمة ل SCORM';
$string['eventstatussubmitted'] = 'حالة تقديم SCORM';
$string['eventtracksviewed'] = 'شوهدت المسارات';
$string['eventuserreportviewed'] = 'شوهد تقرير المستخدم';
$string['everyday'] = 'كل يوم';
$string['everytime'] = 'في كل مرة تستخدم';
$string['exceededmaxattempts'] = 'لقد وصلت إلى الحد الأقصى لعدد المحاولات.';
$string['exit'] = 'الخروج من المقرر الدراسي';
$string['exitactivity'] = 'الخروج من نشاط';
$string['expired'] = 'عذراً، تم إغلاق هذا النشاط في {$a} وهو غير متوفر الآن.';
$string['external'] = 'تحديث توقيت الحزم الخارجية';
$string['failed'] = 'فشل';
$string['finishscorm'] = 'إذا انتهيت من عرض هذا النشاط، {$a}';
$string['finishscormlinkname'] = 'اضغط هنا للعودة إلى صفحة المقرر';
$string['firstaccess'] = 'الدخول الأول';
$string['firstattempt'] = 'المحاولة الأولى';
$string['floating'] = 'عائم';
$string['forcecompleted'] = 'فرض الإكمال';
$string['forcecompleteddesc'] = 'هذا التفضيل يحدد القيمة الافتراضية  لإعدادات فرض الإكمال';
$string['forcecompleted_help'] = 'إذا تم التمكين، فسيتم فرض حالة المحاولة الحالية ل&quot;الإكمال&quot;. (لا ينطبق إلا على حزم SCORM 1.2 .)';
$string['forcejavascript'] = 'فرض المستخدمين لتمكين جافا سكريبت';
$string['forcejavascript_desc'] = 'إذا تم التفعيل  (مستحسن) هذا يمنع الوصول إلى عناصر SCORM عندما لا يتم اعتماد تشغيل الجافا في مستعرض المستخدمين. إذا لم تفعّل فيجوز للمستخدم عرض SCORM ولكن ستفشل الاتصالات API ولن يتم حفظ أي معلومات عن الدرجة.';
$string['forcejavascriptmessage'] = 'مطلوب جافا سكريبت لعرض هذا العنصر، يرجى تمكين جافا سكريبت في المتصفح الخاص بك وحاول مرة أخرى.';
$string['forcenewattempt'] = 'فرض محاولة جديدة';
$string['forcenewattemptdesc'] = 'إذا تم التمكين، في كل مرة يتم الوصول إلى حزمة SCORM سوف تحسب على أنها محاولة جديدة.';
$string['forcenewattempt_help'] = 'إذا تم التمكين، في كل مرة يتم الوصول إلى حزمة SCORM سوف تحسب على أنها محاولة جديدة.';
$string['found'] = 'تم العثور على البيان';
$string['frameheight'] = 'ارتفاع إطار المرحلة أو النافذة.';
$string['framewidth'] = 'عرض إطار المرحلة أو النافذة.';
$string['fromleft'] = 'من اليسار';
$string['fromtop'] = 'من أعلى';
$string['fullscreen'] = 'عبء كل الشاشة';
$string['general'] = 'بيانات عامة';
$string['gradeaverage'] = 'المتوسط';
$string['gradeforattempt'] = 'درجة للمحاولة';
$string['gradehighest'] = 'الدرجة العليا';
$string['grademethod'] = 'طريقة رصد الدرجات';
$string['grademethoddesc'] = 'تحدد طريقة الدرجات كيف يتم تحديد الدرجة لمحاولة واحدة في النشاط.';
$string['grademethod_help'] = 'تحدد طريقة الدرجات كيف يتم تحديد درجة محاولة واحدة في النشاط.

هناك 4 طرق للدرجات:

* عناصر التعلم - عدد الانتهاء / نجاح العناصر التعليمية
* أعلى درجة - أعلى درجة تم الحصول عليها في كافة عناصر التعلم
* متوسط الدرجة - متوسط جميع الدرجات
* مجموع الدرجات - مجموع كل الدرجات';
$string['gradereported'] = 'الدرجة المعلنة';
$string['gradescoes'] = 'كائنات تعلّم';
$string['gradesettings'] = 'إعدادات الهدف';
$string['gradesum'] = 'الدرجة الاجمالية';
$string['height'] = 'أرتفاع';
$string['hidden'] = 'مخفي';
$string['hidebrowse'] = 'عطل وضع المعاينة';
$string['hidebrowsedesc'] = 'وضع المعاينة يتيح للطالب تصفح أي نشاط قبل المحاولة .';
$string['hidebrowse_help'] = 'وضع المعاينة يسمح للطالب تصفح النشاط قبل محاولته. إذا تم تعطيل وضع المعاينة، سيكون زر المعاينة مخفيا.';
$string['hideexit'] = 'اخفاء رابط الخروج';
$string['hidereview'] = 'اخفاء أزرار المعاينة';
$string['hidetoc'] = 'عرض ترتيب المقرر الدراسي';
$string['hidetocdesc'] = 'يحدد هذا الإعداد كيفية عرض جدول المحتويات في مشغل SCORM.';
$string['hidetoc_help'] = 'كيف يتم عرض جدول المحتويات في مشغل SCORM';
$string['highestattempt'] = 'أعلى محاولة';
$string['identifier'] = 'معرف السؤال';
$string['incomplete'] = 'غير مكتمل';
$string['info'] = 'معلومات';
$string['interactions'] = 'تفاعلات';
$string['invalidactivity'] = 'نشاط إسكورم غير صحيح';
$string['invalidhacpsession'] = 'جلسة HACP غير صالحة';
$string['invalidmanifestname'] = 'يمكن اختيار  imsmanifest.xml أو ملفات مضغوطة فقط';
$string['invalidmanifestresource'] = 'تحذير: تمت الإشارة إلى الموارد التالية في البيان الخاص بك ولكن تعذر العثور عليها:';
$string['invalidurl'] = 'الرابط المحدد غير صالح';
$string['invalidurlhttpcheck'] = 'الرابط المحدد غير صالح . رسالة التصحيح: <pre style=";text-align:right;direction:rtl"> {$a->cmsg} </pre>';
$string['last'] = 'كان أخر دخول في';
$string['lastaccess'] = 'أخر دخول';
$string['lastattempt'] = 'المحاولاة الأخيرة';
$string['lastattemptlock'] = 'القفل بعد المحاولة الأخيرة';
$string['lastattemptlockdesc'] = 'إذا فعّلت، سيتم منع الطالب من إطلاق مشغل SCORM بعد استخدام كل المحاولات المخصصة له.';
$string['lastattemptlock_help'] = 'إذا فعّلت، سيتم منع الطالب من إطلاق مشغل SCORM بعد استخدام كل المحاولات المخصصة له.';
$string['location'] = 'اعرض شريط الموقع';
$string['masteryoverride'] = 'حالة تجاوز درجة الإتقان';
$string['masteryoverridedesc'] = 'يحدد هذا التفضيل القيمة الافتراضية لإعداد حالة تجاوز درجة الإتقان';
$string['masteryoverride_help'] = 'إذا تم التمكين وتم توفير درجة إتقان، ثم عندما يتم استدعاء LMSFinish وإذا تم تحديد درجة ،  سيتم إعادة حساب باستخدام العلامة ودرجة الإتقان، وأية مكان تقدمه SCORM (بما في ذلك &quot;غير مكتملة&quot;) سيتم تجاوزه. (لا ينطبق إلا على حزم SCORM 1.2 ).';
$string['max'] = 'أعلى درجة';
$string['maximumattempts'] = 'عدد المحاولات';
$string['maximumattemptsdesc'] = 'هذا التفضيل يقوم بتعيين أقصى محاولات افتراضية للنشاط';
$string['maximumattempts_help'] = 'يمكن هذا الإعداد عدد المحاولات المقيدة. هو لا ينطبق إلا على حزم SCORM 1.2 و AICC .';
$string['maximumgradedesc'] = 'هذا التفضيل يحدد الحد الافتراضي الأقصى للدرجة في هذا النشاط';
$string['menubar'] = 'اعرض شريط القائمة';
$string['min'] = 'أقل درجة';
$string['missing_attribute'] = 'السمة المفقودة {$a->attr} في العلامة {$a->tag}';
$string['missingparam'] = 'معلمة مطلوبة مفقوده أو خاطئة';
$string['missing_tag'] = 'علامة مفقودة {$a->tag}';
$string['mode'] = 'نمط';
$string['modulename'] = 'اسكورم';
$string['modulename_help'] = 'حزمة SCORM هي عبارة عن مجموعة من الملفات التي يتم حزمها وفقا لمعيار متفق عليه لموضوعات التعلم. تمكن وحدة النشاط SCORM من تحميل حزم SCORM أو AICC  كملف مضغوط وإضافتها إلى مقرر.

عادة ما يتم عرض المحتوى عبر عدة صفحات، مع التنقل بين الصفحات. هناك خيارات مختلفة لعرض المحتوى في النافذة المنبثقة، مع جدول المحتويات، مع أزرار التنقل الخ.
تتضمن أنشطة SCORM عموما أسئلة، مع درجات يتم تسجيلها في دفتر الدرجات. ويمكن استخدام أنشطة SCORM
* لعرض محتوى الوسائط المتعددة والرسوم المتحركة
* وكأداة تقييم.';
$string['modulenameplural'] = 'حزم إسكورم';
$string['nav'] = 'إظهار التنقل';
$string['navdesc'] = 'يحدد هذا الإعداد إظهار أو إخفاء أزرار التنقل وموقعهم.';
$string['nav_help'] = 'يحدد هذا الإعداد إظهار أو إخفاء أزرار التنقل وموقعهم.

هناك 3 خيارات:

* لا - لا تظهر أزرار التنقل

* تحت المحتوى - يتم عرض أزرار التنقل أسفل محتوى حزمة SCORM

* عائمة - يتم عرض أزرار التنقل عائمة، مع الموقع من أعلى ومن اليسار تحددها الحزمة.';
$string['navigation'] = 'التنقل';
$string['navpositionleft'] = 'مكان أزرار التنقل من اليسار في بكسل.';
$string['navpositiontop'] = 'مكان أزرار التنقل من الأعلى في بكسل.';
$string['networkdropped'] = 'SCORM اكتشف أن اتصال الإنترنت الخاص بك لا يمكن الاعتماد عليه أو توقف. إذا كنت لا تزال في نشاط SCORM، قد لا يتم حفظ تقدمك. <br /> يجب إنهاء النشاط الآن، والعودة عندما يكون لديك اتصال إنترنت يمكن الاعتماد عليه.';
$string['newattempt'] = 'ابداء محاولة جديدة';
$string['next'] = 'استمر';
$string['noactivity'] = 'لا يوجد شئ لتقديم تقرير عنه';
$string['noattemptsallowed'] = 'عدد المحاولات المسموح بها';
$string['noattemptsmade'] = 'عدد المحاولات التي قمت بها';
$string['no_attributes'] = 'يجب أن تحتوي العلامة {$a->tag} على سمات';
$string['no_children'] = 'يجب أن يكون للعلامة {$a->tag} فروع';
$string['nolimit'] = 'محاولات بلا حدود';
$string['nomanifest'] = 'حزمة ملف غير صحيحة - مفقود imsmanifest.xml أو بنية AICC';
$string['noprerequisites'] = 'عذرا ولكن ليس لديك المتطلبات اللازمة للوصول إلى هذا النشاط.';
$string['noreports'] = 'لا يوجد تقرير للعرض';
$string['normal'] = 'عادي';
$string['noscriptnoscorm'] = 'لا يدعم المستعرض الخاص بك جافا سكريبت أو الدعم معطل. حزمة SCORM هذه قد لا يتم تشغيلها أو البيانات لن تحفظ بشكل صحيح.';
$string['notattempted'] = 'لم تتم محاولته';
$string['not_corr_type'] = 'عدم تطابق النوع للعلامة {$a->tag}';
$string['notopenyet'] = 'نأسف، هذا النشاط غير متوفر حتى {$a}';
$string['objectives'] = 'أهداف';
$string['optallstudents'] = 'كل المستحدمين';
$string['optattemptsonly'] = 'المستخدمون مع محاولات فقط';
$string['options'] = 'الخيارات (ممنوعة من قبل بعض المتصفحات)';
$string['optionsadv'] = 'خيارات (المتقدم)';
$string['optionsadv_desc'] = 'إذا حددت فسيتم سرد العرض والارتفاع كإعدادات متقدمة.';
$string['optnoattemptsonly'] = 'المستخدمين الذين ليس لديهم محاولات فقط';
$string['organization'] = 'تنظيم';
$string['organizations'] = 'تنظيمات';
$string['othersettings'] = 'إعدادات إضافية';
$string['package'] = 'ملف الحزمة';
$string['packagedir'] = 'خطأ في نظام الملفات: لا يمكن إنشاء دليل الحزمة';
$string['packagefile'] = 'لم يتم تحديد ملف الحزمة';
$string['packagehdr'] = 'حزمة';
$string['package_help'] = 'ملف الحزمة هو zip (أو PIF) ملف يحتوي على ملفات تعريف المقرر  SCORM / AICC.';
$string['packageurl'] = 'عنوان';
$string['packageurl_help'] = 'يمكن هذا الإعداد رابط لتحديد حزمة SCORM ، بدلا من اختيار الملف عبر لاقط الملف.';
$string['page-mod-scorm-x'] = 'أي صفحة لوحدة SCORM';
$string['pagesize'] = 'حجم الصفحة';
$string['passed'] = 'نجح';
$string['php5'] = 'PHP 5 (DOMXML المكتبة الأصليه)';
$string['pluginadministration'] = 'إدارة حزمة SCORM';
$string['pluginname'] = 'حزمة SCORM';
$string['popup'] = 'نافذه جديدة';
$string['popuplaunched'] = 'لقد تم إطلاق هذه الحزمة SCORM في نافذة منبثقة، إذا انتهيت من عرض هذا المورد، انقر هنا للعودة إلى صفحة المقرر';
$string['popupmenu'] = 'في القائمة المنسدلة';
$string['popupopen'] = 'افتح الحزمة في نافذة جديدة';
$string['popupsblocked'] = 'يبدو أن النوافذ المنبثقة ممنوعة وتحجب حزمة SCORM  من التشغيل. يرجى التحقق من إعدادات المتصفح قبل المحاولة مرة أخرى.';
$string['popup_simple'] = 'نافذة جديدة (بسيطة)';
$string['popup_simple_closenotice'] = 'نافذة المحتوى مفتوحة. سيتم إغلاقها.';
$string['popup_simple_notice'] = '<p style=";text-align:right;direction:rtl"> المحتوى الخاص بك يتم تشغيله في نافذة أخرى. </p><p style=";text-align:right;direction:rtl"> <strong>لا تغلق هذه الصفحة حتى ينتهي تشغيل المقرر.</strong> </p>';
$string['popup_simple_popupblockednotice'] = '<p style=";text-align:right;direction:rtl"> <strong>لم يتم إطلاق المحتوى الخاص بك.</strong> </p><p style=";text-align:right;direction:rtl"> تأكد من تمكين النوافذ المنبثقة لهذا الموقع وحاول مرة أخرى. </p>';
$string['popup_simple_popupmanuallaunch'] = 'انقر للتشغيل يدويا';
$string['popup_simple_redirectingnotice'] = 'يتم حفظ التقدم. إعادة توجيه إلى صفحة المقرر ...';
$string['position_error'] = 'لا يمكن أن تكون العلامة {$a->tag} تابعة لعلامة {$a->parent}';
$string['preferencespage'] = 'التفضيلات لهذه الصفحة فقط';
$string['preferencesuser'] = 'تفضيلات لهذا التقرير';
$string['prev'] = 'السابق';
$string['protectpackagedownloads'] = 'حماية تحميل الحزمة';
$string['protectpackagedownloads_desc'] = 'في حالة التمكين، حزم SCORM يمكن تحميلها إذا كان المستخدم لديه قدرة: manageactivities. إذا تم التعطيل، حزم SCORM يمكن دائما تحميلها (عن طريق الهاتف النقال أو غيرها).';
$string['raw'] = 'النتيجة الأولية';
$string['regular'] = 'بيان منتظم';
$string['report'] = 'تقرير';
$string['reportcountallattempts'] = '{$a->nbattempts} محاولات ل{$a->nbusers} للمستخدمين، من {$a->nbresults} نتائج';
$string['reportcountattempts'] = '{$a->nbresults} النتائج ({$a->nbusers}المستخدمين)';
$string['reports'] = 'تقارير';
$string['repositorynotsupported'] = 'هذا المخزون لا يدعم ربط مباشر إلى ملف imsmanifest.xml.';
$string['response'] = 'استجابة';
$string['result'] = 'نتيجة';
$string['results'] = 'نتائج';
$string['review'] = 'معاينه';
$string['reviewmode'] = 'وضع المراجعة';
$string['rightanswer'] = 'الجواب الصحيح';
$string['scoes'] = 'كائنات تعلّم';
$string['score'] = 'درجة';
$string['scoreachieved'] = 'النتيجة {$a}';
$string['scorerequired'] = 'النتيجة {$a}';
$string['scorm12standard'] = 'تمكين SCORM 1.2 الوضع العادي';
$string['scorm12standarddesc'] = 'تعطيل هذا الإعداد يسمح لتوتارا لتخزين بيانات أكثر مما تسمح به مواصفات SCORM 1.2 . إذا كانت حزم SCORM  تسمح للمستخدمين بإدخال كميات كبيرة من النص أو في حالة محاولة حزمة لتخزين كميات كبيرة من البيانات في الحقل suspend_data قم يتعطيل هذا.';
$string['scorm:addinstance'] = 'إضافة حزمة SCORM جديدة';
$string['scormclose'] = 'حتى';
$string['scormcourse'] = 'منهج دراسي تعليمي';
$string['scorm:deleteownresponses'] = 'حذف المحاولات الخاصة';
$string['scorm:deleteresponses'] = 'حذف محاولات SCORM';
$string['scormloggingoff'] = 'تسجيل API غير مشغل';
$string['scormloggingon'] = 'تسجيل API مشغل';
$string['scormopen'] = 'افتح';
$string['scormresponsedeleted'] = 'تم حذف محاولات مستخدم';
$string['scorm:savetrack'] = 'حفظ المسارات';
$string['scorm:skipview'] = 'تخطي النظرة العامة';
$string['scormtype'] = 'نوع';
$string['scorm:viewreport'] = 'معاينة التقايري';
$string['scorm:viewscores'] = 'معاينة الدراجات';
$string['scrollbars'] = 'السماح للنافذف بالتمرير';
$string['search:activity'] = 'حزمة سكورم - معلومات النشاط';
$string['selectall'] = 'اختر الكل';
$string['selectnone'] = 'إلغاء تحديد الكل';
$string['show'] = 'اظهر';
$string['sided'] = 'في الاجانب الأيسر';
$string['skipview'] = 'تخطي الطالب لصفحة هيكل المحتوى';
$string['skipviewdesc'] = 'هذا التفضيل يحدد الطريقة الافتراضي لتخطي صفحة هيكل المحتوى';
$string['skipview_help'] = 'يحدد هذا الإعداد ما إذا كان يمكن تخطي صفحة بنية المحتوى (لا تظهر). إذا كان الكائن يحتوي على حزمة تعليمية واحدة فقط، يمكن دائما تخطي صفحة بنية المحتوى.';
$string['slashargs'] = 'تحذير: يتم تعطيل الحجج المائلة على هذا الموقع، وربما قد لا تعمل الأشياء كما هو متوقع!';
$string['stagesize'] = 'حجم الواجهة';
$string['stagesize_help'] = 'يحدد هذان الإعدادان عرض الإطار / النافذة والارتفاع لكائنات التعلم.';
$string['started'] = 'بداء في';
$string['status'] = 'الوضع';
$string['statusbar'] = 'أظهار شريط الوضع';
$string['student_response'] = 'اجابة';
$string['subplugintype_scormreport'] = 'تقرير';
$string['subplugintype_scormreport_plural'] = 'تقارير';
$string['suspended'] = 'معلّق';
$string['syntax'] = 'خطاء نحوي';
$string['tag_error'] = 'علامة غير معروفة ({$a->tag}) بهذا المحتوى: {$a->value}';
$string['time'] = 'وقت';
$string['title'] = 'عنوان';
$string['toc'] = 'قائمة المحتويات';
$string['toolbar'] = 'اظهر شريط الأدوات';
$string['too_many_attributes'] = 'تحتوي العلامة {$a->tag} على العديد من السمات';
$string['too_many_children'] = 'العلامة {$a->tag} بها عدد كبير جدًا من الفروع';
$string['totaltime'] = 'الوقت';
$string['trackcorrectcount'] = 'العد صحيح';
$string['trackcorrectcount_help'] = 'عدد النتائج الصحيحة للسؤال';
$string['trackid'] = 'معرف';
$string['trackid_help'] = 'هذا هو المعرف الذي تحدده حزمة SCORM لهذا السؤال، لا تسمح مواصفات SCORM النص الكامل للسؤال الواجب تقديمه.';
$string['trackingloose'] = 'تحذير: سيتم فقد بيانات التتبع لهذه الحزمة!';
$string['tracklatency'] = 'زمن الانتقال';
$string['tracklatency_help'] = 'الوقت المنقضي بين الوقت الذي كان فيه السؤال متاح للمتعلم للاستجابة ووقت الاستجابة الأولى.';
$string['trackpattern'] = 'نمط';
$string['trackpattern_help'] = 'هذا هو شكل الإجابة الصحيحة على هذا السؤال ، لا تظهر استجابة المتعلمين.';
$string['trackresponse'] = 'استجابة';
$string['trackresponse_help'] = 'هذا هو الرد الذي أدلى به المتعلم لهذا السؤال';
$string['trackresult'] = 'النتيجة';
$string['trackresult_help'] = 'يظهر إذا أدخل المتعلم الإجابة الصحيحة.';
$string['trackscoremax'] = 'الدرجة القصوى';
$string['trackscoremax_help'] = 'القيمة القصوى التي يمكن تعيينها للدرجة الخام';
$string['trackscoremin'] = 'الحد الأدنى للدرجة';
$string['trackscoremin_help'] = 'القيمة الدنيا التي يمكن تعيينها للدرجة الخام';
$string['trackscoreraw'] = 'النتيجة الصافية';
$string['trackscoreraw_help'] = 'الرقم يعكس أداء المتعلم المتعلق بنطاق تحدها قيم حد أقصى وأدنى';
$string['tracksuspenddata'] = 'تعليق البيانات';
$string['tracksuspenddata_help'] = 'يوفر مساحة لتخزين واسترجاع البيانات بين جلسات المتعلم';
$string['tracktime'] = 'الوقت';
$string['tracktime_help'] = 'وقت بدء المحاولة';
$string['tracktype'] = 'النوع';
$string['tracktype_help'] = 'نوع السؤال، على سبيل المثال &quot;الاختيار&quot; أو &quot;الإجابة القصيرة&quot;.';
$string['trackweight'] = 'الوزن';
$string['trackweight_help'] = 'تعيين الوزن إلى السؤال عند حساب النتيجة.';
$string['type'] = 'نوع';
$string['typeaiccurl'] = 'URL AICC الخارجية';
$string['typeexternal'] = 'بيان SCORM الخارجي';
$string['typelocal'] = 'حزمة محملة';
$string['typelocalsync'] = 'الحزمة التي تم تحميلها';
$string['undercontent'] = 'تحت المحتوى';
$string['unziperror'] = 'يحدث خطأ أثناء فك الحزمة';
$string['updatefreq'] = 'تكرارالتحديث التلقائي';
$string['updatefreqdesc'] = 'هذا التفضيل يحدد الطريقة الافتراضية لتكرار التحديث التلقائي للنشاط';
$string['updatefreq_error'] = 'يمكن تعيين تردد التحديث التلقائي فقط عندما يكون ملف الحزمة مستضاف خارجيا';
$string['updatefreq_help'] = 'هذا يسمح للحزمة الخارجية أن يتم تحميلها وتحديثها تلقائيا';
$string['userdataitemaicc_session'] = 'جلسة SCORM AICC';
$string['userdataitemscoes_track'] = 'تتبع SCORM SCO';
$string['validateascorm'] = 'التحقق من صحة الحزمة';
$string['validation'] = 'التحقق من صحة النتيجة';
$string['validationtype'] = 'هذا التفضيل يحدد مكتبة DOMXML المستخدمة للتحقق من صحة SCORM Manifest. إذا كنت لا تعرف ترك الخيار المحدد.';
$string['value'] = 'قيمة';
$string['versionwarning'] = 'إصدار البيان أقدم من 1.3 ، تحذير في العلامة {$a->tag}';
$string['viewallreports'] = 'شاهد تقارير للمحاولات {$a}';
$string['viewalluserreports'] = 'عرض التقارير لمستخدمي {$a}';
$string['whatgrade'] = 'تصحيح المحاولات';
$string['whatgradedesc'] = 'تسجيل إما الأعلى، المتوسط (متوسط)، المحاولة الأولى أو المحاولة الأخيرة في دفتر التقديرات إذا سمح بمحاولات متعددة.';
$string['width'] = 'عرض';
$string['window'] = 'نافذة';
$string['youmustselectastatus'] = 'يجب تحديد الحالة للطلب';
