<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_assignmentupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'هل أنت متأكد؟';
$string['areyousuremessage'] = 'هل أنت متأكد أنك تريد ترقية التعيين &quot;{$a->name}&quot;؟';
$string['assignmentid'] = 'رقم التعيين';
$string['assignmentnotfound'] = 'تعذر العثورعلى التعيين (ID = {$a})';
$string['assignmentsperpage'] = 'التعيينات في كل صفحة';
$string['assignmenttype'] = 'نوع التعيين';
$string['backtoindex'] = 'العودة إلى الفهرس';
$string['batchoperations'] = 'عمليات مجمعة';
$string['batchupgrade'] = 'ترقية تعيينات متعددة';
$string['confirmbatchupgrade'] = 'تأكيد ترقية تعيينات مجمعة';
$string['conversioncomplete'] = 'تم تحويل التعيين';
$string['conversionfailed'] = 'لم يتم تحويل التعيين بنجاح. السجل من الترقية كان: <br /> {$a}';
$string['listnotupgraded'] = 'عرض قائمة التعيينات التي لم يتم ترقيتها';
$string['listnotupgraded_desc'] = 'يمكنك ترقية التعيينات الفردية من هنا';
$string['noassignmentsselected'] = 'لا تعيينات مختارة';
$string['noassignmentstoupgrade'] = 'لا توجد تعيينات تتطلب الارتقاء';
$string['notupgradedintro'] = 'تسرد هذه الصفحة التخصيصات التي تم إنشاؤها باستخدام نسخة قديمة من توتارا التي لم يتم ترقيتها إلى وحدة مهمة جديدة في توتارا 2.4. لا يمكن ترقية جميع التعيينات - لو تم إنشاؤها مع النوع الفرعي لمهمة مخصصة، سوف تحتاج السلالة ليتم ترقيتها إلى تنسيق احالة البرنامج المساعد الجديد من أجل إتمام عملية الترقية.';
$string['notupgradedtitle'] = 'لم تتم ترقية التعيينات';
$string['pluginname'] = 'مساعد ترقيية التعيين';
$string['select'] = 'تحديد';
$string['submissions'] = 'التقديمات';
$string['supported'] = 'ترقية';
$string['unknown'] = 'غير معروف';
$string['updatetable'] = 'تحديث الجدول';
$string['upgradable'] = 'ترقية';
$string['upgradeall'] = 'ترقية كافة المهام';
$string['upgradeallconfirm'] = 'ترقية كافة المهام؟';
$string['upgradeassignmentfailed'] = 'النتيجة: الترقية فشلت. سجل الترقية كان: <br/><div class="tool_assignmentupgrade_upgradelog" style=";text-align:right;direction:rtl"> {$a->log} </div>';
$string['upgradeassignmentsuccess'] = 'النتيجة: الترقية ناجحة';
$string['upgradeassignmentsummary'] = 'ترقية التعيين: {$a->name} (دورة: {$a->shortname})';
$string['upgradeprogress'] = 'ترقية التعيين {$a->current} من {$a->total}';
$string['upgradeselected'] = 'ترقية التعيينات المحددة';
$string['upgradeselectedcount'] = 'ترقية التعيينات المحددة {$a}؟';
$string['upgradesingle'] = 'ترقية تعيين واحد';
$string['viewcourse'] = 'عرض المقرر مع التعيين المحوّل';
