<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'ar', branch 't11-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'متاح';
$string['currentsetup'] = 'الإعداد الحالي';
$string['description'] = 'نكهة التكوين: {$a}';
$string['disabled'] = 'معطل';
$string['enforceflavour'] = 'فرض النكهة الحالية';
$string['features'] = 'الخيارات المتقدمة';
$string['flavouroverview'] = 'نظرة عامة على الخيارات';
$string['helpabout'] = 'عن {$a}';
$string['off'] = 'غير مشغل';
$string['on'] = 'مشغل';
$string['pluginname'] = 'النكهات';
$string['setting_core_audiencevisibility'] = 'الرؤية مستندة على الجمهور';
$string['setting_core_audiencevisibility_desc'] = 'الرؤية القائمة على جمهور يسمح لك للحد من رؤية المتعلمين للكتالوج و الدورات والبرامج والشهادات التي تسري عليها بناء على الجمهور الذين هم مسجلين فيه فقط.';
$string['setting_core_enableappraisals'] = 'تقييمات';
$string['setting_core_enableappraisals_desc'] = 'التقييم على الانترنت هي نماذج مخصصة للمسؤولين للسماح المتعلمين، والمديرين، والمديرين مدير والمثمنين للرد على أسئلة ومراجعة عمل المتعلم نحو تحقيق أهداف ومكونات خطة التعلم.';
$string['setting_core_enablebadges'] = 'الشارات';
$string['setting_core_enablebadges_desc'] = 'الشارات المفتوحة هي شهادات رقمية التي يتم منحها للمتعلمين يدويا أو تلقائيا على أساس النشاط و إتمام المقرر.';
$string['setting_core_enablecertifications'] = 'الشهادات';
$string['setting_core_enablecertifications_desc'] = 'الشهادات هي مقررات التي ينبغي أن تؤخذ في تسلسل، وفرض الشروط المسبقة والتي تتطلب المتعلمين على إعادة التأهل من خلال استعادة الاعتماد في الدورات على أساس المقرر.';
$string['setting_core_enablecompetencies'] = 'الكفاءات';
$string['setting_core_enablecompetencies_desc'] = 'الكفاءات تسمح لمسؤولي الموقع تحديد المهارات والمعارف التي يحتاجها المتعلم على الوفاء والمديرين لتقييم أداء الموظفين.';
$string['setting_core_enablecourserpl'] = 'سجل التعلم السابق';
$string['setting_core_enablecourserpl_desc'] = 'سجل التعلم السابق يسمح للمتعلمين عرض تاريخ تعلمهم في توتارا، بما في ذلك الدورات والكفاءات والبرامج والشهادات التي تم تعيينها.';
$string['setting_core_enablefeedback360'] = 'تقييم 360';
$string['setting_core_enablefeedback360_desc'] = 'يوفر ردود الفعل 360 ° آلية للمستخدمين الفرديين لتلقي ردود الفعل على ما تحرزه من تقدم من مجموعة من أقرانهم.';
$string['setting_core_enableglobalrestrictions'] = 'قيود تقرير';
$string['setting_core_enableglobalrestrictions_desc'] = 'قيود التقرير العاامة تسمح القواعد الواجب تطبيقها على تقرير تقييد نتائج التقرير إلى أولئك الذين ينتمون إلى المستخدمين الذين يمكنك عرضهم.';
$string['setting_core_enablegoals'] = 'الأهداف';
$string['setting_core_enablegoals_desc'] = 'الأهداف تسمح للمنظمة تحديد المجالات الرئيسية للموظفين للإنجاز على مدار العام. الأهداف يمكن تعيينها تلقائيا استنادا إلى موظف المنظمة، والوظيفة، والجمهور أو المخصصة لفرد، ليتمكن مديرهم تتبع إنجازهم.';
$string['setting_core_enablelearningplans'] = 'خطط التعلم';
$string['setting_core_enablelearningplans_desc'] = 'خطط التعلم هي مسار التنمية الشخصية التي تسمح المتعلمين ومديريهم تعيين وتتبع التقدم المتعلم في الدورات والكفاءات والأهداف والبرامج.';
$string['setting_core_enablemyteam'] = 'فريقي';
$string['setting_core_enablemyteam_desc'] = 'لوحة معلومات فريقي تسمح للمديرين لرض تقاريرمباشرة للوصول إلى تعريف المستخدمين، بقيادة المدرب التدريب والخطط والسجلات، وخيارات إدارة أداء التعلم.';
$string['setting_core_enablepositions'] = 'وظائف';
$string['setting_core_enablepositions_desc'] = 'التسلسلات الهرمية للوظائف تسمح لك لإعداد وظيفة المتعلم في النظام، والذي يسمح للتعيين التلقائي للتعلم والكفاءات وكذلك تصفية التقرير.';
$string['setting_core_enableprograms'] = 'برامج';
$string['setting_core_enableprograms_desc'] = 'تسمح البرامج اامقررات التي ينبغي أن تؤخذ في تسلسل، وفرض شروط مسبقة والسماح للمتعلمين أن يتم تعيينهم تلقائيا استنادا إلى تفاصيل القائمة مثل وظيفتهم، والمنظمة، أو الجماهير.';
$string['setting_core_enablereportcaching'] = 'التخزين المؤقت للتقرير';
$string['setting_core_enablereportcaching_desc'] = 'وصف للتخزين المؤقت للتقرير';
$string['setting_core_enableteam'] = 'الفريق';
$string['setting_core_enableteam_desc'] = 'لوحة معلومات الفريق يسمح للمديرين عرض تقاريرهم مباشرة للوصول إلى ملفات تعريف المستخدمين، جلسات التدريب والخطط والسجلات، وخيارات إدارة أداء التعلم.';
$string['setting_core_enabletotaradashboard'] = 'لوحات المعلومات';
$string['setting_core_enabletotaradashboard_desc'] = 'لوحات المعلومات تسمح للمسؤولين تصميم خيارات واجهة متعددة للمستخدم عند الوصول إلى توتارا، لتكون التقارير وميزات لوحة المعلومات المعروضة مناسبة للمستخدم.';
$string['setting_core_enhancedcatalog'] = 'كاتالوج المقررات المعزز';
$string['setting_core_enhancedcatalog_desc'] = 'كتالوج المقرر المحسن يسمح لمسؤولي الموقع أن يقرروا ما هي المعلومات والمرشحات للعرض للمتعلمين القادرين للبحث وتصفية الدورات والبرامج والشهادات.';
$string['setting_core_feature_audiencemanagement'] = 'إدارة الجمهور';
$string['setting_core_feature_audiencemanagement_desc'] = 'إدارة الجمهور يسمح لك بإنشاء مجموعة قواعد بشكل حيوي لجمع مستخدمين تلقائيا لمهمة التعلم، ودور الاحالة، رؤية المقرر، والوصول إلى لوحة المعلومات، وتحديدات القائمة.';
$string['setting_core_feature_facetoface'] = 'أنشطة وجها لوجه';
$string['setting_core_feature_facetoface_desc'] = 'يتتبع نشاط الندوة أحداث التدريب التي يقودها المعلم، مما يسمح للمتعلمين باختيار الحدث والتسجيل، وتلقي الإخطارات الآلية، وعرض الحجوزات القادمة والسابقة على تقويمهم. يمكن للمدربين تسجيل المتعلمين، عرض / طباعة قائمة التسجيل، وتتبع حضور الحدث.';
$string['setting_core_feature_organisationalhierarchy'] = 'التسلسلات الهرمية التنظيمية';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'التسلسلات الهرمية التنظيمية تسمح لك تحديد المناطق والدوائر، والفرق التي تشكل مؤسستك للتعيين التلقائي لترشيح التعلم والتقرير.';
$string['setting_core_feature_reportbuilder'] = 'منشئ التقرير';
$string['setting_core_feature_reportbuilder_desc'] = 'تتيح أداة إنشاء التقارير لمشرفي المواقع إنشاء التقارير وتعديلها وإتاحتها للمستخدمين استنادا إلى دورهم. يمكن للمستخدمين عرض بيانات التقرير، وتصفية وحفظ الاستعلامات، وبيانات التصدير، وجدولة البيانات التقرير أن تكون عبر البريد الالكتروني تلقائيا.';
$string['settinglocked'] = 'لقد تم قفل هذا الإعداد';
$string['unavailable'] = 'غير متوفر';
$string['unknown'] = 'غير معروف';
