<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'اختر متغير ...';
$string['clicktoopen'] = 'اضغط الوصلة {$a} لفتح المورد.';
$string['configdisplayoptions'] = 'تحديد كافة الخيارات التي ينبغي أن تكون متاحة، لن يتم تعديل إعدادات القائمة. اضغط على مفتاح CTRL لتحديد حقول متعددة.';
$string['configframesize'] = 'عندما يتم عرض صفحة ويب أو الملف الذي تم تحميله داخل الإطار، هذه القيمة هي ارتفاع (بالبكسل) من الإطار العلوي (الذي يحتوي على التنقل).';
$string['configrolesinparams'] = 'قم بالتفعيل إذا كنت ترغب في تضمين أسماء الدور المترجمة في قائمة اتغيرات المعلمة المتاحة.';
$string['contentheader'] = 'محتوى';
$string['createurl'] = 'إنشاء رابط';
$string['displayoptions'] = 'خيارات العرض المتاحة';
$string['displayselect'] = 'عرض';
$string['displayselectexplain'] = 'اختيار نوع العرض، للأسف ليست كل الأنواع مناسبة لجميع عناوين المواقع.';
$string['displayselect_help'] = 'هذا الإعداد، جنبا إلى جنب مع نوع الملف URL وإذا كان المتصفح يسمح التضمين، يحدد كيفية عرض الرابط. قد تتضمن الخيارات:

* التلقائي - يتم اختيار أفضل خيار العرض للرابط تلقائيا

* تضمين - يتم عرض الرابط داخل الصفحة أسفل شريط التنقل جنبا إلى جنب مع وصف الرابط وأي كتل

* فتح - يتم عرض الرابط فقط في المتصفح

* في نافذة منبثقة - يتم عرض الرابط في نافذة جديدة للمتصفح دون القوائم أو شريط العنوان

* في إطار - يتم عرض الرابط ضمن إطار أسفل شريط التنقل والرابط والصف

* نافذة جديدة - يتم عرض الرابط في نافذة متصفح جديدة مع القوائم وشريط العنوان';
$string['externalurl'] = 'رابط خارجي';
$string['framesize'] = 'ارتفاع الإطار';
$string['invalidstoredurl'] = 'لا يمكن عرض هذا المورد، الرابط غير صالح.';
$string['invalidurl'] = 'الرابط الخارجي غير صالح';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'وحدة الرابط الإلكتروني تمكن المُعلِّم لتقديم رابط لعنوان في الانترنت باعتباره مصدراً للمقرر الدراسي. ويمكن ربط كل ما هو متاح مجاناً على شبكة الإنترنت، مثل المستندات والصور,ولا يجب أن يكون العنوان هو الصفحة الرئيسية للموقع. يمكن نسخ العنوان الإلكتروني لصفحة ويب معينة ولصقها، أو يمكن للمُعلِّم  استخدام مٌنتقي الملف ومن ثمَّ اختيار رابط من مستودع مثل فليكر ويوتيوب أو يكيميديا (اعتمادا على نوع المستودعات التي تمَّ تفعيلها في الموقع).

هناك عدد من خيارات العرض للرابط إلكتروني، مثل عرض الرابط مُتضمِّناً أو فتحه في نافذة جديدة وخيارات متقدمة لنقل المعلومات، مثل اسم الطالب، إلى عنوان الرابط الإلكتروني إذا لزم الأمر.

لاحظ أن عناوين الروابط الإلكترونية  يمكن  أن تضاف أيضاً إلى أي مصدر أو نشاط آخر من خلال محرر النصوص.';
$string['modulenameplural'] = 'URLs';
$string['page-mod-url-x'] = 'أي صفحة لوحدة URL';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['parametersheader'] = 'المتغيرات URL';
$string['parametersheader_help'] = 'بعض متغيرات توتارا الداخلية قد يتم إلحاقها تلقائيا إلى الرابط. اكتب اسمك للمعلمة في كل مربع نص (الخانات)، ثم حدد متغير المطابقة المطلوب.';
$string['pluginadministration'] = 'إدارة وحدة URL';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'ارتفاع النافذة المنبثقة  (بالبكسل)';
$string['popupheightexplain'] = 'يحدد الارتفاع الافتراضي  للنوافذ المنبثقة.';
$string['popupwidth'] = 'عرض النافذة المنبثقة  (بالبكسل)';
$string['popupwidthexplain'] = 'يحدد العرض الافتراضي  للنوافذ المنبثقة.';
$string['printintro'] = 'عرض وصف URL';
$string['printintroexplain'] = 'عرض وصف الرابط أسفل المحتوى؟ بعض أنواع العرض قد لا تعرض الوصف حتى لو كان مفعّل.';
$string['rolesinparams'] = 'شمل أسماء الادوار في المعلمات';
$string['search:activity'] = 'URL';
$string['serverurl'] = 'الخادم URL';
$string['url:addinstance'] = 'إضافة مورد URL جديد';
$string['url:view'] = 'عرض URL';
