<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'ar', branch 'MOODLE_33_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'غائب';
$string['addmoredimensions'] = 'الفراغات الخاصة بـ {$a} جوانب';
$string['correct'] = 'صحيح';
$string['dimensioncomment'] = 'تعليق';
$string['dimensioncommentfor'] = 'تعليق على {$a}';
$string['dimensiondescription'] = 'وصف';
$string['dimensiongrade'] = 'درجة';
$string['dimensiongradefor'] = 'درجة لـ {$a}';
$string['dimensionmaxgrade'] = 'أفضل درجة / نطاق ممكن استخدامه';
$string['dimensionnumber'] = 'الجانب {$a}';
$string['dimensionweight'] = 'الوزن';
$string['excellent'] = 'ممتاز';
$string['good'] = 'جيد';
$string['incorrect'] = 'غير صحيح';
$string['mustchoosegrade'] = 'يجب عليك تحديد درجة لهذا الجانب';
$string['pluginname'] = 'الدرجات التراكمية';
$string['poor'] = 'ضعيف';
$string['present'] = 'حاضر';
$string['scalename0'] = 'نعم / لا (نقطتان)';
$string['scalename1'] = 'حاضر / غائب (نقطتان)';
$string['scalename2'] = 'صحيح / غير صحيح (نقطتان)';
$string['scalename3'] = 'جيد / ضعيف (3 نقاط)';
$string['scalename4'] = 'ممتاز / ضعيف جدا (4 نقاط)';
$string['scalename5'] = 'ممتاز / ضعيف جدا (5 نقاط)';
$string['scalename6'] = 'ممتاز / ضعيف جدا (7 نقاط)';
$string['verypoor'] = 'ضعيف جدا';
